GBWENT

End User License Agreement

· The PC-GPS Help/On-Line Manual is a reference for the program functions and procedures.

· To use the On-Line Manual, you may either click on a Help Topic listed in the Table of Contents below or use the Index option to quickly locate your subject.

· Please see also: Getting Help in PC-GPS.

· Some versions of CMT PC-GPS or PC-GIS come with a Quick Start Guide under the Help menu. The Quick Start Guide shows you how to use some basic functions provided by the program.

· Some versions of CMT PC-GPS or PC-GIS come with a PDF file containing a user's manual. Please look for the PDF file in the program folder.

· When you upgrade from an older version to a newer version of a CMT PC-GPS or PC-GIS program, the newer version will still work with the map files created by the older version. However, the map files saved using the newer version cannot be read by the older version.

· Starting with version 10, the PC-Cruise program has been renamed to CMT-Forester. CMT-Forester includes all the functionality of PC-Cruise plus many enhancements.

· CMT COGOCAD 3.0 incorporates many PC-GIS functions. These functions are not separately described for COGOCAD 3.0. A dedicated manual in the form of a PDF file is included with the CMT COGOCAD 3.0 installation CD.

· The user's manuals for the CMT Field CE software program are provided on the CMT Field CE software installation CD in PDF format. To access these manual, place the installation CD in your CD drive then click on the displayed "Exit" button. Use Windows Explorer to look for these PDF files on your CD drive.

Table of Contents for PC-GPS On-Line Manual

Forester's Toolkit Help Topics

Section 1 -- Getting Started

Hardware and Software Requirements

Starting PC-GPS from Windows

Getting Help in PC-GPS

Help/Topics

Help/Using Help

Help/About PC-GPS

Section 2 - PC-GPS Definitions and Data Organization

Spatial Data

Non-Spatial Data

Topics

Data Organization

Benefits of Data Organization

General Data Organization Suggestions

Using the Feature List to Organize Data to Be Collected

Incorporating Classification Ideas into the Feature List

Example of the Data Organization Process for One Project

Section 3 - PC-GPS Fundamentals & Building Map Files

Working with PC-GPS Menus

Menu Bar

Tool Bar

Palette Bar

Map Bar

Map Scale

Status Bar

Quality Bar

Data Source Box: for Import and Export

File Menu

File/New

File/Open

File/Save

File/Save As

File/Import

File/Import data source file name

File/Export

File/Export data source file name

File/Summary

File/Close

File/Close All

File/Plot Preview

File/Plot

File/Print Setup

File/Print

File/Exit

File Importing to Build Map Files

New Map file or Existing Map file

Check the Coordinate System

Choosing the Data Source

Feature File import into the Map file

Shape file data import into the Map File

ASCII file import into the Map

ASCII File Format

ASCII File Import

DXF file import into the Map

ODBC Data Source

Digital Image import into the Map File

Heads-Up Digitizing

Section 4 - Viewing and Editing Data

View Modes

Topic View

Topic Order

Marking Topics for Display

Active Topics

Topic Icons

Map View

Displaying Data in the Map View

Feature colors

Display Node Colors

Sheet View

Selecting Data for Edits and other Operations

Selecting Data in the Map View

Selecting Non-Spatial Data

Changing the Selection Color

Making Topics Active using the Topic View

Selecting Features in a Topic using the Topic View

Selecting Features using the Sheet View

Example of View Mode Interaction

Feature Symbols and Patterns

Symbols for Point Features

Patterns for Line Features

Patterns for Area Features

Edit Menu

Edit/Cut

Edit/Copy

Edit/Paste

Edit/Paste to Topic

Edit/Undo

Edit/Redo

Edit/Undelete

Edit/Delete Selection

Edit/Select All

Edit/Properties

The Feature Properties Dialog Box

Coordinate Information Dialog Box

Spread function for Point features

Quality Indicators for Coordinates

Shape Properties

Edit/Insert Node

Edit/Move Node

Edit/Insert New Object

Tying an OLE Object to a Specific Feature

Edit/Links

Edit/Object

Map Menu

Map/Coordinate System

NEZ Coordinate System

User Defined Coordinate System

Edit User Datum

Edit User Coordinate System

Sea Level Correction

Local Scale Factor

Map/Assign Coordinate System

Map/Add Feature - Point, Line, Area

Map/Add Feature/Point

Map/Add Feature/Line

Map/Add Feature/Area

Map/Load Photo/Image

Map/Register Photo/Image

Map/Move Feature

Map/Browse Figure

Map/Zoom Fit

Map/Zoom In

Map/Zoom Out

Map/Zoom to Topic

Map/Zoom to Selection

Map/Search

Searching a User-Defined area

Multiple Search Criteria in a Single Set

Search Using the OR Operator

Using the Add to Set Function

Using the Intersect with Set Function to Join Sets

Map/Refresh

Map/Label for CMT-SURVEY

Segment Label

Marker Label

Angle Label

Area Label

Topic Menu

Topic/New Topic

Modifying the Topic order

Assigning Features to the New Topic

Topic/Copy Topic

Topic/Delete Topic

Topic/Paste Topic

Topic/Duplicate Topic

Topic/Classify

Quantile Classification

Equal Interval Classification

Unique Value Classification

Using the Custom Classification Option

Using the Classification Scheme

Options for assigning class Colors in the Classify screen

Editing the Class Item Description

Using Classify to Change the Display Color of Features

Topic/Show Topic Classes

Topic/Supplemental Database

Topic/Statistics

Topic/Autolabel

Moving and Re-sizing Topic Labels

Changing the Orientation and Font of Topic Labels

Sheet Menu

Sheet/Setup

Sheet Setup Dialog Box

Topic Structure Dialog Box

Adding an Attribute to a Topic

Using Pre-Defined Attributes

Using User-Defined Attributes

Changing the Attribute Type

Changing the Topic Name

Sheet/Copy Cell

Sheet/Paste Cell

Sheet/Grid Color

Sheet/Paper Color

Sheet/Text Color

Sheet/Auto Size

Sheet/Sort Features

Sheet/Export to - CSV File

Sheet/Export to - Excell File

Sheet/Export to - Access

Sheet/Import - from Excell File

Sheet/Import - from Access

Sheet/Print Sheet

View Menu

View/Toolbar

View/Statusbar

View/Palette

View/Topic

View/Map

View/Sheet

View/Measurement

View/Configure

View/BaseMap

View/Display Photo

View/Show Tick

View/Display Nodes

View/Paper Color

View/Selection Color

View/Panoramic View

View/Customize

Window Menu

Section 5 - Exporting and Printing Data

Specifying a Data Export Format

ArcView Shapefiles (*.SHP/*.SHX/*.DBF)

ASCII Format

ASCII File Export Format

ODBC Open DataBase Connectivity

Exporting Data to an ODBC Data Source

Importing ODBC Data into PC-GPS

PC-GPS Job Files (*.FTR)

PC-GPS Feature Files (*.FBR)

Intergraph DGN files (*.DGN)

AutoCAD DXF files (*.DXF)

Printing Data

Printing

Print Setup

Plotting your Map

Section 6 - Utilities and GPS Menus

Utilities Menu

Utilities/Close Line

Utilities/Average

Utilities/Measure Distance

Utilities/Measure Distance along Line or Area

Utilities/Measure/Area between Nodes

Utilities/Join

Join Two Features

Join Lines/Points

Utilities/Disconnect Area

Utilities/Disconnect Area/to Sub Areas

Utilities/Disconnect Area/to Lines

Utilities/Disconnect Area/to Points

Utilities/Disconnect Line

Utilities/Disconnect Line/to Smaller Lines

Utilities/Disconnect Line/to Points

Utilities/Create Grid

Utilities/Create Buffer

Utilities/Create Deed Call

Deed Call - Feature lnformation Page

Deed Call - Calls Page

Deed Call - Label Page

Utilities/Save to Registered Image

Utilities/Transfer

File Transfer in Auto mode

File Transfer in Manual mode

Sending Map Files

Utilities/Mobile Device Interface/Conversion

Mobile Device Interface

CE Basemap Converter

CE Image Converter

CE DEM/GEOID

Utilities/Geo-Image

Save to Registered Image

Encode Image for Auto-loading

Crop and Save Image

Convert to PIM

Utilities/Basemap

Load/Change BaseMap

Load Basemap For City

Search BaseMap

Search Address

Copy BaseMap Shape

Auto Route

Utilities/DEM/CDM/Profile/Contour

Convert DEM/SDTS to CDT

Convert CDT to CDM

Elevation Profile

Contour Area

Contour Topic

Utilities/Solar/Star Observation

Utilities/Google Earth

GPS Menu

GPS/Job Setup

GPS/Conditional Cut

GPS/Quality Bar

GPS/Mission Planning

The FILE Menu

The VIEW Menu

The Options Menu

The Window Menu

GPS/Feature Lists

Feature List Error Checking

Importing Records into your Feature List

GPS/Differential Correction

C/A Code WIZARD

GPS/Differential Correction/CA Code

Downloading Base Files from the Internet

Trouble-Shooting C/A Code Differential Correction

Differential Setup

C/A Code Differential Setup

Phase Differential Setup

OTF Phase Differential Setup

Differential Correction for Carrier Phase Jobs

Differential Correction for Dual Frequency Jobs

Differential Setup for Dual Frequency Corrections

Vector Net Differential Processing

Network Mode Vector Processing

Base Mode Vector Processing

(Please see Section 11 for real-time GPS functions.)

Section 7 - ODBC Interface - For Advanced Users

Introduction

Accessing the World of Information: Open Database Connectivity

Driver Manager and ODBC Drivers

ODBC Data Sources

Data Tables

ODBC Data Source Types

ODBC and your Map Files

The Sequence# Field

Importing and Exporting

Concept Review

ODBC Terms

Exporting to an ODBC Data Source

Selecting a Data Source

File Export

File Import

Import Definition

Numeric Vs. String Comparisons

Working With Data Base Programs

Organizing Your Data

Creating New ODBC Data Sources

Create New

Management

Section 8 - Enhancing the Map with Photos and Video/Audio Clips

Using Digital Image Files

Using the Digital Camera Interface

Viewing and Displaying Feature Photos

Disconnecting Feature Photos

Printing the Feature Photo

Linking and Playing a Video Clip

Linking and Playing an Audio File

Section 9 - Cogo Functions

Working with Cogo functions

Cogo View

Toggle Mouse for Data Input

Selecting data for Cogo functions

Displaying the solution

Storing new coordinates

Traverse function

Scale function

Rotate function

Translate function

Corner Angle

Multiple Points

Direction Cut

Hinge Cut

Station Offset functions

Known Station and Offset

Known Coordinates

Known Offset

Known Measurements

Intersection

Inverse function

2 Point Resection

3 Point Resection

Horizontal Curve

3 Point Curve

Curve Between Tangents

Curve by Radius

Radius Point

Spiral Curve

Vertical Curve

Earth Work (CMT-SURVEY only)

Section 10 - PC-GPS Plotting Functions

Plotting Considerations

Plot Preview: Viewing Your Map

Plot Objects and Placement

Plot Preview Tool Bar

Default Plot Scale (Units)

Customizing Your Plot

Using Plot Setup to Customize Plot Objects

Customizing Plot Objects from the Plot Preview Window

Plot Scale

Changing the Map Scale Using the Scale Option

Changing the Map Scale Using the Mouse

Selecting Units: Paper and Real World

Multiple Page Plots

Saving Your Plot Layout

Using Your Layout File

Plot Output – Sending Your Plot to the Printer

Print Margins

Section 11 - Real-Time GPS Functions in PC-MAPPER and CMT-SURVEY

Hardware Setup and Configuration

Connecting to a GPS Receiver

The Navigation Status Bar and GPS Tools

GPS Receiver Parameters

Viewing the Status of GPS Satellites

External Data Input Device Setup

GPS Data Collection

Selecting a Job for GPS/GIS Data Collection

GPS Job Setup

Logging a GPS Feature

Storing a Point/Line/Area Feature

Map/Add Feature by GPS

Real-Time Navigation

The Navigation Panel

Navigating to a Point Target

Navigating along a Route

Navigating along an Auto Route

GPS Stakeout

Point Stakeout

Line Stakeout

Offset Stakeout

Slope Stakeout

Catch Point Information

Forbidden Areas

Section 12 Fieldwork in CMT-SURVEY

Field Work Setup

Instrument Setup

EDM Setup

Instrument Condition Setup

Environmental Corrections

Repetition Setup

BS/FS Setup

Field Work Data Collection

Occupy Station

Backsight Data Entry

Side-shots and Traverse Points

Foresight Options

Offset Shots

Remote Object

Using Measurement Sets to Improve Accuracy

Viewing Measurement Data

Survey Adjustment

Stakeout in CMT-SURVEY

Stakeout Setup

Point Stakeout

Offset Stakeout

Slope Stakeout

Elevation Stakeout

Field Work Tutorial

Section 13 Road Design in CMT-SURVEY

Creating or Selecting a Road File

Road Properties

Road Design Setup

Horizontal Alignment

Vertical Alignment

Templates

Cross Section

Super Elevations

Widening

Road Layout

Saving a Road File

Section 14 Airborne Inventory Using PC-MAPPER A.I.

Airborne Inventory Toolbar

Flight Preparation

The Digitizing Feature List

Background Map for a Digitizing Session

Inventory/Data Collection

Section 15 Timber Cruising Using PC-Cruise or CMT-Forester

The Cruise View

The Cruise Header

Stand Information

Secondary Cruise

Nested Plots

The Cruise Menu

Setting up the Cruise Job

Default Setup

Precruise Analysis

Setting up the Merchandise Classes and Data Fields

Defining the Tree Species List

Defining the Tree Product List

Defining Your Own Tree Volume/Weight Computation Methods

Using the Tarif System

Finding the Tree Form Coefficient

User-defined Data Fields

The Tree Data View

Plot/Point Information

Multi-Product Data Entry Form

Tied Trees

Using the Virtual Tree Tool

Reporting Cruise Data

Plot/Point Volume

Stand Volume

Tract Volume

Cruise Report

Combining Cruise Data

Importing/Exporting Cruise Data

Interfacing with the USFS FVS system


1.1 Hardware and Software Requirements

Hardware and Software Requirements

Please Note: PC-GPS is the general term used to refer to the various CMT GPS/GIS/SURVEY software packages such as PC-GPS, PC-GIS, PC-Mapper, CMT-Survey, PC-Cruise and COGOCAD.

PC-GPS version 7 and later is compatible with Microsoft VistaÒ.

To effectively operate PC-GPS, the following configuration is suggested:

a. IBM PC or compatible with a Pentium processor

b. Microsoft Windowsâ 98, Windowsâ 2000, Windowsâ XP, Windowsâ Vista.

c. A minimum of 256 Megabytes of system RAM (512 Megabytes RAM or more recommended for viewing images of a decent size.)

d. Mouse (Keyboard functions are available but, as with any Windows application, a mouse is recommended.)

e. At least 100 Megabytes of free hard disk space is required for differential correction operations. A large hard disk is required if you will be storing large image files in your PC.


2D or 3D Coordinates

If 2D is displayed, the coordinate is a two-dimensional coordinate. This indicates that only 3 satellites were used to compute the coordinate.

If 3D is displayed, the coordinate is a three-dimensional coordinate. This indicates that at least four satellites were used to compute the coordinate.


2DRMS Cut

Cuts fixes which fall outside of the cubic 2DRMS for the averaged Point.


3.2.4 File/Save As

File/Save As

The File/Save As menu option is used to save the current file under a new file name, a separate subdirectory or a different file format. Once this option is selected, the File Save As window will be displayed as follows:

You can type in the new file name in the File Name box, change the file type in the Save file as type box, and change the selected directory in the Folders box as desired.

Please Note: Your files can be saved in a Map file format (*.fmp, or *.map), an MC5/SA 2.2 file format (*.fld in COGOCAD and CMT SURVEY), a Mobile Device file format (*.pmp, *.psa) or a Feature file format (*.ftr) using the Save As option. If you wish to save the file into format other than Map file or Feature file, please use the File/Export option.

The .pmp file is for use with the CMT Field CE software that runs on your PDA. The Feature labels will be saved to the .pmp file along with the Features, so that you will be able to use the autolabel function provided in the Field CE software.


3D export option

Select this option if you wish to include the elevation with the coordinate export.


9-Terms Equation

The 9-Terms Equation is a "catch-all" format that attempts to accommodate most of the commonly used volume equations. If your equation cannot be entered using the Power model or the Honer model, then try using the following format:

Volume

= a+b*DBH2*H2+c*DBH2*H+d*DBH*H2-e*DBH2+F*H2+g*DBH*H+h*DBH+i*H

When you select the 9-Terms Equation option from the "Define/Edit Computation Method" dialog and click on the New button, the New 9-Terms Model dialog will be displayed.

Enter a descriptive name for your equation.

Enter the height measurement called for by the equation. The choices are: Total Height, Merchantable Height and #Logs/Sticks. Make sure that the corresponding tree measurement field is turned on for the tree data entry form. For example, if the equation requires total tree height, then make sure that you select the Total Height option in the above screen and turn on the Total Height (Ht) field in the Set up Merchandise Classes and Data Fileds dialog screen.

Enter the appropriate coefficients into the data fields provided. If any coefficient does not apply, simply leave it as "0".

Enter the appropriate coefficients into the data fields provided. If any coefficient does not apply, simply leave it as "0".

You must specify the correct parameters for the 9-terms equation. Select "Volume" for a volume equation, or select "Weight" for a weight equation. "Quantity Unit" is the unit specified for the 9-terms equation. For example, if the equation yields weights in pounds, then select "Lbs". (You will select the unit for reporting tree quantities in the Method Setup screen.) Select "Total Height", "Merchantable Height", or "#Logs/Sticks", in accordance with what's specified for the 9-terms equation you are entering. If the "H" in the 9-terms equation is meant to be merchantable height but you selected "#Logs/Sticks", you will get incorrect tree quantity results.

Click the OK button to save the new equation.


# of SVs <

Use this field to set a lower limit to the number of satellites which were used to determine the coordinates of your Feature. Any Feature or coordinate position which used fewer satellites than the number input into this field will be cut from the Map file.


Abort button

Click on the Abort button to abort the file transfer.


Accessing the World of Information: Open Database Connectivity

ODBC interfaces with PC-GPS via one or more Data Sources. Each Data Source defines the data and specific method of access. Ultimately, the data in the Data Source is determined by the specific information (Attributes and Values) which you export to it. The method of access will be based on the database system you use and register with the ODBC. There will be slight variations in the manner in which different databases are accessed by ODBC.

The following diagram describes the ODBC components and general relationship between PC-GPS (Application) and your specific database system.

It is very important that you take some time at the beginning of your project to plan the management of your data. Along these lines, you may want to define what data will be stored in your ODBC Data Sources before you actually collect the data. Also take into account the format of any existing data which you will be combining with your Map file data. Time spent at this point will pay off later when you are able to quickly sort and retrieve your data. Play with some examples before jumping in with your actual project data.


Active Topic Name

The active Topic name will be displayed in this field.


Active Topics

Editing functions for the Topic View and the Sheet View apply to the active Topic. Topics can be made active by clicking the mouse on the associated Topic name in the Topic View. The active Topic will be highlighted with a shadow box:

Once a Topic is made active, the corresponding Sheet View for all of the Features within the Topic is displayed at the bottom of the main PC-GPS window, if the Sheet View is toggled ON.

If the Sheet View is not visible, click the Sheet View icon in the Map Bar to toggle the display of the Sheet View ON:


Add Attribute Button

The Add Attribute button is used to append an Attribute to the New Topic. You may enter the Attribute Name, Type, and Length in the fields provided.


Add Button

Click on the Add button to append a new record to the page.


Add Control Point

Click the Add button add a new control point to be used in georeferencing the image


Add Coordinate System button

Click the Add button to add a user-defined coordinate system. Once this option is selected, type in a coordinate system name in the coordinate system box directly above the Add button.


Add Datum button

Click the Add button add a user-defined datum. Once this option is selected, type in a datum name in the datum box directly above the Add button.


Map/Add Feature by GPS Dialog

Map/Add Feature by GPS

Function only available in PC-Cruise, PC-MAPPER and CMT-SURVEY.

To quickly log a Point, Line or Area Feature using real-time GPS data, first make sure the external GPS receiver has been activated and is tracking satellites. Then select the Map/ Add Feature by GPS function to display the following dialog box:

For the Topic box, select a Topic from the pull down-menu. Select the appropriate Feature Type and Interval or Session. Click Go to begin recording your new Feature. Click End to end a Line or Area Feature. Point Features will record until the Session is complete or when you click End.

See Also:

Navigation


Add to Set button

Click on this button to add the current search set to a previous set and initiate search.


Add Zone button

Click the Add button to add a zone. Once this option is selected, type in a zone name in the zone box directly above the Add button. Next, select a zone projection, establish the zone parameters and choose a datum in the Zone Information section.


Adding a Stand to your Project

Function only available in Forester’s Toolkit

Forester’s Toolkit provides several methods for adding stands to your project.

There are four methods for creating new stands:

1. Digitize the Stand (HUD)

2. Copy a Tract’s area into the Stand

3. Select Existing Area

4. Connect Nodes and/or Points

Existing stands can also be split into two new adjacent stands.

Similarly, adjacent or overlapping stands can be combined into one new stand.

"Island Stands", stands that are completely enclosed by another stand, can also be created.

Please Note: When you create a stand, several attributes are automatically assigned to it:

Stand Number: The Stand Number you entered

Stand ID: A unique ID assigned automatically

Description: The Description you entered

Acreage: The total stand acreage, assigned automatically

Net Acreage: The net stand acreage, assigned automatically (Net Acreage will be equal to Acreage unless the stand contains an "island")

Example:


Adding a Tract to your Project

Function only available in Forester’s Toolkit

Forester’s Toolkit provides several methods for adding tracts to your project.

There are four methods for creating new tracts:

1. Digitize the Tract (HUD)

2. Cut the Tract from a larger area

3. Select Existing Area

4. Connect Nodes and/or Points

Existing tracts can also be split into two new adjacent tracts.

Similarly, adjacent or overlapping tracts can be combined into one new tract.

"Island Tracts", tracts that are completely enclosed by another tract, can also be created.

Please Note: When you create a tract, several attributes are automatically assigned to it:

Tract Name: The Tract Name you entered

Tract Number: The Tract Number you entered

Tract ID: A unique ID assigned automatically

Description: The Description you entered

Acreage: The total tract acreage, assigned automatically

Net Acreage: The net tract acreage, assigned automatically (Net Acreage will be equal to Acreage unless the tract contains an "island")

Example:


Adding an Attribute to a Topic

The Topic Structure function of the Sheet/Setup option can be used to add Attributes to the Sheet View. First make the Topic you wish to work with active. Next, use the Sheet/Setup menu option. The following Topic Structure screen will be displayed:

Example: The Topic Structure option for the Topic Land Plots in the example file, SWCVO.MAP, is displayed above.

The Add button or the Insert button can be used to add an Attribute to the Sheet View. Click the Add button to append the new Attribute to the Sheet View. A row using the default of "Name" for Attribute and "String" for type will be displayed. Fill in the desired Attribute name, type and field length. Click the Apply button to save the changes to the Sheet View. Immediately, the Sheet View will be updated to include the new Attribute. Click the OK button to exit the dialog box.

Please note: If you wish to use a pre-defined Attribute such as Acres or Length, you may use the pull-down arrow to the left of the Field Name column. Please refer to Using Pre-Defined Attributes for more information. If you wish to use a user-defined equation for your Attribute, please refer to Using User-Defined Attributes .


Adding Natural Features

Function only available in Forester’s Toolkit

The "Add Natural Feature" tool is used to add special Point Features or a wetland area pattern to your map to represent natural features. The following default natural feature topic symbol is available:

  • Endangered Species symbol

To add an endangered species feature to your map:

1. Left-click to drop the symbol at the location of the crosshair.

2. Add additional symbols in this manner if desired.

3. Right-click to finish adding symbols.

To add a wetlands fill pattern:

Note: a wetlands fill pattern can only be added to an existing area (e.g. a tract or stand).

1. Select the desired area.

2. Click the "Add Natural Feature" icon.

3. Select the wetlands fill pattern and click the "OK" button.

4. The selected area’s pattern will be changed to the wetlands fill pattern.

With the PC-GPS 3.8 MS and later versions, you may change the name of the icon by clicking on the icon then entering the desired name into the Topic Name field. In addition, you may specify up to 30 special symbols. To do so, click the Add button to add a new item, then use the Pattern/Symbol button to select the desired symbol from the available font libraries.

Except with the first few default symbols, you may change the symbol name. To do so, click the Edit button, then change the name displayed in the Name field in the Edit or Combine Point Symbols window.

You may rearrange the order of the symbols by using the UP/DOWN button.


Adding Power Lines

Function only available in Forester’s Toolkit

With the PC-GPS 3.8 MS and later versions, you may use this tool to add special Line Features to your map to represent power lines. You may change the name of the icon by clicking on the icon then entering the desired name into the Topic Name field. In addition,

Click on the [image] tool icon then select one of the available line styles and click the "OK" button.

Add the power line as follows:

1. Left-click to drop the first node of the power line.

2. Continue adding nodes in this manner until the power line is complete.

3. Right-click to end the power line.

You may specify up to 30 special line styles. To do so, click the Add button to add a new item, then use the Pattern/Symbol button to select the desired line pattern from the available line styles.

Except with the first few default line styles, you may change the line style name. To do so, click the Edit button, then change the name displayed in the Line Name field in the Line Property window.

You may rearrange the order of the line patterns by using the UP/DOWN button.


Adding Roads

Function only available in Forester’s Toolkit

The "Add Road" tool is used to add special Line Features to your map to represent roads.

When you click the "Add Road" icon [image] , the following dialog is displayed:

Select one of the roads in this dialog and click the "OK" button.

Add the road as follows:

1. Left-click to drop the first node of the road.

2. Continue adding nodes in this manner until the road is complete.

3. Right-click to end the road.

With the PC-GPS 3.8 MS and later versions, you may change the name of the icon by clicking on the icon then entering the desired name into the Topic Name field. In addition, you may specify up to 30 line styles for the roads Line Topic. To do so, click the Add button in the Add Road dialog to add a new item, then use the Pattern/Symbol button to select the desired line pattern from the available line styles.

Except with the first few default line styles, you may change the line style name. To do so, click the Edit button, then change the name displayed in the Line Name field in the Line Property window.

You may rearrange the order of the line patterns by using the UP/DOWN button.


Adding special symbols to your project

Function only available in Forester’s Toolkit

Forester’s Toolkit provides special point symbols, line styles, and area fill patterns to use in your projects.

A few tools on the Forester’s Tools toolbar are provided for this purpose: Add Natural Feature [image] , Add Stream [image] , Add Road [image] , Add Structure [image] and Add Power Line [image] .

Example of a project that contains special symbols:


Adding Streams

Function only available in Forester’s Toolkit

The "Add Stream" [image] tool is used to add special Line Features to your map to represent streams. Select this tool then select one of the available line styles and click the "OK" button.

Add the stream as follows:

1. Left-click to drop the first node of the stream.

2. Continue adding nodes in this manner until the stream is complete.

3. Right-click to end the stream.

With the PC-GPS 3.8 MS and later versions, you may change the name of the icon by clicking on the icon then entering the desired name into the Topic Name field. In addition, you may specify up to 30 special line patterns for the stream Line Topic. To do so, click the Add button to add a new item, then use the Pattern/Symbol button to select the desired pattern from the available line styles.

Except with the first few default line styles, you may change the line style name. To do so, click the Edit button, then change the name displayed in the Line Name field in the Line Property window.

You may rearrange the order of the line patterns by using the UP/DOWN button.


Adding Structures

Function only available in Forester’s Toolkit

The "Add Structure" tool is used to add special Point Features your map to represent structures.

When you click the "Add Structure" icon [image] , the following dialog is displayed:

Select one of the structures in this dialog and click the "OK" button.

Add the structure as follows:

1. Left-click to drop the structure.

2. Add additional structures in this manner if desired.

3. Right-click to finish adding structures.

With the PC-GPS 3.8 MS and later versions, you may change the name of the icon by clicking on the icon then entering the desired name into the Topic Name field. In addition, you may specify up to 30 special symbols. To do so, click the Add button to add a new item, then use the Pattern/Symbol button to select the desired symbol from the available font libraries.

Except with the first few default symbols, you may change the symbol name. To do so, click the Edit button, then change the name displayed in the Name field in the Edit or Combine Point Symbols window.

You may rearrange the order of the symbols by using the UP/DOWN button.


Adding WayPoints using the Add Point Function

The Edit/Add WayPoint function in a Route document is to "manually" add a WayPoint to either a new file or an existing file.

If you are working with an existing Route file, the Add WayPoint function can be use to append or insert a WayPoint. The function will add or insert a WayPoint Before or After a selected WayPoint.

Summary of Steps to Add WayPoints to an existing file:

1. Open your Route file.

2. Select a (reference) WayPoint in the file. (Your new WayPoint will be placed before or after the selected Point.)

3. Use the Edit/WayPoint option. Select the either the Before or the After option.

4. The mouse cursor will be displayed as a crosshair. Click the mouse on the approximate location for the new WayPoint. A blue WayPoint will be added. Use the right mouse cursor button to turn off the Add WayPoint function.

5. Double-click the new WayPoint to view the Edit WayPoint dialog box.

6. If you wish, you may edit the coordinates of the new WayPoints in this dialog box. Click the OK button to exit the Edit WayPoint dialog box after you have made your changes.

ID Number: The ID reflects the WayPoint order number. This number can not be edited.

Name: User-defined WayPoint name.

Accuracy: User-defined accuracy reference. Example: "H" for surveyed locations, "M" for corrected GPS locations.

Coordinates: LLA, SPC, or UTM coordinates of selected WayPoint. Coordinates can be edited.

Message: "Warning Message" which can be displayed on the GPS unit as the WayPoint is approached during navigation.

The coordinates listed in the Edit WayPoint screen may be edited by simply entering the exact values for the Latitude, Longitude, and Altitude. Once you have edited the coordinates of the WayPoint, click the Done button. Additional WayPoints may be added to your file using the same procedure.

To use the Add WayPoint function in a new Route file, use the Edit/Add WayPoint/After option. Your Route file may be saved using the File/Save menu option.


Advanced Setup

Function Available only in PC-Mapper and CMT-SURVEY

Pleae Note: Do not change the settings in the Advanced Setup window if you are not familiar with the displayed fields.

Phase Tolerance per Second

This value is the amount of data loss that can occur before it is considered a cycle slip. A Phase Tolerance per Second of 5 cycles means that if the (i+1)th second of data is lost, and the phase difference between the ith second and the (i+2)th second is less than 5*2=10 cycles, a cycle slip has not occurred. Similarly, if data in the (i+1)th second and (i+2)th second are lost, and the phase difference between the ith second and the (i+3)th second is less than 5*3=15 cycles, then a cycle-slip is not considered to have occurred. The default value of Phase Tolerance per Second is 10.

Satellites to exclude

You may specify up to 2 satellites with noisier signals to exclude from data processing.

Min. session

The default minimum overlap time between the data collected at a FROM station and that corrected at the TO station is 2 minutes. You may increase this value to reduce the number of vectors formed while you are moving the data collectors around to occupy different stations.

Min. reference occupation time

The default minimum occupation time for a reference station is 5 minutes. This means that stations occupied for less than 5 minutes cannot be selected as reference stations.

Ratio cutoff

This is the minimum ratio of the variance of the second-best fixed integer solution to the variance of the best fixed integer solution. The default variance ratio cut-off is set at 4. If the computed ratio is less than the ratio cutoff value for all epochs, then it means that a fixed solution cannot be obtained.

Level of confidence for reference variance test

This field is generally set at 95%. The threshold variance is computed based on the Chi-squared distribution at the specified level of confidence with the relevant degrees of freedom. If the reference variance exceeds the threshold value, a check mark will appear in the "Fail" column in the Output Summary window. This is to alert you that the solution has failed the reference variance test but is not automatically rejected.

Data time range for processing

By default, all data in the data collection session will be processed. You may narrow down the time range by specifying the starting and ending UTC time.


Airborne Inventory Toolbar

The Airborne Inventory Toolbar in PC-MAPPER A.I. contains the following icons:

Create Flight Session Basemap

Digitizing Feature List

Grid Property

Digitize Feature

Select Background Map Topics

Move Feature to Back of Drawing Within the Topic

Move Feature to Front of Drawing Within the Topic

Create Island

Remove Island

Merge Boundaries

Toggle Moving Map ON or OFF

Toggle Flight Path Recording ON or OFF


Alias Column

The Alias name used for each Attribute in the Sheet View is listed in this column. The default is for Alias to be the same as the actual Attribute name. The Alias names can be modified as necessary.


All Points in One File

Select this option if you wish to export all of the Points in your Map into one file. The file extension will be *.APF. Please note that you will not be able to import this file back into PC-GPS.


All Points of Current Topic

This Join Points option allows you to join all of the Points in the active Topic. The Points will be joined together based on the current Sheet View order.


Altitude Always fixed

Altitude is always fixed at value input in the altitude field below. If you are not sure of the altitude at which you were collecting data, then do not select this function, as any difference between the altitude you enter and actual altitude will affect the accuracy of your horizontal position. This feature is useful if you know the altitude of your position and the GPS unit was only receiving signals from 3 or 4 satellites.


AND button

Click on this button to add a criterion to current search set.

For more information on this function, please see:

Multiple Criterion Search


Angle and Cogo Configuration

The parameters for your Cogo functions can be set using the "Angle and Cogo" page of the View/Configure menu. When you select View/Configure and click the Angle and Cogo tab, the following dialog box is displayed:

The default settings are shown in this example screen. To change any of these settings, click the selection circle that corresponds to one of the other options and then click the OK button. For example, to change the Angle Units from D.M.S. to Degrees, click the selection circle for Degree and then click the OK button. With this setting, the angles in the Sheet View and the Coordinate Information screen will be displayed in decimal degrees.

The options under Translate Curve/Spiral to Line are used to specify how your Curves and Spirals will be defined in the program. In this program, Curves and Spirals are stored as (or translated into) Line Features. The Coarse, Medium, Fine and User selections refer to the number of nodes that will be used in the Line Feature. The Coarse setting corresponds to the fewest number of nodes needed to represent the curve, while the Fine setting corresponds to a much larger number of nodes.

For example, in a given curve, the Coarse setting may result in 40 nodes in the Line and the Fine setting might result in more than 1000 nodes in the Line. The User setting allows you to specify the interval between nodes. If your Map distance units are feet, an User interval of 1 would be equivalent to 1 node every foot along the Line.

Please set up the desired scale before creating the Cogo Line Features.

Please note: The Map distance units may be set using the Unit option under the Map/Coordinate System menu option.


Angle Label

Function only available in CMT-SURVEY

The Map/Label/Angle Label function provides a means for labeling angles in your job that occur in line and area features. There are three options available in the ANGLE LABEL dialog.

Text:

Use the text section to specify what text, if any, is to be included in the marker. Also, the position and alignment of the marker can be specified. The following dialog is displayed:

Unit: Mark the default check box if you want to use the global angle measurement units specified in your Job. To use a different unit of measure, uncheck the Default box and choose from the available options: DMS, Degree, Mils, or Grads.

Number of Decimal Digits: Specify the number of decimal digits to be used for angle labels. To stay consistent with the global settings of your Job, check the Default box.

Display in: Choose to have the angle label displayed in Degrees, Minutes or Seconds by picking one of these options from the pull-down menu.

Leading 0: Place a check mark in this box if you wish to include a "zero" at the beginning of the label.

Prefix/Suffix: Place a check mark in either of these options and a text box will appear to the right of it allowing you to specify your own text for a prefix or suffix to be added to the label.

Arrow:

The Arrow section of the ANGLE LABEL dialog allows customization of the markers themselves. Options include changing the arrowhead style, size and line styles. The following dialog is displayed after clicking on the "Arrow" tab:

Head: Choose a head type between the two head styles or choose "None" for no head.

Head Size: Specify the size of the head (if one has been chosen) in either pixels or the specified units of measurement.

Alignment (Tail position only): If you have selected "Tail" for position, then you will have the option to have the text rotate with the marker (follow the arrow direction) or stay horizontal.

Guideline style: The guideline is used to show the angle boundary for supplemental angle labels. Click on the Guideline button to choose from different styles of line patterns for the Guideline. The line pattern dialog will pop up with five different line styles to choose from. The line pattern dialog will also allow you to specify different colors and line sizes. A preview of the line style is shown on the Guideline button.

Arrow style: Click on the button with a line on it to choose from different styles of line patterns. The line pattern dialog will pop up with five different line styles to choose from. The line pattern dialog will also allow you to specify different colors and line sizes.

A preview of the line marker will be displayed at the bottom of the ANGLE LABEL dialog.

Font:

The Font section allows you to change the size, font and color of the text portion of the marker label. The following dialog is displayed for "Font":

Font: Choose the font type.

Style: Specify the font style from one of the following: Regular, Italic, Bold, or Bold Italic.

Size/Height: Specify a font size or height.

Color: Click on the Color button to pick a Font color.

A Preview of the TEXT will be shown at the bottom of the ANGLE LABEL dialog.

Once you have defined all of the setup parameters for angle labeling, you are now ready to add angle labels to your Map.

Click on the GO button at the top of the ANGLE LABEL dialog so it is depressed.

Assume you have a line with an angle in it that you want labeled. For example:

There are four different angles that can be labeled in the above example. Each of these is listed below. To select the angle, click once on one leg of the angle so it is highlighted. Next, click on the second leg of the angle so it is highlighted. The angle label will immediately appear. The angle labeled depends upon the location of your mouse.

As you move your mouse pointer around to different areas around the angle, you will notice the angle label changes automatically between the different angle measurements. Also, for each different angle measurement, you can move the mouse pointer around to change the position of the angle label (nearer or further away from the angle vertex). Following are examples of the different angle labels for the above line example:

Internal angle: External angle:

Supplementary angle1: Supplementary angle2:

Once you are satisfied with the position of the marker, click again once with your mouse to lock down the location of the marker.

While the cross hair is displayed, you may label additional angles. When you have finished labeling all angles, right-click to stop the function and hide the cross-hair.

When you select an existing angle label by clicking once on it, you may use the displayed handles to reposition it.

Click and drag this symbol to resize the angle label.

Click and drag this symbol along the arc to reposition the label text.

You may modify an existing angle label by double-clicking on the label to display the edit options.

A new "Labels" topic is created for your marker labels. This topic is marked by the following symbol:

Please note: Angle labels can only be created for line or area features. Angle labels may not be calculated between point features.


Apply button

Click this button to apply the changes you have made.


Apply Classification Button

The Apply button is used to apply the chosen classification method and color selections. The results of the classification will be reflected on the Map View and the Topic view.

Each Feature in the classified Topic will be displayed on the Map View in the color of its associated class. In the Topic View the classification Legend will be displayed. In the legend, the class names and colored class icons will be displayed underneath the Topic Name. The Attribute used for classification will be listed in parentheses next to the Topic Name. The classification Legend can be toggled ON and OFF using the Legend icon.


Apply Mesh

Apply Grid

Click the Apply button to implement changes made to the grid properties.


Apply Sheet Changes

Click the Apply button to save the modifications to the Sheet Setup. The modifications will be immediately reflected in the Sheet View.


Apply Topic Changes

Click the Apply button to apply the changes you have made to the structure of the Topic. If you do not click this button, your changes will not be applied.


ArcView Shape file Format

The ArcView Shapefile Data Source allows you to export data to and import data from an ArcView Shapefile.

See Also:

Exporting data to ArcView Shapefiles

Importing data from ArcView Shapefiles


ArcView Shapefile Export

PC-GPS Map files can be exported to and imported from the ESRI Shapefile format.

Steps for exporting your data to Shape file format:

1. Open the Map file you wish to export.

2. Select ArcView Shapefile from the Data Source Box.

3. Click the Export Icon or use the File/Export option. The Shapefile export dialog box will be displayed.

4. Mark the Topics you wish to export.

5. Click the OK button.

Three files will be generated for each Topic marked for export:

*.SHP, *.SHX and *.DBF.

Please note: If you would like the Feature ID's to be remembered for re-importing the data later, then add the built-in Attribute named Feature_ID to the Sheet View. Otherwise, PC-GPS will automatically assign sequential Feature IDs based on the name specified for the imported Topic.


ArcView Shapefile Export - Example

PC-GPS MAP files can be exported to the ArcView Shapefile format (*.SHP, *.SHX and *.DBF files). The ArcView Shapefile file can then be imported into most ESRI GIS application software packages including ARC/INFO and ArcView.

1. First, open the Map file which you wish to export to the Shape file format by clicking on the File/Open menu option or on the Open File icon.

2. Then select ArcView Shapefile as the Data Export Format from the Data Source box, as described in Specifying a Data Export Format .

3. Click the File/Export menu option or on the Export Icon to initiate the data export process.

The following ArcView Shape Files Export Dialog box will be displayed:

Click on the options in the image above for more information on specific functions.

4. Mark those Topics which you wish to export

5. At this time you may change the name of the Table which will be created during the export process. Simply click the cell in the Table Name column, type in the new name and press Enter.

6. The directory to which your ArcView Shape files are saved is displayed near the top of the dialog box. Click the Change button to change the directory.

7. Click the OK button to complete the export.

One set of three files will be created for each Topic in the current Map file. These files are usable by many of the ESRI (Environmental Systems Research Institute, Inc.) GIS software packages.

The *.SHP file is the main file, and contains information on the type of shape you are exporting as well as geometric data for the shape. A record will be created in the *.SHP file for each set of coordinates in your Map file.

The *.SHX file is an index file which contains offset information for each record in the main *.SHP file. This offset information is used to determine the location of the coordinates in your Map file in relation to each other.

The *.DBF file is a database file which contains the Attribute and Value information for each Feature in the corresponding Topic.

Please note: If you would like the Feature ID's to be remembered for re-importing the data later, then add the built-in Attribute named Feature_ID to the Sheet View. Otherwise, PC-GPS will automatically assign sequential Feature IDs based on the name specified for the imported Topic.


ArcView Shapefile Import

Data from an ArcView Shapefile can be imported into your PC-GPS Map file:

Steps for Importing data from a ArcView Shapefile:

1. Open the Map file into which you wish to import data.

2. Select ArcView Shape from the Data Source box.

3. Click the Import Icon or use the File/Import option. The Open dialog box will be displayed.

4. Select the file you wish to import using the Open dialog box. Click the OK button.

5. The "Define Coordinate System of Imported Source" dialog box will be displayed.

Indicate the exact Coordinate System, Datum, Zone, and Unit of Measure of the imported data using the Coordinate System options. Click the OK button.

6. The imported data will be displayed in the Map file.

Please note: The ArcView Shapefile includes the *.SHP file, *.SHX file, and *.DBF file.

By default, PC-GPS will assign sequential Feature IDs to the imported Features. If the Shape file contains a Feature_ID field, then PC-GPS will use the data in that field as the Feature ID of the imported Feature.


Area Icon

The Area icon is used to check the "area" of the selected Area Feature(s). The following Area dialog box will be displayed:

Please note: If you have more than one Feature selected when you use this function, the reported Area calculation will be the total area for all selected Features.


Area Label

Function only available in CMT-SURVEY

The Map/Label/Area Label function provides a method for labeling area features in your job that occur in line and area features.

Click on the Setup button to access the Setup menu. There are three options available in the Area Label Setup dialog.

Text:

Click on the Text tab at the top of the screen to access the Text setup window. The Text setup window will be used to define the order of the text labels as well as defining any prefixes or suffixes for the labels. The Text setup dialog is displayed as follows:

Order: Click on the Order button to change the order in which the labels will be displayed. Once clicked, the Order button will stay depressed. Click once (in the order column) the row of the label that you want to show first, then click the second row and so on. Once complete, the Order button will automatically turn off.

Prefix: Click on the pull-down menu to choose a prefix for the specified row (if desired).

Attribute: This column shows the Attribute name that will be used to create the labels for the specified area.

Suffix: Choose a suffix (if desired) to add the units of measurement to the "Net_Area" label and "Perimeter" label.

Select/Deselect: Click the Deselect button to exclude the highlighted row from being labeled. The order number will disappear to show it is not selected. To re-select it, simply highlight the row and click on the Select button.

Choose OK to accept these settings and return to the Label View or Cancel to abort these changes and return to the Label View screen.

Please note: Additional attributes may be used. To do so, make sure you put a check mark in the box for "With Additional Attributes" in the main AREA LABELS view. Select or unselect the desired Attributes associated with the area. Also, use the above-described method to specify the order in which the labels will be displayed.

Unit:

The Unit Setup dialog is used to define the units of measurement, decimal precision and other display settings for area and perimeter labels. After clicking on the Unit tab, the following dialog is displayed:

Area

Click on the pull-down menu to specify the measurement Unit for Area labels. Available options are: Acres, Hectares, Sq. Meters and Sq. Feet.

Specify the Number of Decimal Digits to be used for length labels. To stay consistent with the global settings of your Job, check the Default box.

Perimeter

Mark the default check box if you want to use the global measurement Unit specified in your Job. To use a different unit of measure, uncheck the Default box and choose from the Meters, Feet (Int’l), KM, Miles or US Feet.

Specify the Number of Decimal Digits to be used for perimeter labels. To stay consistent with the global settings of your Job, check the Default box.

Select Length, 3D to label perimeters with slope distances.

Choose OK to save your settings and return to the AREA LABEL view or choose Cancel to abort changes.

Font:

The Font Setup dialog is used to define the font type, size/height, style, color and alignment for area labels. After clicking on the Font tab, the following dialog is displayed:

Font: Choose the desired font type from the pull-down menu.

Color: Click on the Color button to specify a color.

Style: Click on the pull-down menu and choose a font style: Regular, Italic, Bold, or Bold Italic.

Font Size/Height: Specify a font size or height.

Alignments: Choose the justification for the area label from the options of: Left, Center or Right.

A preview of the font selection will be displayed at the bottom of the screen.

Choose OK to save your settings and return to the AREA LABEL view or choose Cancel to abort changes.

Once you have defined all of the setup parameters for segment labeling, you are now ready to label your data.

In the AREA LABEL view, you can specify which areas are to be labeled.

To make changes to all of the labels, you will need to make changes under the SETUP dialog and then use the area labeling tools to make the changes to your Map. Following is an explanation of the different area labeling tools. To access the tool, simply select the tool by clicking on the circle to the left of the tool name and then click the GO button to see the action:

Create: Creates labels based on the contents and positions you have specified.

Update: Updates the position of the labels if changes are made. Update will not change the label contents.

Update & Create: Updates and creates the labels based on the contents and positions you have specified.

Show: Shows the labels after they have been hidden.

Hide: Hides the labels from view. This function does not delete the labels.

Remove: Deletes the labels from the Map.

You can also specify which areas you want to be labeled. The default option is for all areas to be labeled. You can choose different options using the following selection tool located at the bottom of the AREA LABEL view:

All Area Features: Creates labels on all areas in the current Job.

Topic: Creates labels on all areas in the current Topic. When this option is selected, a pull-down menu will appear allowing you to specify the Topic.

Selected Areas: Creates labels on all selected areas in the current Job.

Now that you have labels in your Map View, you may want to make some changes to customize the labels to your needs.

First, click once on any label. You will see the label gets selected with a dashed line around it along with some symbols. This will look like the following:

The different symbols allow for quick customization of the label:

: Click and drag this symbol to move the label to a new position.

: Click and drag this symbol to resize the text label.


Area Pattern Editor

When you select an editable area pattern in the Area Property dialog and click on the Edit button, the following dialog will be displayed:

You may use this dialog to edit or design an area pattern for Area features. Except for a few pre-defined area patterns, you may select a displayed area pattern and modify it. The changes are reflected in the Preview box.

The Name of the selected area pattern is displayed in the Name box. You may change it if you wish.

Click the "+" button to add an area pattern component.

Click the "X" button to delete a displayed layer.

Click the "Ù" button to move up to the previous layer.

Click the "Ú" button to move down to the next layer.

In the Layers Settings, specify the area fill pattern in the Type box. Available choices are: Simple (solid fill), Marker, Line or Picture.

Click on the Foreground Color button to change the color of the area fill pattern.

To change the orientation of the fill pattern elements, click on the "+" or "-" button, or enter a value into the Angle box.

To change the size of the fill pattern elements, click on the "+" or "-" button, or enter a value into the Size box.

Click the Simple button if you wish to select one of the predefined solid fill patterns.

For the Marker type fill pattern, you may specify the marker placement and the spacing between the markers by changing the settings in the Offset X, Offset Y, Separation X and Separation Y fields.

For the Line type fill pattern, click the Pick Line button to select a line style in the Edit Line for Area Pattern dialog.

The functions in the Edit Line for Area Pattern dialog are similar to the Line Editor Dialog .

For the Picture option, you may select a .bmp or .tif file that contains the design to be used in the area fill pattern.


Area Pattern Palette

This Palette displays all the available Area Patterns in the current Area Pattern library. Click on an Area Pattern in this palette to select it for display. The selected Area Pattern will be highlighted with a red square.


Areas Search

Click this option to apply the search criterion only to Features within the boundaries of specified Area Features. After you select this option, click on one or more Area Features in the Map View. The selected Area Features over which the Search will be applied are displayed with cross-hatching.


Arrow Tool

Allows you to draw an arrow.


ASCII File Export

Data in your Map file can be exported to an ASCII file format.

Steps for exporting Feature data to ASCII File Format:

1. Open the Map file you wish to export.

2. Select ASCII File from the Data Source Box.

3. Click the Export Icon or use the File/Export option.

4. From the ASCII Format Setup dialog box, select a topic you wish to export.

5. Create or select an ASCII format you wish to use.

To save an ASCII format you just defined, click OK.

6. Specify whether the field names should be output as the first line in the ASCII file.

In the Precision field, specify the number of decimal digits to export.

7. Mark the data fields you wish to export.

8. Click the Export Preview button. If the ASCII data looks okay, click Export.

9. Enter or select a file name for storing the exported ASCII data.

10. Click OK to exit the ASCII Format Setup dialog.

This ASCII File Export function will export the Feature ID, Coordinates and Attributes of all the points nodes in a selected Topic to an ASCII text file. An example is shown below:

Line and area topics may also be exported. The ASCII output file will contain a record for each node found in the line or area feature.

To export ASCII data for multiple topics, open the desired file and then choose the ASCII format under the Data Source Box and choose File/Export. The ASCII export dialog window is displayed:

All spatial data topics are displayed in the upper left corner of the screen and are available for selection. Use the "Select All" button to quickly select all listed topics. Alternatively, use your mouse to select individual topics for export.

Use the "Export Preview" button to see a preview of what the ASCII file will look like when exported. Only one topic at a time is displayed in the preview area. The first topic in the list will be used for the export preview and the topic name is listed in the gray box above the preview area. Use the "Preview PREV" and the "Preview NEXT" buttons to view the export preview for all other topics.

If you wish, you may export your data with the Attribute and Value contained in each row. This option is listed as: "Output Attribute Names also". This option is only available when the option "First line contains field names" is not checked.

The following examples illustrate the different options.

A) Sample output with option: "First line contains field names":

Feat_ID,Y,X,Z,REPLACE_BULB,#_OF_BULBS

LIGHT PO001,4934452.236361,479068.110049,70.939624,NO,TWO

LIGHT PO002,4934457.847605,479090.340236,67.831227,NO,ONE

LIGHT PO003,4934475.261013,479075.833786,72.141497,NO,TWO

B) Sample output with option: "Output Attribute Names Also":

LIGHT PO001,4934452.236361,479068.110049,70.939624,REPLACE_BULB,NO,#_OF_BULBS,TWO

LIGHT PO002,4934457.847605,479090.340236,67.831227,REPLACE_BULB,NO,#_OF_BULBS,ONE

LIGHT PO003,4934475.261013,479075.833786,72.141497,REPLACE_BULB,NO,#_OF_BULBS,TWO

C) Sample output with no selected options:

LIGHT PO001,4934452.236361,479068.110049,70.939624,NO,TWO

LIGHT PO002,4934457.847605,479090.340236,67.831227,NO,ONE

LIGHT PO003,4934475.261013,479075.833786,72.141497,NO,TWO

The "Output in chronological order" option is useful if features in a topic have been re-ordered for layering and display purposes using the "Move Feature" option. When the box "Output in chronological order" is checked, all features in the specified topic will be listed in the output ASCII file in the correct chronological order (order in which they were collected) regardless of the order of features in the Sheet View. Please note that this option will only affect the output ASCII file and will not change the order of features in your Map View.

Steps for exporting Feature Data to ASCII File (2) (*.ATR) Format:

1. Open the Map file you wish to export.

2. Select ASCII from the Data Source Box.

3. Click the Export Icon or use the File/Export option.

4. From the ASCII Export dialog box, mark the Topics you wish to export.

5. Click the OK button.

For Point Topics, one file with the extension of *.ATR will be created. This *.ATR file contains the coordinate positions and Feature records (Attributes & Values) for each Point.

For Line or Area Topics, two files will be created with the extensions of *.ASC and *.ATR. The *.ASC file contains the coordinate positions for each node in the Line or Area Topic exported. The *.ATR file contains the Feature records (Attributes & Values) for each Feature.

See Also:

ASCII File Import

ASCII File Format for further information.


ASCII File Formats

ASCII File Format

You may import or export Feature ID, coordinates and attribute/value data for Features in plain ASCII text format. The items to be imported should be placed in this order:

Feature ID, Y, X, Z coordinates, Attribute1, Attribute2, Attribute3, etc.

There will be one line of data for each Point Feature.

For a Line or Area Feature, there will be one line of data for each node. The Feature ID and Attribute/Values are duplicated for each node.

You have the option of including the field names as the first line of the ASCII file. The following example is an ASCII file containing the field names in the first line of the file. Use the ASCII Format Setup dialog box to specify whether the field names are in the first line of the ASCII file.

ID,Y,X,Z,House_ID,Owner,Phone,Friendliness_Factor

Houses 1,44.5494,-123.2993,53.1698,AMPHI,Parks & Rec.,555-4678,5

Houses 2,44.5532,-123.2941,0.0000,MNTN Shop,City D.P.W.,555-0234,7

Houses 3,44.5533,-123.2954,0.0000,MNTN Office,City D.P.W.,555-1212,4

Houses 4,44.5552,-123.2949,0.0000,North Church,Church,555-1213,8

Houses 5,44.5531,-123.2971,0.0000,3809,Ted Bear,555-1222,3

Houses 6,44.5534,-123.2970,0.0000,3809,Ted Kennedy,Disconne,2

Houses 7,44.5530,-123.2972,0.0000,3790,Ted Roosevelt,555-1333,9

Houses 8,44.5530,-123.2975,0.0000,3800,Bob Dylan,555-1444,5

ASCII File (2) (*.ATR) Format

PC-GPS can also import coordinate and Feature data for Points, Lines and Areas in the ASCII File(2) (*.ATR) format.

For Point Features there is one file with the file extension of *.ATR. The ATR file contains both the coordinate and the Attribute data.

For Lines and Areas there are two files: *.ASC and *.ATR. The *.ASC file contains the coordinate information for each Line or Area Feature. The *.ATR file contains the Attribute data for each Feature. The formats and examples are provided below:

For Points:

Feature Type: Point

File Extension: *.ATR

File Contents: Attributes, Values, Coordinates for each Point Feature

File format: "Attribute Name", "X", "Y", "Z"

Value,X,Y,Z

Example for three Points:

"Description", "X", "Y", "Z",

Small Pool,-123.302736,44.549526,0.000000

Riffles,-123.301241,44.548480,0.000000

Waterfall,-123.300344,44.548106,0.000000

There is one Attribute named "Description".

The Values for the Points are Small Pool, Riffles, and Waterfall respectively.

For Lines and Areas:

Feature Type: Line or Area

File Extension: *.ASC

File Contents: Coordinates for each node in each Line or Area Feature

File format: Feature Type,Total No. of Feature

Feature Number

X,Y,Z

File Extension: *.ATR

File Contents: Attributes and Values for each Line or Area Feature

File format: "Attribute Name"Value

Example:

The ASC file contains the coordinates. The coordinates of each node in the Feature are listed on separate lines.

LINE, 2

1

-123.305761,44.542071,0.000000

-123.305792,44.542840,0.000000

-123.306007,44.545792,0.000000

-123.306007,44.545780,0.000000

2

-123.306020,44.545785,0.000000

-123.306027,44.545785,0.000000

There are 2 Line Features in this file.

The first Line Feature has four nodes. The second Line Feature has two nodes.

The ATR file contains the Attributes and Values. The Attributes are listed in the header of the file. The Attribute record for each Feature is listed as a separate line.

"Street_name", "Width", "Condition"

49th,60,Great

45th,60,Great

Timian Drive,50,Poor

This example shows the Attribute record for three Line Features. The Attributes are Street Name, Width and Condition.

Format for Exporting using "All Points in One File" Option:

If you mark the "All Points in One File" option in the ASCII Export dialog box, all of the Point Features in the Map file will be exported to one ASCII file. The output file extension is *.APF. Please note that APF files cannot be imported back into PC-GPS.

For Points only:

Feature Type: Point

File Extension: *APF

File Contents: Feature ID, Feature coordinates,Feature name, and all Values

File format (no header in file): Feature ID,N,E,E,Feature name,Value1,Value2,...


ASCII File Import

Feature data can be imported from a comma-delimited ASCII File.

Steps for importing Feature data from an ASCII File:

1. Open the Map file into which you wish to import data.

2. Select ASCII File from the Data Source Box.

3. Click the Import Icon or use the File/Import option.

4. From the ASCII Format Setup dialog box, enter or select a topic into which to import the data. If you just enter a new Topic Name, the program assumes it is a Point Topic. To import the data into a new Line or Area Topic, you must first create that Topic in your Map file.

5. Create or select an ASCII format you wish to use. If the ASCII file to be imported does not contain a certain field, such as Z (elevation), then uncheck this field in the ASCII Format Setup dialog.

6. Indicate whether the first line in the ASCII file contains the field names.

If you do not wish to import all the attributes/values contained in the ASCII file, enter or select a number in the Number of Attributes field.

7. Click the Import button.

8. Open the ASCII file containing the data you wish to import and specify the correct datum and coordinate system. For design data not referred to any particular coordinate system, select Unknown Coordinate System.

9. The imported points will be displayed on the map.

10. Click OK to close the ASCII Format Setup dialog box. For design data, you may create an NEZ plane and then save your data in that coordinate system.

This ASCII File Import function will import the Feature ID, Coordinates and Attributes from an ASCII text file into a topic in your map. It provides a convenient way for you to transfer your map or survey design data into your map.

Steps for importing Feature data from ASCII File(2) (*.ATR):

  1. Confirm the ASCII files are in the correct PC-GPS ASCII format (*.ATR).

For Point Features, one file with the extension of *.ATR is required. For Line or Area Features, an *.ATR file and a *.ASC file are required. Please refer to On-Line Manual: ASCII File Format for file format example.

  2. Open or create the Map file that will receive the ASCII data.

  3. In the Data Source box at the top of the screen, select ASCII File (*.ATR).

  4. From the File menu, click Import or click the Import icon


ASCII Format

The ASCII Data Source allows you to export to and import from an ASCII file.

See Also:

ASCII File Export

ASCII File Import

ASCII File Formats


Assigning Features to the New Topic

Once a new Topic has been added to the Map file, new Features may be assigned to the Topic. Features can be added to the Topic manually or by GPS using the Add Feature functions described in Map/Add Feature option. Features that are created with the Join or Disconnect Area functions can be added to the new Topic. Features can also be copied to the new Topic from another Map File.

To assign manually added Features to the new Topic:

Make the new Topic active and use one of the options under Map/Add Feature to create a new Feature. (Refer to New Topics for further details.)

The new Feature will be added to the active Topic. The new Feature will take on the Topic name. Immediately, in the Sheet View, a blank feature record will be appended for the new Feature.

Complete the feature record for the new Feature in the Sheet View.

To add Features to the new Topic from an existing Map or Topic:

Open the Map file from which you will copy existing Features.

Select the individual Feature(s) from the Map File or Topic. Once you have selected all of the Features to be copied, choose the Edit/Copy option (choose Edit/Cut if you are moving features between Topics in the same Map). Return to the other Map file, if necessary. Make the new Topic active by clicking on the Topic name. Use the Edit/Paste to Topic option to append the copied features to the active Topic.

Immediately the added Features will be displayed on the Map View and the corresponding feature records will be appended to the Sheet View of the active Topic. The newly added Features will also be currently selected.

Please Note: The Features copied must be defined by the same Attributes as the Topic to which you are copying them. Please refer to Topic Definitions for further information. It is also possible to coy Features with the same, but less, Attributes as the Topic to which you are copying them. For example, if the Samples Topic has the Attributes: Description and PH, I can copy it to another Topic that has the Attributes: Description, PH, and temperature.

Example: In the example file, SWCVO.MAP Map file, three Wetland Features have been added to the new Wetland Topic. These Features were copied from the Land Plot Topic using the method described above. The Sheet View and Map View reflect the addition of the new Features.

To log GPS Features for the new Topic in PC-Mapper or CMT-SURVEY:

Connect and activate the GPS receiver.

Make the new Topic active by clicking on the Topic name.

Use Map/Add Feature by GPS to collect a Feature. This Feature will be automatically assigned to the currently active Topic.


Attribute Column

The Attribute column provides a list of all of the Attributes associated with the active Topic. Select an Attribute for the Classification function by clicking on the Attribute name.

Please note: The Attribute of "NONE" is used to assign one a Color to all of the Features in the active Topic.


Attribute Lock

The Attribute Lock is used to ensure that users only store Values which are listed in the Feature List. When the Attribute Lock is checked, Values not listed in the Feature List can not be stored. When the Attribute Lock is not checked, any Value can be entered for an Attribute. This function is ideal for error checking purposes for both numeric and alphabetical Values.


Attribute Order

The order column lists the Sheet View order of the Attributes.

To change the order of the Attributes:

1. Click the Order button. Each number in the Order column will be highlighted.

2. Click the mouse on the Attribute (number) you would like to be displayed first.

The order number will change as indicated by your mouse click.

3. Repeat as necessary with additional attributes.

4. Click the Prompt button to activate the order changes.

5. Click the Apply button to save the Sheet order changes.


Attribute Visible

This column of mark boxes allows you to toggle the display an individual Attribute ON or OFF. When an Attribute is toggled OFF, the corresponding Attribute column in the Sheet View will not be displayed.


Attributes Column

Each of the Attributes for the active Topic are listed in this column. These fields may not be modified.


Auto Mode (Field Work)

Click this button to make the total station work in the auto-tracking mode. This command is available only when the selected total station has the auto-tracking functionality.


AutoCAD DXF File Export

Your map data can be exported to AutoCAD DXF format.

Steps for Exporting Data to DXF:

8. Open the Map file you wish to export.

9. Select DXF from the Data Source Box.

10. Click the Export Icon.

11. Enter a file name in the filename field.

12. Select an export option: "In-Block" OR "In-Block" AND "With Attributes"

13. Mark the Topics you wish to export.

14. Click the OK button.

Please note: The program will create a DXF layer for each Topic marked for export.


Automatically download the base files from the NGS CORS network

If you select this option and click the "OK" button, PC-GPS will automatically download the required base files from the NGS CORS base station network and correct your selected Job files.

The data in your Job files is used to automatically select the required base files from the closest available NGS CORS base station.

PC-GPS will display a summary report (autoload.log) of all base files that were downloaded at the conclusion of the corrections.

Please note: Your PC’s current internet connection will be used to connect to the required FTP site. You must have a valid internet connection and ISP (Internet Service Provider) to use this feature.

If you have dial-up access to the internet, you must first establish your connection to use this feature.

When you are using the automatically downloaded NGS CORS base files for differential correction, in most cases, you do not have to enter the NGS CORS base station location in the Differential Setup screen. The correct base location will automatically be used during differential correction. If the base station you are using is not in the base.loc file (in the program folder), you can edit this file to add the information for that base station.


Background Map for a Digitizing Session

While you are digitizing, you may want to change to a different background map, turn it off or simply turn off specific topics to have a cleaner map to assist you during navigation and data collection. There are several options for performing these functions.

To turn off the background map altogether during a digitizing session, choose File/Background Map/Background Map OFF.

Once the background map has been turned off, it can be turned on in the same manner by choosing File/Background Map/Background Map ON.

In PC-MAPPER A.I. you may turn off specific topics contained in the background map by using the Select Basemap Topics icon [image] in the Airborne Inventory Tools toolbar. When you click on this icon, you will see a new Topic view appear on top of the existing Topic View. The new Topic View lets you turn on an off specific topics that are part of the background map:

Topics may be turned on and off using the check marks listed next to the Topic name. You may also change the order in which the topics are displayed by clicking and dragging the topic up or down. The topics listed at the top will be displayed on top of all other Topics. The second topic listed will be displayed second and so forth.

Changing the background map

To change to a different background map, choose File/Background Map/Load Background Map. Upon selecting this option, the ‘Open File’ dialog will be displayed allowing you to select a different .MAP or .FMP file to be loaded and used as the background map. Select the file you wish to load and click OK. The new background map will be loaded. The topics in the background map may then be accessed though the Select Basemap Topics icon as mentioned previously.


Backsight Data Entry

Function only available in CMT-SURVEY

The BACKSIGHT screen allows measurement and entry of the backsight reading and point number. The following dialog is displayed to the right of the Map View for Backsight reading entry:

Click on the point in your map to establish it as the Backsight point. The Backsight point will be represented with the following symbol in the Map View: .

Click the Store button to store the Backsight point reading and proceed to the Foresight screen. If the Backsight point has not been previously defined, then CMT-SURVEY will prompt you to create the Backsight point. The following dialog is displayed:

Coordinate: Creates the point by manual input of coordinates for the new point (as shown in the creation of a point for an Occupy Station).

Bearing: Displays the reference direction screen to enable calculation of the Back Reading via a Bearing between two points. For this option, the Backsight point will be created at a default distance of 100 feet from the instrument point (this distance can be changed). Click the Store button to record the displayed Bearing and return to the Backsight screen or click on the Measure button to take a reading from your instrument.

Cancel: Cancels this function and returns to the Occupy Station screen.

Click on the Measure button to obtain the Back Reading directly from the instrument. Click on the Change OS button to change the OS reading. If sets of foresight measurements are to be taken, Click Set.

To enter the Description and Note for the backsight point, click the Edit button then populate the Value field.

See Also:

Measurement Sets

Side-shots and Traverse Points

Field Work Setup

Field Work Data Collection


Base Mode Vector Processing

Function Available only in PC-Mapper and CMT-SURVEY

Steps for Vector Net Differential Correction in Base Mode:

1. Select GPS/Differential/Vector Net to go to the PC-GPS Batch Vector Processor screen.

2. Select "Base" mode by clicking on the corresponding radio button.

You would process the data in Base mode if you collected base data for only one station and rover data for the other stations. You would also select the Base mode if you collected rover data for one or more stations and have the base file for a known reference station (such as a nearby CORS) available for the same time period.

The correction files (such as *.dif or *.00o) are used to compute the baselines emanating from the base station to the rover stations.

Click on "Change" to switch to a different Rover Directory or Base Directory to locate the rover and base files, respectively.

3. Select the job files to be processed.

In the "Available Files" section, highlight the rover files to be processed and click on the ">" button to move them to the Selected Jobs section. If you wish to select all files in the current subdirectory, simply click on the ">>" button.

The jobs you selected are displayed in the Selected Jobs section. These jobs contain the stations that will participate in the vector processing.

To move a file in the Selected Jobs section back to the Available Files section, first click on the filename to highlight it, then click on the "<" button. If you click on "<<", all files in the Selected Jobs section will be returned to the Available Files section.

The names of the output jobs are displayed in the Output Jobs section. The station coordinates in the output jobs are those computed by Vector Net.

By default, the names of the Output Jobs are the same as the Selected Jobs, and the original coordinates in the selected jobs will be overwritten by the corrected coordinates except that coordinates for any fixed stations will not be overwritten.

Rename the Output Jobs if you wish to keep the original jobs intact.

To view the feature properties for the stations in a job, highlight the job name in the Selected Jobs section and click the "View Features" button. A "Rename" button is provided for you to rename a station, if necessary.

The Job Status field indicates whether there is an overlap of data collection time between a job and the selected base file. It is important to select the appropriate base station and base file(s) in the Base Section.

Pick Base Station

Select the base station for use in Base mode processing. To add a new base station, click on the Setup button, then click on EditMasterFile .

Base Files Select the base file(s) corresponding to the selected base station and the time period to be processed.

For each rover job, highlight the appropriate base file(s) and turn off the other base files.

The Time Range section shows the start and end times of the Feature File, Raw Data File and Base File for the selected rover and base pair. It also contains a graphic representation of the time overlap in the Feature Data, Raw Data and Base Data for the selected rover and base pair. No baseline can be formed if there is no overlap between the Raw Data and Base Data.

4. Click the "Setup" button and confirm or modify the settings in the Differential Setup dialog.

5. The name of the currently active vector processing project is displayed in the "Project Name" field. The default project name is "unnamed".

Use the "SaveAs" button in the PC-GPS Batch Vector Processor screen to assign a unique meaningful name to your project.

The "Open Project" button is used for opening an existing project.

6. Click "Differential" to start the differential correction and vector generation process.

The "Base line vector and position" section displays the baseline length and components as well as the position of the TO point. The HAE value displayed here does not account for the antenna height of the TO point. In other words, the actual elevation of the TO point is the displayed HAE value less the antenna height at the TO station.

"Base SV#" is the SV used for producing double-difference observations. Normally, the available SV with the highest elevation is selected. If the highest SV is blocked for some reason, the next highest SV will be chosen automatically.

Click the "No Details" button if you do not wish to see the detailed information displayed in the data processing window.

7. At the end of the vector processing, the "Summary for differential correction" window will be displayed.

Click the "Job Summary" button to see the differential correction status for the stations in the highlighted job.

Click the "Vector" button to display the results of vector processing in the Output Summary window.

Click the "View Error" button to display a list of error messages generated during the differential vector processing. The time mark is expressed in weekly seconds accurate to 2 decimal seconds.

Click "OK" to return to the PC-GPS Batch Processor screen.

8. Back at the PC-GPS Batch Vector Processor main screen, you may click the "LastVector" button to recall the Output Summary window.

The "Job Summary" button recalls the differential correction status for the stations in the highlighted job.

If you wish to use the Vector Net processing wizard, click on the "Wizard" button.

The Wizard will lead you through the vector processing step by step. Use the ">" button to move a single job file to the "Selected jobs" list. Use the ">>" button to move all job files in the subdirectory to the "Selected jobs" list. Or, use the other options provided by the radio buttons to select the job files.

Click "Next" to continue.

Select the appropriate base files. After you confirm or change the output file name(s) and click "GO", the baseline processing will begin.

Click "Exit" from the Batch Vector Processor screen to end the Vector Net processing program.


Base position (Latitude, Longitude, Height)

The coordinates of the selected base staion are listed in these fields. To add a base station or edit the coordinates of a base station, click on the Base button.

You can maintain a library of Base Station locations by using the Base button. This is particularly useful if you obtain base data from a variety of sources. In the Base dialog box, use the Add or Edit function and then enter the LLA/WGS-84 position of the base station. This information can be obtained from the administrator of the base station. The height above ellipsoid (HAE) is entered in meters.

Please Note: If you are using NGS CORS base files for differential correction, you do not have to enter the NGS CORS base station location in the Differential Setup screen.

The program will automatically use the nearest base station in the base.loc file, which is located in your program directory. If there is a newer base station that works well for you but is not listed in base.loc, you may add it to the base.loc file by using a text editor such as NotePad.


Base Station Requirements (Phase Differential)

Since each Base type has slightly different requirements, following is a chart illustrating the requirements:

BASE TYPE EXTENSION NEED TO SELECT EPHEMERIS FILE?

MC-GPS *.DIF No

Leica MX9000 *.DIF No

March II *.DIF No

SSF *.SSF No

SSF SYNC *.SSF No

Winbase *.MCF No

PC5LGPS N3, N33, Z33 *.DIF No

Rinex *.0?O YES (must be named *.0?N)

Correction *.COR YES (must be named *.EPH)

4000 *.DAT YES (must be named *.EPH)

Ashtech M-XII *.DAT YES (must be named *.EPH)

Ashtech Z-12 *.DAT YES (must be named *.EPH)

When no ephemeris file is required, the ephermeris data is extracted from the observation file.


Base type

The base type is the base station type used as the differential file source. If you are using a CMT GPS unit as a base station, you should select either Leica Engine, Leica MX9000 or Motorola (check the Version screen on your GPS unit.)

See Also:

Base Station Type Requirements


Baseline Information

Function Available only in PC-Mapper and CMT-SURVEY

The BaseLine Information screen provides an editor for baseline sets and baselines. If necessary, you may modify the baselines and reference stations selected by Vector Net.

Each baseline set consists of one or more baselines. It is identified with its start time, end time and its reference station ID.

All baseline sets with a check mark in the "Use" column will be included in the differential correction the differential correction and baseline processing.

The Reference ID field contains the reference station recommended by VectorNet. It also contains a pull-down list of all available stations. If you wish to select a different reference station for the baseline set, simply click on its station ID in the pull-down list.

Each baseline contains the following information:

From ID The station ID of the start point of a base line

To ID The station ID of the end point of a base line

Start Time UTC start time of the (overlap) session of base line

End Time UTC end time of the (overlap) session of base line

Session The duration between the start time and the end time

"Use" flag. Check this field to mark a baseline for differential correction and baseline processing

From Job The job containing the "start" point of the base line

To Job The job containing the "end" point of the base line

There may be one or more baselines between each pair of stations.

The only field you may edit is the "Use" flag. All baselines with a check mark in the "Use" column will be included in the differential correction and baseline processing.

By default, the "Use" box is only checked for non-trivial baselines. It is recommended that you only process non-trivial baselines. You may mark the "Use" box for individual trivial baselines that you wish to process.

You may mark the "All" option to have all baselines processed.

To switch back to using only the trivial vectors, click "Default".

When the selected baselines are not independent (contain trivial vectors), program will display the following message for confirmation:

"One or more trivial baselines are selected.

Do you wish to continue?"

The baselines will be processed in the order they are listed in the BaseLine Information screen.

One baseline set will be fully processed before the next one is processed.

You may change the sequence of baseline sets as well as the order of the baselines in each baseline set.

Click the "Down" or "Up" button to move a baseline set down or up the list of baseline sets.

Click the "Down" or "Up" button to move a baseline down or up the list of baselines within a baseline set.

Click the "Reverse" button to reverse the direction of a baseline. The "TO and "FROM stations for that baseline will be switched.

Click the "Ref.Loc" button to go to the "Reference location for baseline set" window.

When you first enter this window, existing information about the marked reference station is displayed.

You may edit the coordinates and antenna height for the reference station. This is how you would enter the precise coordinates for a control station.

You may select a different station in the baseline set as the reference station.

If a point in the original job file has been designated as "3D Fixed" type, it will automatically be conferred the "3D Fixed" status for Vector Net processing.

If the station exists in the master station list, a check mark will appear in the In Master File box.

The AddToMasterFile button lets you add the highlighted station to the master station list.

The EditMasterFile button in the "Reference location for baseline set" window works the same as that in the Differential Setup window.

When you change the reference ID for a baseline set, the baselines associated with the new reference station will be given priority. These baselines will be moved to the top of the list of the baseline set. If that station was originally a "TO" station, it is now a "FROM" station.

Similarly, if you give a station the "Fixed" status, baselines associated with that station will be given priority. These baselines will be moved to the top of the list of the baseline set. If that station was originally a "TO" station, it is now a "FROM" station.

The quality status, the location of the points and the occupation time help the software and the user decide which stations to use as reference stations in each baseline set.

Please Note: Within the same project, make sure that the known coordinates of the reference stations are based on the same horizontal and vertical datums and the same coordinate system.


BaseMap Converter

CE BaseMap Converter

Load a Basemap into MapView, select the Utilities/Mobile Device Interface/Conversion then select CE BaseMap Converter. Use the following dialog to convert all or part of it into a format (*.pbm) that can be used by the CMT FieldCE or CE SURVEYOR III program running on a Windows â CE mobile device.

If you wish to convert the entire basemap, mark the Convert all Basemap check box. Otherwise, use the mouse to indicate the center of a range and enter a value for its extent.

If you are sending the converted BaseMap to the mobile device, make sure there is sufficient space in the mobile device to accept it.

In the File Path field, select the PC folder into which to store the converted BaseMap.

In the File Name field, specify the name for the converted BaseMap.

If you wish to send the converted BaseMap to the mobile device, mark the Send to mobile device after conversion check box before clicking Go. Otherwise, do not mark this check box.

If you do not send the converted BaseMaps at the time they are created, later you may select one or more existing .pbm files and click the Send button to send them to the mobile device.


View/BaseMap/BaseMap Directory

The View BaseMap/BaseMap Directory command allows access to the directory from which basemaps will be automatically loaded for the currently displayed job.

The default directory from which basemaps can be automatically loaded is "c:\basemap". If your basemaps are not in "c:\basemap", use this command to switch to the appropriate directory. Basemaps may be automatically loaded from the hard drive of your PC, from your local area network or from a CD containing the basemaps.

If your basemaps are not stored in c:\basemap folder, then click the Change Directory button to switch to the appropriate folder.


View/BaseMap/BaseMap Option

The View/BaseMap/BaseMap Option command is available only when the BaseMap display is active. To turn on the BaseMap display, simply click on View\BaseMap\Display BaseMap.

The View\BaseMap\BaseMap Option command provides check boxes for the various categories of items (shapes) available in a basemap. To turn off a particular category of basemap items, simply unmark the associated box. Turning off the items that you don’t really need will help speed up the BaseMap loading process. Please note that selecting Block, Block Group and Tract will obscure the City Limits, County Subdivisions and Indian/Alaska Native Area layers.

When Roads and Address Range are selected, placing your mouse pointer near any road will display the address ranges associated with that road. You can use Utilities\Search Basemap and Utilities\Search Address to locate a specific address on the displayed basemap.

When the checkbox for Contour Regions is marked, you will be able to see the basemap displayed as a shaded relief map if the required .cdm files are found in the respective folders. Details are provided in the section titled DEM/CDM/Profile/Contour.

The option for Auto-loaded Images can be used for automatic loading of USGS topographic quad maps (DRG’s) along with your BaseMap data.

In order to use this BaseMap option, you must first create a *.img file and place it with your BaseMap data.

You will also need to put all of the DRG files for the BaseMap county of interest into the correct folder.

Example: Washington County, Oregon

  1. Copy all DRG files for Washington County, Oregon to the \basemap\usa\or folder.

Please note: Since the DRG file size is very large for each county, it is recommended that you put the BaseMap files and the DRG files on your local hard drive. Additionally, it is a good idea to put the DRG files to your local hard drive because a rotation file (*.ROT) may need to be created to properly display the DRG files. A CD-ROM or remote disk may have limitations to create these rotation files.

  2. Prepare the *.img file.

    1. Create a blank .map file or .fmp file.

    2. Set the Coordinate System, Datum, Zone and Units of the blank map file to match that of the DRG files (typically UTM, NAD 27 CONUS).

    3. Import each of the DRG files for Washington County into that map file.

    4. Make sure the control points are not being displayed in the Map View. If they are on, they will appear as red crosses in each corner of the DRG.

    5. Save the file as a .map or .fmp file with the following naming convention: Mapxxyyy.map (or Mapxxyyy.fmp) where xx is the state index and yyy is the county index (see below). For Washington County, Oregon the file name would be: map41067.map (or map41067.fmp for file used in the Forester’s Toolkit version of PC-GPS).

    6. Rename the file in Windows Explorer to have the extension: *.img. For Washington county, Oregon the file name would be: map41067.img

    7. Make sure that the *.img file that you just created is in the basemap/usa/or folder.

You can use the following method to get the xx and yyy values if you do not know them:

  1. Copy the file bnd??.bm from the basemap/usa folder to a temporary folder and rename it to: bnd??.map (or bnd??.fmp) where ?? is the state abbreviation.

  2. Use PC-GPS to open the bnd??.map (or bnd??.fmp) file. Look in the Sheet View to find the specific county you are working with. Under the column "map_name" you can find the correct index to be used for naming the *.img file.

3) With the BaseMap displayed and the Auto-loaded Images box checked, the DRG files will be displayed along with the BaseMap. Following is a sample Map View of Washington County, Oregon.

Please note: Any polygons in the BaseMap will be automatically converted to a transparent fill pattern for easy viewing of the DRG data in the background.


Batch Advanced Setup Dialog Box

The Advanced button allows to you set advanced options for Carrier Smoothing, Satellite Rejection, and Output. The following dialog box will be displayed when this option is selected:

It is recommended that you maintain the default settings for Carrier Smoothing. The Manual Satellite rejection option should also be used with caution. This option will cause data from the specified Satellites to be excluded from the corrections process. The Output option for MAD 6.1 conforms to the US Environmental Protection Agency specifications.


Batch Available Files (Rover)

The Available Files column lists all of the GPS Job files in the current Rover Directory.

You may select one or more GPS Jobs by clicking on the file name(s) and then clicking the single arrow button [ > ] to move the Jobs to the selected column.


Batch Base Directory

The Base Directory field shows the directory PC-GPS will search for GPS Base. You may change directories by clicking the Change button.


Batch Base Files

The Base Files column lists all of the Base files in the current Base Directory which match the selected Base Type.

You do not need to select base files for corrections, PC-GPS will automatically match the correct base file(s) with the selected rover file(s).


Batch Base Location Dialog Box

The Base function allows you to maintain a library of Base Stations. From the Base Locations screen, you can Add, Edit or Delete base station locations.

To Select a Base Station location, highlight the Base Station name and then click the OK button.

To Add a Base Station location:

1. Click the Add Button.

2. Enter a Base Station location name.

3. Enter the exact Latitude, Longitude and HAE in the fields provided.

4. Click the OK button.

To Delete a Base Station location, highlight the Base Station name and then click the Delete button.

Please note: For successful Differential Correction, the coordinate location of the base station must be known precisely. Any error in the base station coordinates will directly affect the corrected positions in the GPS Job. For example, if the base station is actually one meter east of the location entered in PC-GPS, all Job Features will be automatically "moved" one meter west of their real position.


Batch Base Station

The Base field shows the name of the current Base station. It is very important that the correct Base Station is selected. If the Base Station selection is incorrect, or if the coordinates of the selected Base Station are inaccurate, the differential correction process may fail.

To change the selected Base Station, click the Setup button and then click the Base button. A list of base stations will be displayed. Click the appropriate Base Station name and then click the OK button.

To edit Base Station coordinates, click the Setup button and then click the Base button. The current Base Station will be highlighted. Edit the coordinates of the Base Station using the Position fields. To save your changes click the OK button.

Note:: If you are using NGS CORS base files for differential correction, you do not have to select the NGS CORS base station. The program will automatically use the nearest base station in the base.loc file, which is located in your program directory. If there is a newer base station that works well for you but is not listed in base.loc, you may add it to the base.loc file by using a text editor such as NotePad.


Batch Differential Button

The Differential button initiates the Differential Correction process for the selected Job (rover) files and the corresponding base files.

If the corresponding base files are not present, you will be given the option to download them from the Internet.


Batch Differential Dialog Box (C/A Code)

The GPS/Differential function allows you to differentially correct your GPS data. Differential correction improves the accuracy of your GPS data by comparing your GPS Job against data from a base station at a known location.

Base station data can be acquired manually from private base stations or automatically downloaded from the NGS CORS network of base stations.

When you click the GPS/Differential/CA Code menu option the following Batch Differential dialog box will be displayed:

Click the fields in the above dialog box for more information.

Additional suggestions are listed below under "Tips for successful differential correction."

You may also find information under Steps for Differential Correction .

Tips for successful differential correction:

Differential Setup screen: It is critical to have the Differential Setup screen properly completed. Otherwise, there may be a failure in the correction process.

· Altititude Control:

· Unless you have a specific reason, don’t control the altitude.

· Base Location:

· Make sure the coordinate position for the Base Station you are correcting against is correct. The base station administrator will have this information.

· Remember that altitude must be input in HAE (height above the ellipsoid) meters.

Please Note: If you are using NGS CORS base files for differential correction, in most cases, you do not have to enter the NGS CORS base station location in the Differential Setup screen. The correct base location will automatically be used during differential correction. If the base station you are using is not in the base.loc file (in the program folder), you can edit this file to add the information for that base station.

Failed Differential Correction: If differential correction fails completely, there are a few items you can check:

· Make sure the Differential Setup screen is properly completed (particularly the Base Location).

· Make sure you have at least 50MB of disk space available on your hard disk. During the correction process, some files are expanded. If there is not enough disk space to accommodate these files, the correction process will fail.

Trimble Pathfinder Base Station users:

· Make sure you have Trimble Navigation Ltd.'s SSFRNX.EXE and SYNC2RAW.EXE programs loaded into the PC-GPS software directory.

See Also:

Steps for Differential Correction

Batch Differential Setup (C/A Code)

TroubleShooting CA Code Differential


Batch Double Left Arrow

This button is used to remove all the Job files from the Selected column.


Batch Double Right Arrow

This button is used to select all of the Available Job Files.


Batch Output Column

The Output column lists cooresponding output (corrected) file names for each of the selected GPS Jobs.

Please note: The output (corrected Job) file will have the same name as the original Job file unless the name in the Output column has been deliberately changed. The original uncorrected Job files (*.FTR and *.DEF) will be "backed up" and saved with the file extensions of *.FBK and *.DBK.


Batch Rover Directory

The Rover Directory field shows the directory PC-GPS will search for GPS Job. You may change directories by clicking the Change button.


Batch Selected Column

The Selected column lists the Job files that have been selected for corrections.

Please note: To select a file for corrections, click the file name in the Available files column and then click the single right arrow button [ > ].


Batch Setup Advanced Button

The Advanced button allows to you set advanced options for Carrier Smoothing, Satellite

Rejection, and Output.

See Also:

Advanced Setup Dialog Box


Batch Setup Base Button

The Base function allows you to maintain a library of Base Stations. From the Base Locations screen, you can Add, Edit or Delete base station locations.

The Base button displays the Base dialog box .


Batch Setup Button

The Setup button is used to display the Differential Setup screen. The processing parameters for the Differential Corrections session are defined in the Setup screen.


Batch Single Left Arrow

This button is used to remove the highlighted Job from the Selected column.


Batch Single Right Arrow

This button is used to select the highlighted Job file.


Batch Status Column

The correction status of the selected Job file will be listed in the Status column. If the file has not been corrected, the Status column will show "Not Processed". If the file was processed,

the Status column will show "Finished". If the Differential Correction process was unsuccessful, the Status column will read "Failed".


Batch Time Range Fields

The UTC Time Range of the selected Job file and the corresponding Base File(s) are listed in the Time Range fields. The Feature file and Raw Data file listing correspond to the Job file.

The Differential file listing corresponds to the associated Base file. In order for Differential Correction to be successful, the Time Range of the Differential file(s) must completely cover the Time Range of the Job file. You may reference the colored bar chart shown to easily verify the time ranges.


Batch View Error Button

The View Error button is used to open the CMTDIFF.ERR file in the Windows Notepad application. The CMTDIFF.ERR file is a log of errors which may have been encountered during the Differential Correction process.


Batch View Summary Button

The View Summary button is used to display a summary report for the Differential Correction session. The summary reports the total number of coordinates and the number of corrected coordinates. For each static Point, the summary also lists the session number and the total number of corrected fixes.


Batch Wizard Button

The Wizard button initiates the Batch Differential Wizard, a helpful 3-step utility for downloading base files from the internet and post-processing your Jobs. This utility is great for users new to Differential Correction.


Begining Color Button

Beginning Color Button

The begin color button is used to choose a color for the first class. The standard color palette will be displayed.

Once you have selected the begin color for the first class and end color for the last class, classification colors will be distributed to the other classes once you click the Apply button. The icons in the Class Column for each class will be displayed in the assigned classification colors.


Benefits of Data Organization

Data organization is very important for the optimal use of PC-GPS. It is also important to understand how data organization affects the performance of PC-GPS. Listed below are the main benefits of data organization:

1. Maximization of the powerful PC-GPS tools: If your data is not well organized, PC-GPS will perform slower and less efficiently.

2. Effective use the PC-GPS classification function: Features assigned to one Topic can be categorized into separate classifications based upon the descriptive Attributes. Only Features in the same Topic can be classified together.

3. Full utilization of the PC-GPS Open DataBase Connectivity function: All of the Open DataBase Connectivity (ODBC) utilities can be easily assessed and used if data is pre-defined and well organized.

4. Pre-definition of all data you would like to extract from the data collection process. Pre-definition helps ensure that you will be able to perform desired data analysis functions within PC-GPS and other programs.


Break Link Button

Click the Break Link button to break the link between the OLE object and the source file.


Browse Button

Click this button to select a new directory in which to select or save a file.


BS/FS Setup

Function only available in CMT-SURVEY

The BS/FS Setup dialog is displayed when you click on the BS/FS tab:

Display Backsight Distance: Choose Yes to have CMT-SURVEY prompt you for the backsight distance data. Choose No if you do not wish to measure backsight distance data. For high precision surveying, and to provide a check that the correct backsight point is sighted, use backsight distances. If the distance measured to the backsight point does not agree with the computed distance, a tolerance warning will be displayed. This can be used as a way to verify that the correct backsight point is indeed sighted. (The tolerance used here is the distance tolerance specified in the Repetition Setup )

Foresight Height: Choose "Keep" to keep the foresight height (rod height), or "Clear", to clear the data entered in the previous record. This field will not be visible if field elevations are disabled.

Keep the field data when the data entered in the previous point is normally reused in the current point. For example, if the rod height is constant, then set the HEIGHT field to keep its data. If instead a field is set to CLEAR, then the field will be made 0 when advancing to a new foresight point. Of course, data that is KEPT may still be changed.

See Also:

Field Work Setup


Built-in Stem Profile

The built-in stem profile equations will compute tree volumes for various tree species. These equations are consecutively numbered and are named after the species to which they apply. Select the appropriate equation for the natural or planted tree species to be cruised. Also make sure you select the appropriate Region so the correct stem profile coefficients will be used for the trees cruised in that region.

Mark the "Volume Outside Bark" checkbox if you wish to get the outside-bark volume estimates. Otherwise, the reported volume will be the inside-bark volume.

You may choose to have the tree quantities reported by Volume or Weight.

To report tree weight for a product that uses a Built-in Stem Profile equation, you must provide the conversion factor in the weight-to-volume Ratio field in the Method Setup dialog.

You may enter a factor for converting between cords and cubic feet.

The Report Unit is determined by your settings in the "Set up Merchandise Classes and Data Fields" screen. When a Built-in Stem Profile is selected, you may have the volume reported in board-ft by marking the "Report Board Ft" option.

The value of the merchandises can be reported if you specify the unit price in the Report Value field.

Please note: The Built-in Stem Profile method does not directly make use of the data in the #Logs/#Sticks field. It automatically converts the data in the #Logs/#Sticks field to merchantable height in feet then uses that information to compute the volume. If you enter Hm in feet but want the volume computed based on the number of logs or sticks in the stem, then set RoundTo = 1/2 Log or 1 Log in the Edit Product List screen. For example, you set RoundTo = 1/2 Log and enter Hm = 30. Program will automatically convert this to #Logs/#Sticks = 1.5 (for 16 ft logs). The volume computed will be for a merchantable height of 24 ft (=1.5 x 16).

Following are the descriptions of the tree measurement requirements stipulated by the research papers on which the built-in stem profile equations are based.

1. Alexander Clark III, Ray A. Souter and Bryce E. Schlaegel, "Stem Profile Equations for Southern Tree Species", USDA Forest Service Research Paper SE-282, 1991

These stem profile equations were developed for estimating merchantable stem volumes for 59 southern softwood and hardwood species and species groups of natural, fully stocked trees. They can compute volumes based on one of the following measurement modes:

DBH plus Ht (total tree height from ground)

DBH + Hx (height to a 4-, 7-, or 9-inch top diameter, outside bark)

DBH + Ht + Hm (merchantable height above the stump)

DBH + Hx + Hm (merchantable height above the stump)

If you use one of these equations, then you must record either the total tree height Ht or the tree height Hx measured to a 4-inch, 7-inch or 9-inch top diameter (outside bark). The model based on DBH and height to a 4-inch top can be applied to all trees having DBH greater than 5 inches and height to 4-ich top greater than 17.3 feet. The model based on DBH and height to a 7-inch top can be applied to softwood trees having DBH no less than 9 inches and height to 7-ich top greater than 17.3 feet. The model based on DBH and height to a 9-inch top can be applied to hardwood trees having DBH no less than 11 inches and height to 9-ich top greater than 17.3 feet.

If you will be recording tree height to a 4-inch, 7-inch or 9-inch top diameter, then turn on the Top Dia. (Dx) tree measurement data field. When this checkbox is marked, the Ht field will display as Hx in the tree data entry form in the Tree Data View.

The Built-in Stem Profile equations can compute volumes based on just the tree height Ht or Hx if that is the only recorded tree height measurement. The grade tree product volume will be computed to the merchantable small end diameter (MerTop Dia.) defined for the product. If you also record the merchantable height Hm, then the grade tree product volume will be computed to Hm. Please keep in mind that the merchantable height Hm may not exceed Ht or Hx.

The difference between the total tree volume and the grade tree product volume is called topwood. If the total tree height is recorded, you have the option to report topwood to the tree top (zero small end diameter) or to the pulpwood height defined for the product. If the height Hx to a 7-inch or 9-inch top diameter is recorded instead of Ht, then topwood can only be computed to a 4-inch top diameter.

2. Matney, T. G., J. D. Hodges, A.D. Sullivan, and R. J. Ledbetter, Tree Profile and Volume Ratio Equations for Sweetgum and Cherrybark Oak Trees, Southern Journal of Applied Forestry 1985, 9(10):222-227, 1985

These stem profile equations apply to sweetgum and cherrybark oak trees in Mississippi. They can compute volumes based on one of the following measurement modes:

DBH plus Ht (total tree height)

DBH + Ht + Hm (merchantable height)

3. Julia R. Ledbetter; Thomas G. Matney; Alfred D. Sulllivan, Tree Profile and Volume Ratio Equations for Loblolly Pine Trees on Cutover Site-Prepared lands, South. J. Appl. For. 10:241-244, Nov. 1986

These stem profile equations apply to loblolly pine trees in Mississippi, Alabama, Louisiana and Arkansas. They can compute volumes based on one of the following measurement modes:

DBH plus Ht (total tree height)

DBH + Ht + Hm (merchantable height)

4. V.C. Baldwin, Jr.; D.P. Feduccia, Compatible Tree-Volume and Upper-Stem Diameter Equations for Plantation Loblolly Pines in the West Gulf Region, South. J. Appl. For., 15(2):92-97, 1991

These stem profile equations apply to planted thinned and unthinned loblolly pine trees in the West Gulf region. They can compute volumes based on one of the following measurement modes:

DBH plus Ht (total tree height)

DBH + Ht + Hm (merchantable height)


Built-in Volume Equation

The built-in volume equations will compute tree volumes and weights for various tree species.

The built-in volume equations are consecutively numbered and are named after the species to which they apply. Select the appropriate equation for the natural or planted tree species to be cruised. Also make sure that you select the appropriate Region so the correct volume equation will be used for the trees cruised in that region.

If you wish to estimate the outside-bark volume, then mark the "Outside-bark estimates" checkbox. If the equation that you selected only provides inside-bark or out-side bark estimates but not both, then the check box would not be displayed.

You may choose to have the tree quantities reported by Volume or Weight.

To report tree weight for a product that uses a Built-in Volume equation, you must provide the conversion factor in the weight-to-volume Ratio field in the Method Setup dialog.

You may enter a factor for converting between cords and cubic feet.

The Report Unit is determined by your settings in the "Set up Merchandise Classes and Data Fields" screen.

The value of the merchandises can be reported if you specify the unit price in the Report Value field.

Please note: The Built-in Volume Equations do not directly make use of the data in the #Logs/#Sticks field. They automatically convert the data in the #Logs/#Sticks field to merchantable height in feet then use that information to compute the volume. If you enter Hm in feet but want the volume computed based on the number of logs or sticks in the stem, then set RoundTo = 1/2 Log or 1 Log in the Edit Product List screen. For example, you set RoundTo = 1/2 Log and enter Hm = 30. Program will automatically convert this to #Logs/#Sticks = 1.5 (for 16 ft logs). The volume computed will be for a merchantable height of 24 ft (=1.5 x 16).

Following are the descriptions of the tree measurement requirements stipulated by the research papers on which the built-in volume equations are based.

1. Alexander Clark III, Douglas R. Philips and Douglas J. Frederick, "Weight, Volume and Physical Properties of Major Hardwood Species in the Gulf and Atlantic Coastal Plains", USDA Forest Experiment Station Research Paper SE-250, 1985

Alexander Clark III and James G. Shroeder, "Weight, Volume and Physical Properties of Major Hardwood Species in the in the Southern Appalachian Mountains", USDA Forest Experiment Station Research Paper SE-253, 1986

Alexander Clark III, Douglas R. Philips and Douglas J. Frederick, "Weight, Volume and Physical Properties of Major Hardwood Species in the Piedmont", USDA Forest Experiment Station Research Paper SE-255, 1986

Alexander Clark III, Douglas R. Philips and Douglas J. Frederick, "Weight, Volume and Physical Properties of Major Hardwood Species in the Upland-South", USDA Forest Experiment Station Research Paper SE-257, 1986

The equations based on the above papers apply to major hardwood species in the referenced Southern regions. Select the specific species name or one of these general categories: "Soft Hardwoods", "Hard Hardwoods" and "All Species". These equations can compute volume based on one of the following measurement modes:

DBH only

DBH plus Ht (total tree height)

DBH + H4 (height to a 4-inch top diameter, outside bark)

DBH + Hm (merchantable height)

Topwood may be computed for all of the above cases.

When both the Ht/H4 and Hm fields are turned on, the Hm data is used for computing grade tree volume. Ht/H4 is used for computing topwood.

These volume equations will also compute weight for some of the species for the various regions. Where a weight equation is not available for a particular species, program will use the corresponding "Soft Hardwood" or "Hard Hardwood" weight equation to compute the stem weight.

2. Alexander Clark III and Joseph R. Saucier, "Tables for Estimating Total-Tree Weights, Stem Weights, and Volumes of Planted and Natural Southern Pines in the Southeast", Georgia Forest Research Paper 79, September, 1990

The equations based on this paper apply to natural southern pines in the Coastal Plains and the Piedmont region, natural and planted slash pine trees in the Coastal Plains and planted loblolly pine trees in the Piedmont. They can compute weight and volume based on one of the following measurement modes:

DBH plus Ht (total tree height) - In this case topwood can also be computed.

DBH + H4 (height to a 4-inch top diameter, outside bark)

The equations for Natural Southern Pine and (Natural) Slash Pine also support Hm (merchantable height).

3. Ray Newbold, Clark Baldwin & Gary Hill, "Weight & Volume for Planted Loblolly in North LA", US Dept of Agriculture, Forest Service Research Paper SRS-026, Southern Research Station

The equations based on the above paper apply to planted loblolly pine trees in North Louisiana. They can compute weight and volume based on the following:

DBH plus Ht (total tree height) - In this case topwood can also be computed.

DBH + Ht + H4 (in this case, height to a 3-inch top diameter, outside bark)

DBH + Hm (merchantable height)

Please note that these equations do not support the function to compute the volume to a non-zero minimum top diameter based on the total height.

4. Reams, G.A; A.D. Sullivan; T.G. Matney; R.R. Stevens, "Estimating Above-Ground Biomass of Slash Pine and Sweetgum", MAFES Technical Bulletin 110, 28 pp, 1982

The equations based on this paper apply to natural slash pine and natural sweetgum trees in Mississippi. They can compute weight, volume and topwood based on DBH and the total tree height Ht.

5. V.C. Baldwin Jr. and J.R. Saucier, "Above Ground Weight and Volume of Unthinned Planted Longleaf Pine on West Gulf Forest Sites", Southeastern Forest Experiment Station, New Orleans, Louisiana, Research Paper SO-191, June 1983

The equations based on this paper apply to thinned and unthinned planted longleaf pine trees in the West Gulf region. They can compute weight, volume and topwood based on DBH and the total tree height Ht.


C/A Code Differential Setup

When you click the Setup button in the GPS/Differential/CA Code dialog box, the following Differential Setup dialog box is displayed:

The parameters in this dialog box control the differential correction process. Please find a detailed description of each of the parameters below.

Elevation Mask: The Elevation Mask field allows you to specify an elevation angle in degrees above the horizon. GPS data from satellites that fall below the elevation angle will not be used in the differential correction process. If you wish to use all of the satellites the base station was tracking, select the default (5.0 degrees).

Alt. control: The Altitude Control field allows you to differentially correct marginal GPS (2D or high DOP positions) positions by using an altitude which is manually entered or has been previously computed. You should be aware that if an incorrect altitude is used, significant error can be added to your GPS positions (approximately 30% of any vertical error introduced by an incorrect altitude is translated into horizontal error). Select altitude control from the following options:

No altitude control - altitude is not controlled. When No Altitude Correction is selected, those features or coordinates with only 2D precision or high DOP values will not be corrected. This is the default. You should not select another option unless you are aware of both the potential ramifications and benefits of using Altitude Control.

Altitude Always fixed - altitude is always fixed at the value input in the "Enter altitude for above (if needed)" field. This option can work very well if you know the Height Above Ellipsoid (HAE) in meters.

Fixed at the input altitude when # of sats is 3 or GDOP > limit - If only 3 satellites are being tracked, or if GDOP is greater than the GDOP limit, PC-GPS will force the altitude of the position to the altitude in the "Enter altitude for above (if needed)" field.

Use the mean of the last 5 altitude readings when # of sats is 3 or GDOP > limit - If only 3 satellites are being tracked, or if GDOP is greater than the GDOP limit, the altitude will be fixed to the mean (average) of the last 5 differentially corrected altitude readings. Note that MC-GPS will ignore the "Enter altitude for above (if needed)" field if this option is used.

Enter altitude for above - Input the fixed altitude if needed. The default entry is 0. This number is HAE altitude in Meters. This field is only used when you are using altitude control.

Enter GDOP limit for above – Input the GDOP limit if needed. Valid entries are 1-20. This field is only used when you are using altitude control.

Base position: The Base Position field displays the base station coordinates that will be used for the Differential Correction process. These coordinates need to be precise. If you need to change the base station coordinates or add base station locations, click the Base button to go to the Base Locations dialog box. The Base Locations dialog box allows you to create a library of base stations. You may Add a new base station, or select an existing base station from the Base list.

Please Note: If you are using the automatically downloaded NGS CORS base files for differential correction, in most cases, you do not have to enter the NGS CORS base station location in the Differential Setup screen. The correct base location will automatically be used during differential correction. If the base station you are using is not in the base.loc file (in the program folder), you can edit this file to add the information for that base station.

HDOP limit: The HDOP Limit field allows you to establish an upper allowable HDOP for a Feature or node to be differentially corrected.

VDOP limit: The VDOP Limit field allows you to establish an upper allowable VDOP for a Feature or node to be differentially corrected.

GDOP limit: The GDOP Limit field allows you to establish an upper allowable GDOP for a Feature or node to be differentially corrected.

Please Note: Generally, the DOP limits for data collection are controlled by the data collector in the field. The DOP limits in the Differential Setup dialog box are useful if you want to change the limits "after the fact". These settings allow you to filter out poor quality fixes during the differential process (i.e. DOPs greater than 6). PC-GPS DOP limits can improve the overall accuracy of a STATIC point as the less accurate fixes from the averaging process are eliminated.

Residual limit: The Residual Limit field allows you to establish an upper allowable Residual for a Feature or node to be differentially corrected. When more than 4 satellites are used for a position fix, PC-GPS will compute a Residual (Residual Error). Residual is an indication of positional error that the differential correction process cannot remove. One example of this type of error is Multipath error. The residual for each coordinate is displayed in the FEATURE PROPERTIES\COORDINATE window (If it is N/A, that means that only 3 or 4 satellites were used for the position). The maximum residual limit allowed by PC-GPS is 20. If you want to use only the higher quality positions, you can enter a lower residual limit such as 5, 3 or even lower.


C/A Code WIZARD

The GPS/Differential/CA Code Wizard option allows you to download base files from the internet and differentially correct your GPS Jobs. Differential correction improves the accuracy of GPS data by correcting field data against data from a base station at a known location. The Wizard provides the same functionality as the GPS/Differential/CA Code screen, but provides a 3-step, easy-to-use interface.

When you select GPS/Differential/CA Code Wizard, Step 1 of the Wizard is displayed:

Choose either of the options: All Job Files, Job files with today’s date, Job files from….

All Job Files:

Click this option to display a list of all job files in the current directory.

Job Files with today’s date:

Click this option to display a list of all job files in the current directory with today’s date. This option will condense the list of files in the current directory for easier viewing.

Job files from (date) to (date):

Click this option to display a list of all job files in the current directory from the specified dates. Click in the date fields and type specific dates. This option will condense the list of files in the current directory for easier viewing.

In the list of Available Files, highlight the Job files you wish to correct. Select the highlighted files by clicking on the > button. The selected files will be "moved" to the Selected column.

(Note: If you wish to process all of the available job files use >> button).

Click the Next button to go to C/A Code Wizard Step 2 .

See Also:

GPS/Differential/CA Code


C/A Code Wizard Step 2

The Job files you selected in Step 1 will be matched with the correct base files if the base files are in the specified base directory.

Click the Next button to go to Step 3 .

If the base files are not in the base directory, you can either click the Change button to locate the base files in another directory or click the Next button to select the available methods for downloading the base files.

When the download is finished, Click the Next button to go to Step 3 .

See Also:

Manually download the base files from the NGS CORS Network

Manually download the base files from another FTP site


C/A Code Wizard Step 3

In this step, you can give your Corrected Job files a different name than your Uncorrected Job files. Double-click on your Corrected Job Name to enter a new name. After renaming a Job File, press ENTER to save the change. Renaming, however, is not required. If you choose not to rename your Corrected Job files, your Uncorrected job files will be backed up with an *.fbk extension.

Click the Go button to begin the Differential Correction process.

See Also:

GPS/Differential/CA Code


Carrier Phase Differential Setup Button

The Setup button displays the Carrier Phase Setup dialog box. It is important for you to verify the information in the Setup dialog box before you attempt to differentially correct your data.


Catch Point Information Dialog

Catch Point Information (GPS)

Function only available in PC-Cruise, PC-MAPPER and CMT-SURVEY.

The information about the catch point is displayed in the Catch Point Information dialog box.

Stake to C.L.: The horizontal distance from the stake to the central line.

Cut/Fill: The vertical distance from the stake to the central line. A cut is displayed if the stake point is higher than the central line.

Stake to Hinge: The horizontal distance from the stake to the hinge point. A cut is displayed if the stake point is higher than the hinge point.

Cut/Fill: The vertical distance from the stake to the hinge point.

Stake Elevation: Elevation of the stake point.

Verify that the catch point is at the correct location then click the Store button to log its GPS position.


CE DEM/GEOID

To search the DEMs (*.cdm) files and/or the GEOID files in the specified range and transfer them to your mobile device, first select Utilities/Mobile Device Interface/Conversion, then select CE DEM/GEOID. Since the .cdm files are in a pre-defined folder, they may be difficult for you to find. This function is designed to help you locate and transfer the proper .cdm files to your mobile device.

Please note: The Geoid files are for use with Field CE Survey and the option to transfer the Geoid files is only available in PC-Mapper and CMT Survey. In PC-GPS 05. this function is named CE DEM..


Center

The center option allows you to choose how the sheet will be displayed on the printed page. The options are:

Center Horizontally: When this option is selected, the Sheet View will be centered horizontally on the printed page.

Center Vertically: When this option is selected, the Sheet View will be centered vertically on the printed page.

Both of these options can be used simultaneously.


Change Color

Several functions in PC-GPS call the Color dialog box, showing up to 48 standard colors from which to choose.

Simply click the desired color box and save the choice by clicking on the OK button.

Defining a Custom Color:

Define Custom Color: Click on this button to create a custom color. The Color dialog box will be expanded as shown below:

Define a custom color by dragging the color cross bar to the desired color mix. You can also manually input the color mixtures by typing in numbers for the desired color mix.

Add Color: Click on this button to add the custom color to the color palette. Immediately, the color will be added to the Custom Color block on the left side of the dialog box.

Choose the custom color as the new selection color by clicking on the custom color in the Custom Color block. Click the OK button to exit the dialog box.


Change Directory

Click on the Change Directory button to change the directory in which PC-GPS will search for files. The current directory is displayed to the right of this button.


Change Directory button

Click on this button to change the directory to which the new files will be saved.


Change Layout Directory

Click on this button to change the directory in which to search for layout files.


Change OS

By default, the last foresight point to which you have traversed will serve as the occupied station for the next traverse leg. You may click the Change OS button in the Occupy Station screen to designate a different point as the new occupied station.


Change Source Button

Click the Change Source button to insert a different OLE object in place of the current OLE object.


Changing the Attribute Type

The Topic Structure function of the Sheet/Setup option can be used to change an Attribute type. Make the Topic you wish to work with active. Use the Sheet/Setup menu option. The following Update dialog box will be displayed:

Example: The Topic Structure option for the Topic Land Plots in the example file, SWCVO.MAP, is displayed above.

To change an Attribute type, use the pull-down arrow to the right of the Attribute field. The Attribute type options will be displayed: String, Short Int, Long Int, Float, and Double. Choose a different Attribute type by clicking on one of the appropriate type name. The new type will be displayed in the Field Type column. Save the type change by clicking on the Apply button.

Definition of Attribute Types:

String: A collection of characters. The default Field width is 23

characters. Valid entries are 1-127.

Integer: A whole number ranging from –32,768 to 32,767.

Long: A whole number ranging from –2,147,483,648 to 2,147,483,647.

Float: A real number with decimal places.

Double: A real number with decimal places.

Please note: Only the field width of String Attributes can be changed. The Field Width of other Attribute types can not be changed.


Changing the Map Scale Using the Mouse

The scale of the map object can also be modified using the mouse. As with other plot objects, you may expand or contract the size of the map object by pulling the an edge of the object in the Plot Preview window.

The scale of the map object is dynamically adjusted according to the relative map object size change. If you increase the size of the map object, the scale will decrease. If you decrease the size of the map object, the scale will increase.

To increase or decrease size of the map object , first select the map object by clicking on the object once. A "grid box" of black selection nodes will indicate that the object is selected.

· To increase or decrease the width of the map object, click on one of the selection nodes on right edge, hold the mouse button down and drag the mouse cursor right (to increase width) or left (to decrease width). The map object will be redrawn when you release the mouse button.

· To increase or decrease the height of the map object, click on one of the selection nodes on bottom edge, hold the mouse button down and drag the mouse cursor down (to increase height) or up (to decrease height). The map object will be redrawn when you release the mouse button.

Please note: This option is only available when the MAP Object Resizable by Mouse option in the Plot/Setup dialog box is ON.


Changing the Map Scale Using the Scale Option

The scale of your map object can be increased or decreased using the scale option in the Plot Setup dialog box.

Please note: Because the Map scale is initially determined by the scale in the Map View, a changed Map scale in the Plot Preview will not be saved by default. PC-GPS 10 and later versions provides a Lock Scale option. If you mark the checkbox for this option then the Last Layout will keep the last frame saved with map.

The options in the Plot Setup/Scale dialog box are also used to select the scale units and scale ratio. To access the Plot Setup screen from the Plot Preview window, click the Plot Setup icon: or double-click on the Map object. Once the Plot Setup screen is displayed, click the Scale tab. The following dialog box will be displayed:

Click on the options in the image above for more informationon specific functions.

Plot Setup: Scale options

Paper units: Choose either inches (in) or centimeters (cm)

Real World: Choose inches, centimeters, feet, meters, miles or kilometers. For LLA coordinate system, choose Degrees, Minutes, or Seconds.

Scale: The current scale will be shown in this field. To change the scale either type-over the current scale or use the scale scroll bar to increase or decrease the scale.

Pages: Defines the number of pages, by row and column, to be used in the Plot. The default option of 1 page by 1 page means that the plot will be placed on 1 page. A plot layout of 2 pages by 2 pages means that the plot will span 4 pages.

To increase or decrease your map scale, input the desired scale in the Scale on Specified Pages field. Click the OK button to save your changes and return to the Plot Preview screen. The map object will be re-drawn at the specified scale.

Please note: Before entering a scale, you may want to check that the paper and real-world units match the scale you are expecting.

If you enter a scale value that is too small, a message "Scale is out of range for number of pages selected!" will be displayed. This means that the number of pages required to plot your map at that scale exceeds the maximum number of pages selected. For example, with the SWCVO.MAP file, the scale 1:200 (in:feet) is too small for one page of paper. You can reference the scale bar to see the Maximum and minimum scale that is possible for the selected number of pages.

The map scale is inversely related to the relative size of your map object drawing. For example, the scale shown in the Plot Setup dialog box on the previous page is 1:1064. If you decrease the scale to 1:1000, then the map object will be drawn larger - one paper unit covers fewer real world units. If you increase the scale to 1:5000, then the map object will be drawn smaller - one paper unit covers more real world units.

Please note: The scale of all objects will also be changed proportionately when changing from a multiple page plot to a single page plot.


Changing the Selection Color

When you select a Feature, the Feature will be displayed in the selection color on the Map View. The default selection color is orange. The selection color can be changed by using the View/Selection color menu option. Ideally, the selection color is one which can be very easily distinguished from other colors used in the Map View.

Please refer to View/Selection color for a full example of changing the selection color.


Changing the Topic Labels

The display appearance of individual Topic labels can also be changed using the Text Set Up option. The Text Set Up option can be used to change the label orientation, font type, font size and label color.

Double click the label you wish to modify. The selected label will be surrounded by a grid box. The Text Set Up dialog box will be displayed as follows:

Click on the options in the image above for more information onspecific functions.

The Text Set Up dialog box for a text label "SWCVO" is displayed above.

Text: The text displayed in the text box is the current text for the Topic label. When the Text Set Up window is first displayed, this box will be highlighted in blue. You may modify the text of the Topic label by typing directly over the top of the text.

Freeze Text Size in Zoom option: This option keeps the font size of the labels constant when you zoom in and out in the Map View. Click the square box to keep the font size constant when you zoom. Click this box again, so there is no check mark, to let the label size increase when you zoom in the Map View and decrease when you zoom out in the Map View.

Font Size option: This displays the Font Size of the labels. Click the pull-down arrow to the right of the field to display a list of possible Font sizes. Click on an option in the list to select it for the Font size.

Font Button: You can use the Font Set Up button to change the font, font style, font size and font color. (Make sure that the "Font by Assign" box is also marked.) When you click on Font Set Up button, the Font dialog box will be displayed as follows:

This Font dialog box should be familiar to Windows users.

Click the fields and buttons in the dialog box displayed above for more information.

To save any font, effect or color changes, click the OK button. The Text Set Up dialog box will be again displayed.

To return to the Text Set Up dialog box without saving any modifications, click the Cancel button.

Orientation: The default orientation for topic labels is "0"- horizontal orientation. This orientation can easily be modified.

For example:

Alignment: This allows you to select whether the text is oriented to the left, right or center of the text box. Click the appropriate icon to select an alignment.

Click the OK button to save any modifications made to the label appearance.

Click the Cancel button to exit the dialog box without saving modifications to the label appearance.


Changing the Topic Name

The Topic Structure function of the Sheet/Setup option can be used to change the Topic name. Make the Topic you wish to work with active. Use the Sheet/Setup menu option. The following Update dialog box will be displayed:

Example: The Topic Structure option for the Topic Land Plots in the example file, SWCVO.MAP, is displayed above. A new Topic name has been entered in the Topic name field.

Highlight the existing Topic name in the Topic field and enter a new Topic name. Save the name change by clicking on the Apply button. Finally, click the OK button to exit the dialog box.


Changing the WayPoint Order

Each WayPoint in a Route file has an ID number which reflects the order of the individual WayPoint within the file. WayPoint ID numbers can be viewed by using the Labeling/Configure/by ID option. The ID number for a specific WayPoint may also be referenced in the Edit WayPoint box. (Double-click on a WayPoint to view the Edit WayPoint dialog box.)

To change the order of a WayPoint, first select the WayPoint and then use the Edit/Change WayPoint order function. The sub-options are: Move Point to first, Move Point to last, Move Point forward one, Move Point back one, and Move to… Select the appropriate move option from the list. The selected WayPoint will be moved according to your selection.

Please note: If you select the Move to.. option, you may input a specific order number for the selected WayPoint.


Check the Coordinate System

PC-GPS Map files can use several different coordinate systems and numerous datums. The available coordinate systems are: Latitude Longitude Altitude (LLA), State Plane (SPC), and Universal Transverse Mercator (UTM). The Map file coordinate system is listed in the Status Bar at the bottom of the PC-GPS screen:

PC-GPS will convert the imported data to the same coordinate system as the destination Map file. Therefore, the destination Map file should be in the coordinate system the user wants to use. The default coordinate system used for new Map files is LLA with WGS 84 as the datum. If necessary, change the new Map coordinate system using the Map/Coordinate System menu option. The Coordinate System dialog box will be displayed as follows:

Choose the appropriate Coordinate System by clicking on the associated circle.

Example: The Coordinate System used in this example is Latitude, Longitude, Altitude (LLA), with WGS 84 datum.


Choose Attribute

This field displays a list of the Attributes of the active Topic. Select one Attribute by which to classify the Features in the current Topic.

Please Note: Whenever the name of an Attribute is changed, any existing classification based on that Attribute will be automatically cancelled. In that case, simply reclassify the Topic based on the new Attribute name.


Choose Classification Method

Select one option with which to classify the Features in the active Topic.

The Quantile classification is used to create a number of classes each with an equal number of Features.

The Equal Interval classification for integers and real numbers categorizes the Features into classes of equal Value intervals.

The Unique Value classification creates an individual class for each unique Attribute Value.

The Custom classification option allows you to create user-defined classes.

For more information, please see:

Quantile Classification

Equal Interval Classification

Unique Value Classification

Custom Classification


Choose Topic for Labels

Click the down arrow in this box to select the Shape Only topic that will receive the labels. You can also create a new Shape Only topic for the labels from this box.


Choosing the Data Source

Several import data sources can be used. All of the PC-GPS data sources can be accessed via the Data Source box located along the Tool Bar.

Click the sources displayed above for more information.

Click the down arrow on the right side of the Data Source box to pull down the list of data source options. Select one of the source options by clicking on the source name. The selected data source will be highlighted in blue in the Data Source box.

For specific examples, please refer to:

Using a New Map file

Checking the Coordinate System

Choosing the Data Source

Importing PC-GPS Feature files

Importing ESRI Shape files

Importing Access Data

Importing Excel Data

Importing ASCII Data

Importing DXF Data

Importing Open DataBase Connectivity data

Importing Digital Images


Class Column

The classification results will be displayed in the class column. Each class will be listed individually by class definition. The class definition lists the range of Values within the class. A class icon will be displayed to the left of the class name. Each class icon will be black or gray prior to color assignment. Use the scroll bar to the right of the class column to view any classes which are not initially displayed.


Classification Done Button

Once you have finished classifying the Topic and have applied to results to the Map View, click the Done button to close the Classify Topic window and return to the main PC-GPS window.


Classification Scheme

Classification Method

On the right-hand side of the Classify Topic window the four classification methods are listed: Quantile

Equal Interval

Unique Value

Custom Classification

Choose one of the classification methods by clicking on the selection circle to the left of the classification name.


Classification Topic Type

This field displays the Topic Type of the current Topic.


Classify Button

After the Attribute and Classification method have been selected, you may click the Classify button to activate the classification process. The classification results will be displayed in the class column.


Classify Topic

The Topic/Classify option is a powerful tool for classifying your Features into sub-groups. Features in a Topic can be classified according to the Values for a particular Attribute.

Steps for Classifying a Topic:

1. Make the Topic you wish to work with active.

2. Select the Topic/Classify option. The Classify Topic dialog box will be displayed.

3. Select an Attribute for the Classification.

4. Choose a Classify Method:

a) If you use the Equal Interval, Quantile or Custom method, specify a number

of classes.

b) If you use the Custom method, click the Custom button and define the range of classes in the Custom dialog box.

5. Click the Classify button. The results of the Classification will be displayed in the Class Item field.

6. Choose a Color option.

a) If you use the Ramp option, select a Begin color and an End Color.

b) If you use the Random option, click the Random button.

7. Click the Done button to exit the dialog box.

The results of the Classification will be shown in the Map View. In addition, the Topic Classes will be displayed in the Topic View.


Clear All button

Click on the Clear All button to de-select all the listed files.


Clear Autolabel button

Click on this button to clear all auto-labeling.


Clear Button

Click on this button to clear the Create New Symbol/Pattern Palette.


Clear Classification button

Click this button to clear the current classification.


Clear Search button

Click on this button to clear all search criteria from the Search Condition.


Route Files (*.PAT)

A PC-GPS Route file contains a series of WayPoints. The Route file can be downloaded to the CMT GPS data collector and used to guide the field user from WayPoint to WayPoint.


Code Features

CMT-SURVEY and CE-SURVEYOR III (SA3) are able to use Feature command codes stored in the Description Attribute field to generate Features from survey points created from foresight and side-shot measurements.

By entering appropriate codes in the Description field, you can direct the software program to automatically create the desired Line and Area Features by joining the survey points involved. The resultant topics are:

Line code -> "CodeLines" Topic

Area code -> "CodeAreas" Topic

These "Code Features" are actual Line and Area Features as opposed to the traverse, side shot and stakeout paths drawn on the screen.

There are two methods for creating these "code features":

A. Specify the code description while collecting data for Foresight or Side Shot in the ForeSight screen. Click the Edit button to go to the Value Editor screen. Click the Code Control button and select the appropriate code to enter into the Description field.

Click the Code Pattern button to select the desired pattern from the "Last Used Patterns" window. To select from all available Code Feature patterns, click the "All Patterns" button then click the Point, Line or Area tab. Select the desired symbol or pattern.

Use the "Add" button in the "All Patterns" window to add new point symbols or line and area patterns that may be used for the Code Features. Define each of these patterns by selecting a Pattern and assigning a name to it.

B. Manually enter the Feature command code into the Description field for the survey points in the SA3 Property View, or in the CMT-SURVEY Sheet View. In this case, the software program will not update the code features automatically. You must use "Menu/Rebuild Code" to generate the code features.

Feature command codes may only be entered for the Foresight and Side-shot Points.

The Feature command code must be enclosed in square brackets, [], and placed at the beginning of the Description field. You may add other text behind these codes.

The command code syntax is:

[Pattern, Control Code, Point ID]

The Pattern name specifies the symbol or pattern to use for the code feature being constructed.

The Control Code specifies how the points should be joined to create the code feature.

"ID" refers to the Feature ID for any Point Feature in the map.

The command code must begin with a Pattern. This may be followed by a Control Code and/or a Point ID.

The command code may contain one or more "Pattern, Control Code, Point ID" sequences.

Two consecutive survey points having the same Pattern in the Feature command code will automatically be joined together.

Use a comma to separate the various code components, as in the following examples:

[fence] Pattern only

[fence, CLS] Pattern and Control Code

[fence, CT, 5] Pattern, Control Code and Point ID

[fence, road] Pattern, Pattern

[fence, CLS, road, ST] Pattern and Control Code, Pattern and Control Code

Control Codes

Following is a list of the available Control Codes:

ST Start a new line/area. (End any previous line/area which has the same Pattern name).

CLS End the designated line/area and connect to the first node to close the loop.

CF Connect from a Point feature and ignore the code assigned for that Point.

CT Connect to a Point feature and ignore the code assigned for that Point.

ARC Designate the Point as one of three ARC nodes for an Arc.

CV Designate the Point as a CURVE node.

CVRC Designate the Point as the radius point of a clockwise CURVE.

CVRNC Designate the Point as the radius point of a counter-clockwise CURVE.

Example:

In this example, Points 20, 21, 22 are not survey points. They will not take the feature command codes. However, you may incorporate them into the code features by referring to them in the command codes entered for the survey points. (This example is provided as CodeSamp.psa on your CMT-SURVEY and CMT COGOCAD PRO installation CDs.)

Patterns Used

Points: tree, LampPost

Lines: road1, road2, fence

Feature Command Codes for the Survey Points

1: fence tree Point 1 is a "tree" and a node of "fence".

2: fence ARC One of three nodes in the arc portion of "fence".

3: fence ARC One of three nodes in the arc portion of "fence".

4: fence ARC One of three nodes in the arc portion of "fence".

5: fence road1 LampPost Point 5 is a "LamPost" and it is also a node of "road1",
and a node of "fence".

6: fence CLS Fence ended and loop closed.

7: road1 CT 20

8: road1

9: road1 ST CF 21 CF 22 Start a new "road1", and connect from 21, 22.

10: road1 CV Start a Curve. (A curve must start with CV.)

11: road1 CVRC Center node

12: road1 CV End the curve. (The order of 11, 12 is not important.
You may collect Point 12 then Point 11.)

13: road1


Cogo 2 Point Resection Function

When you select the Cogo/2 Point Resection function, the following Cogo View is displayed:

Example of 2 Point Resection

(Topic View & Sheet View are OFF and Points have been labeled using Topic/Autolabel.)

Summary:

The 2 Point Resection function is used to determine the coordinates

of a position based on the angle and distance to two known points.

· Solve to calculate the position of the solution point.

· Store to store the new Point.

· Reset to clear the data fields.

Fields: The angle and distance information from each point must be supplied. The instrument height must also be given.

Instrument height: Enter the height of the instrument in this field.

Height for Point 1 and Point 2: Enter the foresight height of the respective known point.

Horizontal Angle: Enter the horizontal angle from the known point to the new position.

Zenith Angle: Enter the zenith angle.

Slope Distance: Enter the slope distance from the known point to the new position.

Cogo

Mouse

Fields

Point 1: Click on the first known point to be sighted.

Point 2: Click on the second known point to be sighted.

Please note: Values for all of the other fields in the 2 Point Resection function must be entered via keyboard.

Example: Steps for 2 Point Resection function:

1. Click the first known point. The Feature ID will be displayed in the P1 field.

2. Click the second known point. The Feature ID will be displayed in the P2 field.

3. Enter the instrument height in the Instrument Ht. field.

4. For the first known point, fill in the fields under Point 1: Height, Horiz Angle, Zenith Angle, and Slope Dist.

5. For the second known point, fill in the fields under Point 2: Height, Horiz Angle, Zenith Angle, and Slope Dist.

6. Click the Solve button. A green node will be placed at the solution point. If no solution exists based on the values entered, a message of "No solution" will be displayed.

A precision value very close to 100 indicates the measurement data will yield a fairly good solution.

7. Click the Store button to save the coordinates of the solution point.

8. Verify the Start ID and the Topic Name in the Feature Settings dialog and then click on OK.

9. The Feature Properties dialog box will be show the coordinate locations of the new Point. Click the OK button.

Result: When you Store the solution point, the point will be displayed as a blue point on the Map View. The Point will be assigned to the 2 Point Resection Topic.


Cogo 3 Point Curve

When you select the Cogo/3 Point Curve function, the following Cogo View is displayed:

Example of 3 Point Curve function

(Topic View & Sheet View are OFF and Points have been labeled using Topic/Autolabel.)

Summary:

The 3 Point Curve function is used to define a curve by

specifying three known points through which the curve passes.

· Solve to calculate the solution points (RP and PI).

· Store to save the solution points and the curve.

· Reset to clear the data fields.

(Note: The curve will be saved as a Line Feature. The number of nodes used for

the Line is determined by the Translate Curve/Spiral to Line settings under the

View/Configure menu.)

Cogo

Mouse

Fields

First Point: Click on the starting point of the curve.

Second Point: Click on a second point on the curve.

Third Point: Click on the ending point of the curve..

Example of the 3 Point Curve function:

1. Click the mouse on the starting point of the curve. The Feature ID will be displayed in the First Point field.

2. Click the mouse on a second point on the curve. The Feature ID will be displayed in the Second Point field.

3. Click the mouse on the ending point for the curve. The Feature ID will be displayed in the Third Point field. At the same time, the curve will be displayed on the Map View and the Sector Area will be shown as a blue cross-hatched area. The PI and the RP will be displayed as green nodes. The Sector Area and Segment Area will be displayed in the Cogo View.

4. Click the Store button to save PI, RP and a line that represents the curve.

Note: The number of nodes used for the Line is determined by the Translate Curve/Spiral to Line settings under the View/Configure menu.)

5. Verify the Start ID and the Topic Name in the Feature Settings dialog and then click on OK.

6. The Feature Properties dialog box will show the coordinate locations of the new Point. Click the OK button.

Result: The new Points will be displayed as blue points and the Line that represents the curve will be displayed as a green line. All of the new Features will be assigned to the 3PCURVE Topic.

Please note: You may use the Cogo/Station Offset/Known Offset function to create Stake Points along the 3-Point Curve.


Cogo 3 Point Resection function

When you select the Cogo/3 Point Resection function, the following Cogo View is displayed:

Example of 3 Point Resection

(Topic View & Sheet View are OFF and Points have been labeled using Topic/Autolabel.)

Summary:

The 3 Point Resection function is used to determine the

coordinates of a position based on the angle from three known points.

· Solve to calculate the position of the solution point.

· Store to save the new Point. (Note: the solution does not include elevation.)

· Reset to clear the data fields.

Cogo

Mouse

Fields

For each of the three known points there are two fields:

Point No: Click on each known point.

Angle: Use the Cogo Direction Line to indicate the angle from each known Point.

Steps for 3 Point Resection function:

1. Click the first known point. The Feature ID will be displayed in the Point 1 field.

2. Click the second known point. The Feature ID will be displayed in the Point 2 field.

3. Click the third known point. The Feature ID will be displayed in the Point 3 field.

4. Enter the angle from Point 1 in the Angle 1 field.

5. Enter the angle from Point 2 in the Angle 2 field.

6. Enter the angle from Point 3 in the Angle 3 field.

7. Click the Solve button. A green node will be placed at the solution point.

8. Click the Store button to save the coordinates of the solution point.

9. Verify the Start ID and the Topic Name in the Feature Settings dialog and then click on OK.

10. The Feature Properties dialog box will show the coordinate location of the new Point. Click the OK button.

Result: When you Store the solution point, the point will be displayed on the Map View. The Point will be assigned to the 3 POINT RESECTION Topic.


Cogo Corner Angle Function

When you select the Cogo/Corner Angle function, a Cogo View similar to the example shown below is displayed:

Example of Corner Angle function

(Topic View & Sheet View are OFF and Points have been labeled using Topic/Autolabel.)

Summary:

The Corner Angle function is used to calculate the angle

defined by 3 points.

· Angle is automatically calculated when First Point, Corner Point and End Point are identified.

Cogo

Mouse

Fields

First Point: Click on the Point which represents the first point.

Corner Point: Click on the Point which represents the corner point.

End Point: Click on the Point which represents the end point.

Example: Steps for Rotate function using the Rotate Angle option

1. Identify the First Point by clicking on the Point with your mouse cursor.

2. Identify the Corner Point by clicking on the Point with the mouse cursor.

3. Identify the End Point by clicking on the Point with the mouse cursor.

Result: The angle formed by the three Points will be automatically calculated and displayed in the Corner Angle field.


Cogo Curve Between Tangents function

When you select the Cogo/Curve Between Tangents, the following Cogo View will be displayed:

Example of Curve Between Tangents function

(Topic View & Sheet View are OFF and Points have been labeled using Topic/Autolabel.)

Summary:

The Curve Between Tangents function is used to define a curve

based on two tangent lines. The user specifies the two points which the

tangent lines pass through, the direction of the tangent lines and the radius or

tangent or a known point on the arc.

· Solve to calculate the solution points (PC, PT, PI, RP).

· Store to save the solution points and the curve.

· Reset to clear the data fields.

(Note: The curve will be saved as a line. The number of nodes used for the Line is determined by the Translate Curve/Spiral to Line settings under the View/Configure menu.)

Options: There are three options for curve parameters (Tangent, Radius, or Point on Arc.) The Tangent, Radius, and Point on Arc options are displayed in the pull-down field at the bottom of the Cogo View.

Tangent: Select Tangent if the length of the tangent is known. In the Tangent entry field, enter the distance from PC to PI or the distance from PI to PT. This distance is used to determine the point of tangency.

Radius: Select Radius if the radius of the circular arc is know. In the Radius entry field, input a value for the radius.

Point on Arc: Select Point on Arc to identify a known point through which the circular arc should pass. When the cursor is in the Point on Arc entry field, click the Point.

Direction selection: The direction of each tangent line is specified using two reference points - "P1" and "P2". The azimuth between P1 and P2 is the direction of the tangent line. P1 and P2 are selected using the mouse.

Cogo

Mouse

Fields

First Point: Click on a Point through which the first tangent line passes.

Second Point: Click on a Point through which the second tangent line passes.

P1 and P2: Click on the azimuth reference points. The azimuth between P1 and P2 is the direction of the respective tangent line.

Point on Arc: (Point on Arc option only) Click on a point through which the circular arc should pass.

Steps for Curve Between Tangents function:

1. Click the mouse on a point through which the first tangent line passes. The Feature ID will be displayed in the First Point field.

2. Click the first azimuth reference point for the first tangent line. The Feature ID will be displayed in the P1: field.

3. Click the second azimuth reference point for the first tangent line. The Feature ID will be displayed in the P2: field.

4. Click the mouse on a point through which the second tangent line passes. The Feature ID will be displayed in the Second Point field.

5. Select either Tangent, Radius or Point on Arc from the pull-down field at the bottom of the Cogo View. For Tangent or Radius, enter the appropriate value in the entry field. For Point on Arc, click the mouse on the point through which the circular arc should pass.

6. Click the Solve button. The solution points (PI, RP, PC, PT) will be displayed as green nodes. The curve will be displayed as a green line.

7. Click the Store button to save the new Points and the line representing the curve.

Note: The number of nodes used for the Line is determined by the Translate Curve/Spiral to Line settings under the View/Configure menu.)

8. Verify the Start ID and the Topic Name in the Feature Settings dialog and then click on OK. The Feature Properties dialog box will show the coordinate locations of the new Point. Click the OK button.

Result: The new Points will be displayed as blue points and the Line that represents the curve will be displayed as a green line. All of the new Features will be assigned to the CURVE BT TANGENTS Topic.


Cogo Curve by Radius

When you select the Cogo/Curve by Radius function, the following Cogo View is displayed:

Example of Curve By Radius function

(Topic View & Sheet View are OFF and Points have been labeled using Topic/Autolabel.)

Summary:

The Curve by Radius function is used to define a curve based

on a known point for the PI, direction between PI and PC/PT, and

the curve radius or the tangent length.

· Solve to calculate the solution points (RP, PC, PT).

· Store to save the solution points and the curve.

· Reset to clear the data fields.

(Note: The curve will be saved as a Line Feature. The number of nodes

used for the Line is determined by the Translate Curve/Spiral to Line settings under the View/Configure menu.)

Options: There are two options curve information (Radius or Tangent).

Radius: Select the Radius option if the radius of the curve is known. Enter the radius of the curve in the corresponding field.

Tangent: Select the Tangent option if the length of the tangent is known. Enter the Tangent length in the corresponding field. Tangent length is defined by the distance between the PI and PC or between PI and PT.

Direction Selection:

PI - PC and PI - PT: The direction PI - PC and PI - PT is specified using two reference points - "P1" and "P2". The azimuth between P1 and P2 is the direction of the line. P1 and P2 are selected using the mouse.

Cogo

Mouse

Fields

PI: Click on the point which represents the Point of Intersection (PI).

P1 and P2: (PI - PC and PI - PT) Click on the azimuth reference points. Remember, the azimuth between P1 and P2 will be the azimuth of the respective line (either PI to PC or PI to PT).

Example of Curve by Radius function:

1. Click the mouse on the point which represents the PI. The Feature ID will be displayed in the PI field.

2. For the PI to PC, click first on the reference point for P1. Then, click the reference point for P2. The Feature ID will be displayed in the P1: and P2: fields.

3. For the PI to PT, click first on the reference point for P1. Then, click the reference point for P2. The Feature ID will be displayed in the P1: and P2: fields.

4. Click the selection circle for either Tangent or Radius mode. Enter a value for the Tangent or the Radius in the corresponding entry field.

5. Click the Solve button. The solution points RP, PC, PT will be displayed as green nodes. The curve will be displayed as a green line. The calculated values for the Segment and Sector area will be shown in the Cogo View.

6. Click the Store button to save the new Points and the line which represents the curve.

(Note: The curve will be saved as a line. The number of nodes used for the Line is determined by the Translate Curve/Spiral to Line settings under the View/Configure menu.)

7. Verify the Start ID and the Topic Name in the Feature Settings dialog box. Click the OK button.

8. The Feature Properties dialog box will show the coordinate locations of the new Points and the Line that represents the curve. Click the OK button.

Result: The new Points will be displayed as blue points and the Line that represents the curve will be displayed as a green line. All of the new Features will be assigned to the CURVE BY RADIUS Topic.


Cogo Direction Cut Function

When you select Cogo/Direction Cut, the following Cogo View will be displayed:

Example of Direction Cut function

(Topic View & Sheet View are OFF and Points have been labeled using Topic/Autolabel. LOT1 is the Area Feature)

Summary:

The Direction Cut function is used to calculate two new Points which define a line that cuts out a specified area from an Area Feature. In most cases, the function will calculate two solutions - four Points which define two lines. The solution Points lie on the perimeter of the Area.

· Solve to calculate coordinates of solution Points.

· Store to save coordinates of the new Points.

· Reset to clear the data fields.

Options: There are four unit of measure options for Area. The pull-down field for Area lists Sq. Feet, Sq. Meters, Acres, and Hectares. Choose the unit you wish to use.

Direction: The direction of the cut is based on the azimuth between two reference points - P1 and P2. (Note: If you do not want to use reference points to select azimuth, you may skip the P1, P2 fields. Instead, place your cursor in the Azimuth field and move the Cogo Direction line to choose azimuth.)

Cogo

Mouse

Fields

Target Feature: Click the Area Feature you want to Cut. The Feature ID will be displayed in the Target Feature field.

(P1 and P2 as azimuth reference points.)

1. Choose the Cut units using the Area pull-down field. (The options are Sq. Meters, Sq. Feet, Acres, Hectares)

2. Enter a Cut value in the Area field. (E.g. 8000)

3. Place your cursor in the Target Feature field and click the Area Feature you want to Cut. The Feature ID will be displayed in the Target Feature field.

4. Click the Point which represents P1.

5. Click the Point which represents P2. (Remember, the azimuth between P1 and P2 is the direction of the cut.)

6. Click the Solve button. Two dashed lines will be drawn over the Area Feature. The intersections between the dashed lines and the perimeter of the Area Feature are the solution Points.

7. Click the Store button to save the new Points.

8. Verify the Start ID and the Topic Name in the Feature Settings dialog and then click on OK.

9. The Feature Properties dialog box will show the coordinate locations of the new Points. Click the OK button.

Result: The four solution points will be displayed on the Map View. The Points are assigned to the Direction Cut Topic. If you want to create an Area Feature using these solution points, you may use the Utilities/Join/Join Features option.

Please note: The following diagrams illustrate the case when the Cut value is less than half of the total area and the case when the Cut value is greater than half of the total area.

Cut value is less than half of total area:

Area Feature is 97 acres. Cut value is 42 acres.

Cut value is more than half of total area:

Area Feature is 97 acres. Cut value is 62 acres.


Cogo Earth Work Function

Function only available in CMT-SURVEY

The Cogo/EarthWork function will compute the volume of a simple shape for you. This method applies to the following shapes:

1) A shape formed by joining a number of vertical sections parallel to one another, facing the north direction.

2) A shape formed by using an arc to join two sections that are at an angle with each other.

3) A shape consisting of borrow pits at given base elevations

For more complex shapes, please use the Contour Topic utility function.

Volume Based on Cross-sections

Section volume computations may be performed on two or more vertical cross sections that are parallel to the east-west direction. The vertical cross sections are placed at specified stations along a straight line in the north-south direction. Use this method to compute the volume of a pile of earth if you can approximate its shape with a train of sections with varying cross section areas.

Keep in mind that for a vertical cross-section, you will only be able to see its top edge in the Map View.

If the sections in your job are not parallel in the east-west direction, you may use Cogo Translate/Rotate/Scale to rotate the group of points for volume calculations.

First, use Cogo/EarthWork/Section to define the cross-sections for volume computation.

Click on Append to add a section record.

Specify that this section is a Xsection (vertical cross-section).

The vertical cross section may be defined by specifying a pre-defined Area Feature or by manually entering an area value (Direct).

Click the Select Feature button if you wish to use the mouse to select an area feature from the map.

In the C/F field, specify if the volume is of "cut" or "fill" type.

Following is a summary of the status fields:

Type: "X" refers to a cross section.

Section#: The section number for this record.

Sta/Elev: The cross section's station value.

Area: The area for the cross-section record.

Figure/Feature: ID of the Feature or Figure. A Feature consists of a series of nodes. A Figure is a shape formed by joining existing Point Features.

Suppose you have defined 2 sections using the above procedure. When you select Cogo/EarthWork/Volume, you will be able to enter "1,2" into the Section List of the Volume/Borrow Pits screen and see the computed volume:

Volume of Borrow Pits

Use this method when you can approximate the volume by representing it as a number of straight-sided pits or mounds. Borrow-pit volume calculations are performed on horizontal borrow-pit sections with specified base elevations.

First, use Cogo/EarthWork/Section to define the borrow pit sections.

Click on Append to add a section record.

Specify that this section is a Borrow Pit.

The borrow pit must be defined by specifying a pre-defined feature or figure.

Click the Select Feature button if you wish to use the mouse to select an area feature from the map.

The C/F field specifies the cut or fill type of the defined borrow pit section. The borrow pit section is of "cut" type if it is above the base elevation. The borrow pit section is of "fill" type if it is below the base elevation.

In the Base Elev(MSL) field, enter the mean-sea-level value of the borrow pit’s base elevation. . The MSL (mean-sea-level) elevation of the borrow pit area and the MSL base elevation are used in the volume computation.

Following is a summary of the status fields:

Type: "P" refers to a borrow pit.

Section#: The section number for this record.

Sta/Elev: The MSL base elevation of the borrow pit.

Area: The area for the borrow pit record.

Figure/Feature: ID of the Feature or Figure. A Feature consists of a series of nodes. A Figure is a shape formed by joining existing Point Features.

After you have defined the borrow pits, select Cogo/EarthWork/Volume to display the Volume/Borrow Pits screen. Click on the Borrow Pits option.

Enter the cross section numbers separated by commas, such as "1,2,3". The computed volume will be displayed.

Curvature Volume

The Cogo/Earth Work/Curvature function is used in conjunction with the vertical cross sections only. This function will calculate the volume of a curved shape with the two end cross-sections joined by a circular curve.

Xsection 1: Section number of the first cross-section.

Xsection 2: Section number of the second cross-section.

Eccentricity1: Distance between the centroid of the first cross section and its centerline.

Eccentricity2: Distance between the centroid of the second cross section and its centerline.

Radius: Radius of the circular curve connecting the centers of the two cross-sections.

Curve Angle: The angle subtended by the curve from the first to the second cross-section.

VOLUME: The computed volume is displayed in this field.


COGO Function Summary

Section 9 - COGO Function Summary

The COGO functions deal with the geometrical relationship among the coordinates. They are useful for creating new points to be used in stakeout work.

Summary of COGO Functions

The coordinate geometry (Cogo menu) operations let you define new points by various mathematical techniques.

Function Name & Purpose: | Function Name & Purpose:
Traverse Traverse (create points) by direction and distance, or by Scale factor. · Solve to calculate coordinates of new Point · Store to save coordinates of new Point. | Inverse Determine direction and distance between Points. · Solution automatically calculated · Solve to store coordinates of inverse on a line
Scale Scale a Feature to a fixed Point. · Solve to move Feature · Store to save coordinates | 2 Point Resection Use angle and distance data to two known Points to calculate coordinates of a new Point. · Solve to calculate coordinates · Store to save coordinates
Rotate Rotate a Feature around a fixed Point. · Solve to move Feature · Store to save coordinates | 3 Point Resection Use angle data to 3 known Points to calculate coordinates of a new Point. · Solve to calculate coordinates · Store to save coordinates
Translate Move a Feature to new coordinates. · Solve to move Feature · Store to save coordinates | Horizontal Curve Define and place a Horizontal Curve. · Solve to generate curve and calculate defining points · Store to save curve and defining points
Corner Angle Find the corner angle defined by 3 Points. · Solution automatically calculated | 3 Point Curve Define a Horizontal Curve using 3 known Points. · Solve to generate curve, calculate segment and sector area · Store to store curve and PI, RP coordinates
Multiple Points Define new Points at equal intervals between two known points. · Solve to calculate coordinates · Store to save coordinates | Curve between Tangents Determine the Curve between two Tangent lines. · Solve to generate curve and defining points · Store to store curve and PI, PC, PT RP coordinates
Direction Cut Determine the cut Points for a specific area by direction. · Solve to calculate coordinates · Store to save coordinates | Radius Point Determine the Radius Point from a known PC, PT and radius. · Solve to calculate Radius Point · Store to store Radius Point
Hinge Cut Determine the cut Point for a specific area by a hinge Point. · Solve to calculate coordinates · Store to save coordinates | Vertical Curve Define and place a Vertical Curve. · Solve to calculate Vertical Curve solution · Print to print the curve solution
Station Offset Create Stakeout Points from your Features. · Solve to calculate coordinates · Store to save coordinates | Spiral Curve Define and place a Spiral Curve. · Store to calculate Spiral Curve solution · Print to print the curve solution
Intersection Create new Points based Distance, direction and Line intersections from other points. · Solve to calculate coordinates · Store to save coordinates | Curve by Radius Create based on Known PI, a direction of tangent lines, and curve radius. · Solve calculate solution points: RP, PC, PT, and curve. · Print to print the station new points.
Earth Work · Define sections · Compute areas and volumes |

See Also:

Working with Cogo Functions

Cogo View

Toggle Mouse for Data Input Panel

Selecting Data for Cogo Functions

Displaying the Solution

Storing New Coordinates


Cogo Hinge Cut Function

When you select the Cogo/Hinge Cut function, the following Cogo View will be displayed:

Example of Hinge Cut function

(Topic View & Sheet View are OFF and Points have been labeled using Topic/Autolabel. LOT is the Area Feature)

Summary:

The Hinge Cut function is used to calculate a new Point that forms a line to cut out a specified area from an Area Feature. A hinge node is specified as the beginning point for the line. The hinge node is a node in the Area.

· Solve to calculate coordinates of solution Point.

· Store to save the division line and the coordinates of the new Points.

· Reset to clear the data fields.

Options: There are options for Area and Include Point.

Area: The pull-down field for Area lists Sq. Feet, Sq. Meters, Acres, and Hectares. Choose the unit you wish to use for the Direction Cut measurement.

Include Point in List: Choose either Previous or Next. Previous means that the node preceding the "Hinge Node #" will be included in the solution area. Next means that the node following the "Hinge Node #" will be included in the solution area.

Cogo

Mouse

Fields

Target Feature: Click the Area Feature you want to Cut. The Feature ID will be displayed in the Target Feature field.

Hinge Node: Click the node (in the Area Feature) which represents the hinge point for your Cut. Note: You can also enter the node number via the keyboard.

Example: Steps for Hinge Cut function:

1. Choose the Cut units using the Area pull-down field. (The options are Sq. Meters, Sq. Feet, Acres, Hectares)

2. Enter a Cut value in the Area field. (E.g. 8000)

3. Place your cursor in the Target Feature field and click the Area Feature you want to Cut. The Feature ID will be displayed in the Target Feature field.

4. Click on a node which represents your Hinge point (beginning point of the cut line). The node number will be displayed in the Hinge node field. (You may also enter the node number via the keyboard.)

5. From the Include Point in List field, select either Previous or Next.

6. Click the Solve button. A dashed line will be drawn across the Area from the Hinge Point to the solution point. (The intersection between the dashed line and the perimeter of the Area Feature is the solution Point.)

7. Click the Store button to save the division line and its end points.

8. Verify the Start ID and the Topic Name in the Feature Settings dialog and then click on OK.

9. The Feature Properties dialog box will show the coordinate locations of the division line and its end points. Click the OK button.

Result: The solution points will be displayed on the Map View and assigned to the HINGE CUT Topic. You may split the area in two at these solution points by using the Split Area icon.


Cogo Horizontal Curve function

When you select the Cogo/Horizontal Curve function the following Cogo View is displayed:

Example of Horizontal Curve function

(Topic View & Sheet View are OFF and Points have been labeled using Topic/Autolabel.)

Summary:

The Horizontal Curve function is used to create horizontal curves.

· Solve to calculate the solution points.

· Store to save the solution points and the curve.

· Reset to clear the data fields.

(Note: The curve will be saved as a line. The number of nodes used for the Line is determined by the Translate Curve/Spiral to Line settings under the View/Configure menu.)

For the horizontal curve function, the terms "PI", "PC", "PT", "RP" refer to the reference and solution points. PI is the point of intersection - the point at which the curve tangents intersect.

PC is the point of curvature - the point at which the curve begins. PT is the point of tangency - the point at which the curve ends. RP is the radius point - the center of the curvature of the curved defined.

Options: There are eight components which may be used to define a horizontal curve. The user must supply values for two components for the curve. The top two pull-down fields in the Horizontal Curve Cogo View each list the eight components. You must select a component from each pull-down field and then enter the appropriate value in the corresponding field. (Note: When the Cogo View for the Horizontal Curve function is first displayed, the default options of Radius and Central Angle are displayed in the pull-down fields.)

Each of these components is defined below.

· Radius: Select the radius component if you know the distance from the radius point (RP) to the PC or the PT. Enter the radius in the corresponding field.

· Central Angle: Select Central Angle if you know the angle between the lines PC-RP and RP-PT. Enter the Central Angle in the corresponding field.

· External: Select External if you know the distance from PI to where the line RP-PI intersects the arc PC-PT. Enter the External distance in the corresponding field.

· Middle Ordinate: Select Middle Ordinate if you know the distance from where the line RP-PI intersects the line PC-PT to where the line RP-PI intersects the arc PC-PT. Enter the Middle Ordinate in the corresponding field.

· Chord: Select Chord if you know the straight line distance from PC to PT. Enter the Chord distance in the corresponding field.

· Arc: Select Arc if you know the arc distance from PC to PT. Enter the Arc in the corresponding field.

· Tangent: Select Tangent if you know the distance PC to PI (or from PI to PT). Enter the Tangent distance in the corresponding field.

· Degree: Select Degree if the angle subtended at RP by a 100-ft long arc on the curve is known. Enter the angle in the corresponding field.

· The user must also define a known point (PI, RP, PT, PC) and the PI to PC direction. In addition, the user may specify the curve direction.

· **PI - PC Direction: The PI to PC direction is specified using two reference points - "P1" and "P2". This direction determines how the curve should be orientation in the map. Note: P1 and P2 are selected with the mouse.

· **Curve Direction: Select either Right or Left from the Curve Direction field. The direction specifies whether the curve bends to the right or the left. The "bend" is defined with respect to the direction from the PC to the PT.

Cogo

Mouse

Fields

Known Point: Click on a point which is to serve to "anchor" the curve in the map. Choose either PI, PC, PT or RP from the pull-down field.

P1 and P2: (PI - PC Direction) Click on the azimuth reference points. Remember that the azimuth between P1 and P2 will be the PI - PC direction for the curve.

Please note: You may use the Cogo/Station Offset/Known Offset function to create Stake Points along the Horizontal Curve.

Steps for Horizontal Curve using Radius and Central Angle:

1. Use the first two pull-down fields to select two known components for your curve. In the example screen above, the components used were Radius and Central Angle.

2. In the fields next to the selected components, enter the corresponding values. For example, enter Radius = 150 and the Central Angle = 135.

3. From the Known Point pull-down field, select a Known Point as: PC, PI, PT or RP.

Note: In most cases, the Known Point is the PI.

4. Place your cursor in the Known Point entry field. Then, click the mouse on the Known Point in the Map View. The Feature ID will be displayed in the field under "Known Point".

5. Click the mouse on the first azimuth reference point (P1). The Feature ID will be displayed in the P1: field.

6. Click the mouse on the second azimuth reference point (P2). The Feature ID will be displayed in the P1: field.

7. From the Direction pull-down field, select either Right or Left as the curve direction.

8. Click the Solve button to calculate the solution points and display the curve. In the example, the solution points are: PI, PC, PT and RP. The solution points are displayed as green nodes.

9. Click the Store button to save the new Points and a Line that represents the curve.

Note: The number of nodes used for the Line is determined by the Translate Curve/Spiral to Line settings under the View/Configure menu.)

10. Verify the Start ID and the Topic Name in the Feature Settings dialog and then click on OK.

11. The Feature Properties dialog box will show the coordinate locations of the new Point. Click the OK button.

Result: The new Points will be displayed as blue points and the Line that represents the curve will be displayed as a green line. All of the new Features will be assigned to the HCURVE Topic.


Cogo Intersection Function

When you select the Cogo/Intersection function, the following Cogo View is displayed:

Example of Intersection function

(Topic View & Sheet View are OFF and Points have been labeled using Topic/Autolabel.)

Summary:

The Intersection function is used to calculate an intersection

point based on distance or direction from two known points.

· Solve to calculate coordinates of solution Point.

· Store to save coordinates of the new Point.

Options: There are two options for the Mode pull-down field. A mode needs to be selected for both known points. The mode selected for each point does not need to the same - you might select Distance from one point and Angle from another point. There is also an optional Offset field.

Distance: Select the Distance option if you want to find an intersection point based on a distance from Point 1 or Point 2. Note: If you choose Distance option for both Points, then there will be two solution points.

Angle: Select Angle mode if you want to find an intersection point based on azimuth from Point 1 or Point 2. The azimuth is determined from two reference points - "P1" and "P2". The user specifies the P1 and P2 reference points. (Note: If you do not want to use reference points to select azimuth, you may skip the P1 and P2 fields, Instead, place your cursor in the azimuth field and enter the azimuth value using the keyboard.)

Offset: If you choose either the Angle mode, the Offset field will be displayed. The offset value may be positive or negative.

Cogo

Mouse

Fields

Pt 1: Click on the first Point.

Pt 2: Click on the second Point.

Distance: Use the Cogo Distance Circle to indicate the distance from the associated Point. The value will be displayed in the Distance field. Click the mouse button to save the value.

P1 and P2: (Angle option) Click on the azimuth reference points.

Example: Steps for Intersection function: (Distance from PT1 and Angle from PT2)

1. Click on the point that represents PT 1. (Distance is the default method). The Feature ID will be displayed in the PT1 field.

2. Use Cogo Distance Circle to indicate the distance from PT1. Click the mouse to save the value.

3. Choose the Mode for Pt 2 as Angle.

4. Place cursor in Pt 2 field and then click the mouse on the point which represents PT2. The Feature ID will be displayed in the PT2 field.

5. Click the first azimuth reference point. The Feature ID will be displayed in the p1 field. Remember that the azimuth from PT2 (in this case) is the azimuth between p1 and p2.

6. Click the second azimuth reference point. The Feature ID will be displayed in the p2 field.

7. (Optional for Angle mode) Enter an offset value in the Offset field.

8. Click the Solve button. The green node(s) representing the solution points will be displayed.

9. Click the Store button to save the new Point(s).

10. Verify the Start ID and the Topic Name in the Feature Settings dialog and then click on OK.

11. The Feature Properties dialog box will be show the coordinate locations of the new Point(s). Click the OK button.

Result: The solution point(s) will be displayed on the Map View. The Point will be assigned to the Intersection Topic.


Cogo Inverse Function

When you select the Cogo/Inverse function, the following Cogo View is displayed:

Example of Inverse function using Inverse on a Line option

(Topic View & Sheet View are OFF and Points have been labeled using Topic/Autolabel.)

Summary:

The Inverse function is used to calculate distance and direction

between two points. There is also an "inverse on line" option which

measures the distance between one point and a line defined by two

other points.

· Store (Inverse on Line only) to save coordinates of point on the line.

· Reset to clear data fields.

Options: There are two inverse function options: 2 Point Inverse and Inverse on Line.

2 Point Inverse is used to measure distance and direction between two known points. The user needs to specify the From Point and the To Point. The Bearing, Azimuth, Horizontal Distance and Vertical Distance between the two points will be immediately calculated and displayed in the corresponding fields.

Inverse on Line is used to measure distance and direction between one known point and a line defined by two other known points. The user needs to specify a From Point and Point 1 and Point 2. The line for the inverse measurement lies between Point 1 and Point 2. A green node will be displayed at the solution location. The Bearing, Azimuth, Horizontal Distance and Vertical Distance between the From Point and the green node will be displayed in the Cogo View.

Cogo

Mouse

Fields

From Point: Click on the starting point for the inverse measurement.

To Point: (2 Point Inverse) Click on the ending point for the measurement.

Point 1: (Inverse on Line) Click on the first point for the line.

Point 2: (Inverse on Line) Click on the ending point for the line.

Steps for Inverse function using Inverse on Line option:

1. Choose the Inverse on Line option.

2. Click the mouse on the From Point.

3. Click the mouse on the first point for the line (Point 1).

4. Click the mouse on the second point for the line (Point 2). A green node will be placed at the

solution point on the line. The Bearing, Azimuth, and Distance will be displayed in the corresponding Cogo results fields.

5. (Optional) If you want to save the coordinate position of the solution point (green node), press the Store button.

6. Verify the Start ID and the Topic Name in the Feature Settings dialog and then click on OK.

7. The Feature Properties dialog box will be show the coordinate locations of the new Point. Click the Exit button to end this function.

Result: If you Store the solution point, the point will be displayed as a blue point on the Map View. The Point will be assigned to the Inverse Topic.


Cogo Known Coordinates function

When you select Cogo/Station Offset/Known Coordinates, the following Cogo View is displayed:

Example of Known Coordinates function

(Topic View & Sheet View are OFF and Points have been labeled using Topic/Autolabel. LOT1 is the Area Feature)

Summary:

The Known Coordinates function is used to determine the station

and offset value of an offset point based on the coordinates of the

offset point.

· Print to view and print the station value and offset for each offset point.

Cogo

Mouse

Fields

Feature 1: Click on the Line or Area Feature you wish to use. The Area Feature represents a sequential group of stations. Note: The station value of the known point (Feature 2) will be based on the station value of the first node in the Area Feature.

Feature 2:. Click on the known Point Feature.

Example: Steps for the Known Coordinates function:

1. Click the mouse on the Line or Area Feature which represents the sequential group of stations you which to use. The Feature ID will be displayed in the Feature 1 field.

2. Click the mouse on the known Point Feature. The Feature ID will be displayed in the Feature 2 field.

3. Enter a value for the begining station in the Begin Station field.

4. Input the maximum offset value. Note: In some cases, there may be multiple solutions. So, in order to reduce the number of solutions, you may set the maximum offset value lower.

5. Click the Print button to view and print the report of the station value and offset value for the selected known point.


Cogo Known Measurements function

When you select the Cogo/Station Offset/Known Measurements function, the following Cogo View is displayed:

Example of Known Measurements function

(Topic View & Sheet View are OFF. LOT is the Area Feature)

Summary:

The Known Measurements function is used to determine station

and offset values based on known measurements from a point.

· Print to view the report of station and offset information.

Cogo

Mouse

Fields

Target Feature: Click on the Area Feature you wish to use.

OS: Click on the OS (Occupied Station) Point.

BS: Click on the BS (BackSight) Point

Example - Steps for the Known Measurements function:

1. Click the mouse on an Area Feature. The Feature ID will be displayed in the Target Feature field.

2. Click the mouse on the Point Feature which represents the OS. The Feature ID will be displayed in the Target Feature field.

3. Click the mouse on the Point Feature which represents the BS. The Feature ID will be displayed in the Target Feature field.

4. Enter a value for the maximum offset. If the offset exceeds this distance, no solution will be reported.

5. For the HI (Height of Instrument) field, enter the height of the instrument.

6. For the HT (Height of Target) field, enter the height of the target.

7. For the BS (BackSight) angle field, enter the BS angle from the OS.

8. For the FS (ForeSight) angle field, enter the FS angle from the OS.

9. For the FS Zenith field, enter the FS Zenith angle from the OS.

10. For the FS Slope Distance field, enter the FS slope distance from the OS. Immediately, the solution point will be displayed as a green node on the Map View.

11. Click the Print button to view a report on the Station, offset, elevation and direction of the solution point.

Please note: If the Print button is greyed-out, there is no solution for the entered data.


Cogo Known Offset function

When you select the Cogo/Station Offset/Known Offset function, the following Cogo View will be displayed:

Example of Known Offset function

(Topic View & Sheet View are OFF. LOT is the Area Feature)

Summary:

The Known Offset function is used to determine point coordinates

(New Points) based on a specified offset from a Line or Area Feature.

An interval is used to determine offset point spacing.

· Solve to determine coordinates of solution points

· Store to save the new offset Points.

· Reset to clear the data fields.

Cogo

Mouse

Fields

Target Feature: Click on the Area Feature you wish to use.

Options: There are four options for offset direction: Left, Right, Center or C+R+L.

Choose Left to place the offset points to the left of the Target Feature - see above for example. Choose Right to place the offset points to the right of the Target Feature. Choose Center to place the offset points on the perimeter of the Target Feature. If you would like to place offset points in all three directions (Left, Right and Center), choose the C+R+L option.

Steps for the Known Offset function:

1. Click on an Area Feature. The Feature ID will be displayed in the Target Feature field.

2. In the Interval field, enter the interval (spacing) for the offset points.

3. In the Offset field, enter the offset distance. The offset distance is the distance the points will be offset from the Target Feature. Note: If you select Center as the offset direction, the offset distance will be automatically set to 0.

4. From the Direction pull-down field, select the offset direction as Left, Right, Center or C+R+L.

5. Click the Solve button to calculate the offset coordinates. The solution points will be displayed as green nodes.

6. Click the Store button to save the new Points.

7. Verify the Start ID and the Topic name in the Feature Settings dialog and then click the OK button.

8. The Feature Properties dialog box will be displayed. Click the Exit button to end this function.

Result: The new Points will be displayed as blue Points. The Points will be assigned to the KNOWN OFFSET Topic.

Please note: You may use the Known Offset function to create Stake Points on a Line, Area, Horizontal Curve, Vertical Curve, 3 Point Curve and Spiral Curve, with or without an offset.


Cogo Known Station and Offset function

When you select Cogo/Station Offset/Known Station & Offset, the Cogo View is shown as:

Example of Known Station and Offset function

(Topic View & Sheet View are OFF and Points have been labeled using Topic/Autolabel. LOT1 is the Area Feature)

Summary:

The Known Station and Offset function is used to calculate point

coordinates based on a known station and offset.

· Solve to calculate coordinates of solution Point.

· Store to save coordinates of the new Point.

· Reset to clear the data fields.

Options: There is an option for the Direction of the offset. Choose either Left, Right or Center as the offset direction. The direction is defined with respect to the direction of increasing station values. If you select Center, the offset distance is automatically set to zero.

Cogo

Mouse

Fields

Target Feature: Click on the Area or Line Feature to be used. The offset stations will be calculated from the Target Feature.

Steps for Known Station and Offset function:

1. Click on the Area or Line Feature used for the offset station calculation. The Feature ID will be displayed in the Target Feature field.

2. In the Begin field, enter the station value of the first node in the Target Feature.

Note: The default station value is 0.

3. In the Station field, enter the station value of the point of interest.

4. In the Offset field, enter the offset of the new point.

5. For the Direction, select either Left, Right or Center as the offset direction. The offset direction is determined with respect to the direction of increasing station values.

6. Click the Solve button. The solution point will be displayed as a green node.

7. Click the Store button to save the new Point.

8. Verify the Start ID and Topic name in the Feature Settings dialog box. Click the OK button.

9. The Feature Properties dialog will be displayed. Click the Exit button to end this function.

Result: The new Point will be displayed as a blue Point. The Point will be assigned to the STATION OFFSET Topic.


Cogo Multiple Points Function

When you select the Cogo/Multiple Points function, the Cogo View below will be displayed.

Example of Multiple Points function

(Topic View & Sheet View are OFF and Points have been labeled using Topic/Autolabel.)

Summary:

The Multiple Points function is used determine the coordinates of a number of Points which lie on a line extending from an existing point. You may specify the Number of Points or the Spacing as well as where to start the multiple points (First Distance).

· Solve to calculate coordinates of multiple points.

· Store to save coordinates of the new Points.

· Reset to clear the data fields.

Options: There are two modes for the Multiple Point function - To Point mode and Angle mode. There are also options for Number of Points, Interval, Spacing, Offset, First Distance and Vertical Distance Spacing. Options vary by the mode selected.

To Point mode is used to determine the coordinates of points which lie between two existing points. The user must specify the "From Point" and the "To Point". Points can be created using either the Number Points option or the Interval option. If the number of Points is set by the user, program will calculate the corresponding distance interval. If the distance interval is set by the user, program will calculate the corresponding number of Points.

Angle mode is used to determine the coordinates of points which lie on a line extending from one known point. The azimuth of the line is determined by the azimuth between two reference points - P1 and P2. (Note: If you do not want to use reference points to select azimuth, you may skip the P1, P2 fields. Instead, place your cursor in the Azimuth field and move the Cogo Direction line to find azimuth.)

Number of Points: Enter the number of Points to be created.

Horizontal Dist. Spacing or Interval : Enter the horizontal interval between Points.

Vertical Dist. Spacing: Enter the vertical interval between the new Points.

Offset: Enter an offset distance if you would like the Points to be offset from the "From Point". (Note: When the cursor is in the Offset field, the azimuth line from the "From Point" can be moved up/down or right/left to select the offset.)

First Distance: Enter the distance between the From Point and the first new Point.

Cogo

Mouse

Fields

From Point: Click on the Point which represents the From Point.

To Point: Click on the Point which represents the To Point.

P1 and P2: Click on the azimuth reference points.

Steps for Multiple Points function using Number of Points: (P1 and P2 as reference points)

1. Select "Angle" from the Mode field.

2. Place the cursor in the From Point field and then click on the From Point.

3. Click on the Point that represents P1.

4. Click on the Point that represents P2.

5. In the Interval field, enter the horizontal distance between the new points.

6. In the # of Points field, enter the number of new points to be created.

7. Enter the spacing between the first point and the From Point in the First Distance field.

8. Click the Solve button. The solution Points will be displayed as green nodes.

9. Click the Store button to save the new Points.

10. Verify the Start ID and the Topic Name in the Feature Settings dialog and then click on OK.

11. The Feature Properties dialog box will show the coordinate locations of the new Points. Click the OK button.

Result: The new Points will be displayed on the Map View. The Points are assigned to the Multiple Points Topic.


Cogo Radius Point function

When you select the Cogo/Radius Point function, the following Cogo View is displayed:

Example of Radius Point function

(Topic View & Sheet View are OFF and Points have been labeled using Topic/Autolabel.)

Summary:

The Radius Point function is used to define a curve and a Radius Point

based on a known PC, known PT and the curve radius or central angle

or tangent length.

· Solve to calculate the solution point RP.

· Store to save the solution point and the curve.

· Reset to clear the data fields.

(Note: The curve will be saved as a Line Feature. The number of nodes

used for the Line is determined by the Translate Curve/Spiral to Line settings

under the View/Configure menu.)

Options: There are three options under the pull-down field - Radius, Central Angle or Tangent. There are also selection circles for curve direction - Right or Left. In addition, you may choose either a Small Arc or a Large Arc.

Radius: Select Radius from the pull-down field if the Radius of the curve is known. Enter the radius in the corresponding field.

Central Angle: Select Central Angle from the pull-down field if the Central Angle is known. Enter the central angle in the corresponding field.

Tangent: Select Tangent from the pull-down field if the Tangent length is known. Enter the length of the Tangent in the corresponding field.

Left/Right: Select either Left or Right as the curve direction. The curve direction is defined as the direction from PC to PT.

Arc Selection: Select either Small One or Large One.

Cogo

Mouse

Fields

PC: Click on the point which represents the beginning of the curve (PC).

PI: Click on the point which represents the end of the curve (PT).

Example of Radius Point function:

1. Click the mouse on the point which represents the beginning of the curve (PC). The Feature ID will be displayed in the PC field.

2. Click the mouse on the point which represents the end of the curve (PT). The Feature ID will be displayed in the PT field.

3. Choose the curve direction by clicking on either the Right or Left selection circle. The curve direction is defined as the direction moving from PC to PT.

4. Choose either Radius, Central Angle or Tangent from the pull-down field. Enter the corresponding value the entry field.

5. Under Arc Selection, click on either Small One or Large One. (Small One is the default.)

6. Click the Solve button. The solution point RP will be displayed as a green node. A line representing the curve will be also be displayed in green.

7. Click the Store button to save the new Points and the line which represents the curve.

(Note: The curve will be saved as a Line Feature. The number of nodes used for the Line is determined by the Translate Curve/Spiral to Line settings under the View/Configure menu.)

8. Verify the Start ID and the Topic Name in the Feature Settings dialog box. Click the OK button.

9. The Feature Properties dialog box will show the coordinate locations of the new Points and the Line that represents the curve. Click the OK button.

Result: The new Point will be displayed as a blue point and the Line that represents the curve will be displayed as a green line. All of the new Features will be assigned to the RADIUS POINT Topic.


Cogo Rotate Function

When you select the Cogo/Rotate function, a Cogo View similar the following is displayed:

Example of Rotate function

(Topic View & Sheet View are OFF and Points have been labeled using Topic/Autolabel.)

Summary:

The Rotate function is used to rotate a Point, Line or Area Feature around a fixed Point

· Solve to rotate selected Feature.

· Store to save the new coordinates.

· Reset to clear the data fields.

Options: There are two methods for the Rotate function - by 1 Angle or by 2 Angles.

1 Angle method is used to rotate a Point, Line or Area Feature by a given angle. The Rotate Feature is moved in relationship to a Pivot Point. The distance between the Rotate Point and the Pivot Point remains constant. The user needs to specify the Rotate Feature, Pivot Point and Rotate Angle.

2 Angles method is used to rotate a Point Feature using two reference Angles. The distance between the Rotate Point and the Pivot Point remains constant. The fields "Old Angle" and "New Angle" are displayed. The user needs to specify Rotate Feature, Pivot Feature, Old Angle and New Angle. The Feature will be rotated by an angle equal to the difference between the Old Angle and the New Angle. If the New Angle is greater than the Old Angle, then the Feature will be rotated clockwise.

Cogo

Mouse

Fields

Target Feature: Click on the Feature to be rotated. You may select multiple Features for this function.

Pivot Point: Click on the Pivot Point. The Pivot Point must be a Point Feature. It cannot be a Node.

The Pivot Point may not be the same as the first Point of the Feature in the Target Feature field. Suppose you are rotating an Area Feature along with the Point Features at the nodes of the Area Feature, and you wish to use the Point Feature at the first Node of the Area Feature as the Pivot Point. After selecting all Features to be rotated, place the Point Feature at the second Node of the Area Feature into the Target Features field, then select the Point Feature at the first Node of the Area Feature as the Pivot Point.

Rotate Angle: Use the Cogo Direction Line to choose the rotation angle.

Old: (Two Angles option) Use the Direction Line to choose the base angle.

New: (Two Angles option) Use the Direction Line to choose a reference angle.

Example: Steps for Rotate function using the Rotate Angle option

1. Click on the Point Feature to be rotated.

2. Click on the Pivot Point Feature.

3. Use the Cogo Direction Line to select the rotate angle. Click the mouse button to save the angle.

4. Click the Solve button to rotate the Point.

Result: The Rotate Point is rotated by the angle specified. The distance between the Rotate Point and Pivot point remains fixed.


Cogo Scale Function

When you select the Cogo/Scale function, a Cogo View similar the following is displayed:

Example of Scale function

(Topic View & Sheet View are OFF and Points have been labeled using Topic/Autolabel.)

Summary:

The Scale function is used to move a Point, Line or Area Feature based on scale

distance from a fixed Point.

· Solve to move selected Feature.

· Store to save the new coordinates.

· Reset to clear the data fields.

Options: There is a mark-box option for Scale with Elevation. Mark this option if you would like the scale to also apply to the elevation of the selected Feature. If you do not mark this option, then the elevation of the scale Feature will be maintained.

Cogo

Mouse

Fields

Target Feature: Click on the Point, Line or Area Feature to be scaled. You may select multiple Features for this function.

Fixed Point: Click on the fixed reference Point. The Fixed Point must be a Point Feature. It cannot be a Node.

The Fixed Point may not be the same as the first Point of the Feature in the Target Feature field. Suppose you are moving an Area Feature along with the Point Features at the nodes of the Area Feature, and you wish to use the Point Feature at the first Node of the Area Feature as the Fixed Point. After selecting all Features to be scaled, place the Point Feature at the second Node of the Area Feature into the Target Features field, then select the Point Feature at the first Node of the Area Feature as the Fixed Point.

Scale Factor: Use the Cogo Distance Circle to select the scale distance from the fixed Point. A scale greater than 1 will expand the scale Point away from the fixed Point. A scale less than 1 will contract the scale Point toward the fixed Point.

Example: Steps for Scale function:

1. Click on the Feature to be scaled (moved).

2. Click on the Point Feature which is the fixed reference Point.

3. Use the Cogo Distance Circle to indicate scale. Click the mouse button to save the value.

4. (Optional) Mark scale with elevation box if you would like the scale to be applied to elevation.

5. Click the Solve button to move the scale Feature.


Cogo Spiral Curve function

When you select the Cogo/Spiral Curve function, the following Cogo View is displayed:

Example of Spiral Curve function

(Topic View & Sheet View are OFF and Points have been labeled using Topic/Autolabel.)

Summary:

The Spiral Curve function is used to design a spiral curve in

the horizontal plane.

· Store to save the solution points and the curve.

· Print to view stakeout information.

· Reset to clear the data fields.

(Note: The curve will be saved as a Line Feature. The number of nodes

used for the Line is determined by the Translate Curve/Spiral to Line

settings under the View/Configure menu.)

Definitions: The following terms are used in the spiral curve function. The example screen above graphically defines many of these terms.

PI: Point of Intersection - intersection of the two tangent lines.

RP: Radius Point for the circular curve portion.

TS: "Tangent to Spiral" interface point.

SC: "Spiral to Circular Curve" interface point.

CS: "Circular to Spiral" interface point.

ST: Spiral to Tangent interface point.

R: Radius of the circular curve portion

DEG:Angle subtended by the circular curve portion, in degrees.

Use of Fields:

Point 1: Click on any point which lies on the first tangent line.

Point 2: Click on any point which lies on the second tangent line.

Direction (P1: and P2:) The direction of the tangent lines is determined by the azimuth between two reference points - "P1" and "P2". Note: If you do not wish to use reference points, you may skip the P1, P2 fields. Instead, place your cursor in the Direction field and type-in the direction value.

Radius or Degree: Choose the Radius option if the radius of the circular section of the spiral curve is known. Choose the Degree option if the angle subtended by the circular section of the curve is known. Enter the Radius or Degree in the corresponding field.

Distance 1: Enter the distance from TS (Tangent to Spiral) to the SC point (Spiral to Circular).

Distance 2: Enter the distance from CS (Circular to Spiral) to the ST (Spiral to Tangent). If SPIRAL DIST2 = SPIRAL DIST1, then the spiral curve is symmetric. If the distances are not equal, then the spiral curve is non-symmetric.

TS Station: Enter the station value of the TS point.

Interval: Input the interval between stations of the spiral sections.

Example of the Spiral Curve function:

1. Click on a point that lies on the first tangent line. The Feature ID will be displayed in the Point 1 field.

2. For the direction of the first tangent line, click the reference points P1 and P2. The azimuth between P1 and P2 will be the direction of the tangent line. The direction will be displayed in the Direction field.

3. Click on a point that lies on the second tangent line. The Feature ID will be displayed in the Point 2 field.

4. For the direction of the second tangent line, click the reference points P1 and P2. The azimuth between P1 and P2 will be the direction of the tangent line. The direction will be displayed in the Direction field.

5. Select either Radius or Degree. For Radius, input the radius of the circular section of the spiral curve in the corresponding field. For Degree, input the angle that is subtended by the circular curve (in degrees) in the corresponding field.

6. Input values for Distance 1 and Distance 2. Distance 1 is distance from the TS (Tangent to Spiral) to the SC (Spiral to Circular.) Distance 2 is the distance from the CS (Circular to Spiral) to the ST (Spiral to Tangent).

7. Under the Stakeout section, enter the station value of the TS point in the TS Station field. Also enter the interval between the station locations in the Interval field. The solution points RP, TS, SC, SC, ST, and PI will be displayed as green nodes. The curve will be displayed as a green line.

8. (Optional) Click the Print button to view a stakeout summary for the TS, SC, CS, ST points.

9. Click the Store button to save the new Points and the line that represents the curve.

Note: The curve will be saved as a Line Feature. The number of nodes used for the Line is determined by the Translate Curve/Spiral to Line settings under the View/Configure menu.)

10. Verify the Start ID and the Topic Name in the Feature Settings dialog box. Click the OK button.

11. The Feature Properties dialog box will show the coordinate locations of the new Points and the Line that represents the curve. Click the OK button.

Result: The new Points will be displayed as blue points and the Line that represents the curve will be displayed as a green line. All of the new Features will be assigned to the SPIRAL Topic.

Please note: You may use the Cogo Station Offset/Known Offset function to define Stake Points along the spiral curve, with or without offset.


Cogo Station Offset functions

There are four station offset functions which can be used to determine coordinate positions of new points based on known station values, offsets or known measurements. These options are:

· The Known Station and Offset function is used to calculate point coordinates from a known station and offset.

· The Known Coordinates function is used to determine the station value and offset value of a offset point, based on the known coordinates of that offset point.

· The Known Offset function is used to determine offset coordinate points from a known Feature (Line or Area).

· The Known Measurements function is used to determine station and offset values from a point based on known measurement information.


Cogo T/R/S Least Square Fit

When you select the T/R/S Least Square Fit function, the following Cogo View will be displayed:

Example of T/R/S Least Square Fit function

(The Red Points are the Target Features. The Control Points 4, 6, and 9 are labeled.)

Summary:

The T/R/S Least Square Fit function is used when combining two jobs that use different NEZ Planes. The function adjusts Target Features (in Plane 1) to be referenced correctly in a second plane. One, three or more Control Point pairs are required. (Two pairs are not valid.)

· Solve to adjust the Target Features to Plane 2. (Automatic Translate/Rotate/Scale)

· Store to save the adjusted coordinates of the Target Features.

· Reset to clear the data fields.

Control Points: One or more pairs of Control Points are used for the adjustment. A Control Point pair is two points that are at the same physical location, but are referenced in two different planes - Plane 1 and Plane 2. Control Points must be Point Features.

Plane 1: The plane of the Target Features in the job file. Target Features are usually Features that have been imported or copied into the current job file.

Plane 2: The plane of the non-Target Features in the job file.

Cogo

Mouse

Fields

Target Features: Click the Features you wish to adjust. The Feature IDs will be displayed in the Target Feature column. Note: If you wish to select a whole Topic, double-click the Topic name in the Topic View.

Control Points: One pair, three pair or more than three pair of Control Points is may be used. A control Point pair is a set of two points that are both in the same physical location, but which are referenced in different NEZ planes. Place your cursor in the Plane 1 field and then click on the Point Feature which is referenced in Plane 1. Then, place your cursor in the Plane 2 field, and click the Right-Mouse button on the Point Feature, which is referenced in Plane 2.

Please note: If you zoom-in while selecting Control Points, you may need to use the "Wake Up Mouse" button before the mouse will select subsequent points.

The Append button is only used if you are entering Control Point Feature ID number by keyboard.

Steps for T/R/S Least Square function:

1. Select the Target Features using the mouse or by clicking on the Topic name in the Topic View. The Feature IDs will be displayed in the Target Feature field.

2. Place your cursor in the Plane 1 field. Click on a Control Point which is referenced in Plane 1 (This Point will also be a Target Point.)

3. Place your cursor in the Plane 2 field and click the Right-Mouse button on the matching Control Point which is referenced in Plane 2. (This Point is not a Target Point.)

4. Click the Append button to add additional Control Point pairs. Repeat Steps 2 and 3 for each Control Point pair in your job.

5. Click the Solve button to adjust the Target Features to Plane 2. (The program will calculate the necessary scale, rotate and translate factors according to the Control Point pairs.) The adjustment error will be reported in the Err% column. The error will be from 0 - 100 percent. If the error is 100, the error is equal to the distance between the point in Plane 1 and the point in Plane 2.

6. Click the Store button to save the adjusted coordinate positions of the Target Features.

Entering Control Point IDs manually:

Control Point ID numbers can also be entered manually. For example: click the Plane I field and enter the Feature ID for the first Point and then press the ENTER key. Then, click the Plane 2 field and enter the Feature ID for the second point (of the first pair). To enter additional control point pairs, click the Append button and continue entering control point IDs.


Cogo Translate Function

When you select the Cogo/Translate function, the following Cogo View is displayed:

Example of Translate function using the Move Point option

(Topic View & Sheet View are OFF and Points have been labeled using Topic/Autolabel.)

Summary:

The Translate function is used to move a Feature (Target Feature)

a fixed distance in the X, Y, and Z direction. The user may specify the

distance using relative or absolute values. Note: The Target Feature may

be a Point, Line or Area.

· Solve to move the Target Feature.

· Store to save the new coordinates.

· Reset to clear the data fields.

Options: There are three modes for this function - Move Point, Adjust Point, and Coordinates.

Move Point mode is used to move the Target Feature by relative distance and direction. The user needs to specify a Move Point and a To Point as well as a Target Feature. The distance and direction between the Move Point and the To Point determines the distance and direction the Target Feature will be moved. In the example above, Point 14 (Target Feature) is moved by the distance and direction between Point 6 (Move Point) and Point 7 (To Point).

Please note: The Move Point and the To Point must be Point Features. They cannot be nodes.

Adjust Point mode is used to move the Target Feature a fixed distance in the X, Y, and Z directions. Easting, Northing and Elevation fields are displayed when this mode is selected. For these fields, the user needs to input the shift in each direction. For example, to move the Target Feature directly south by 200 feet, you would enter: Northing of -200, Easting of 0.000, and Elevation of 0.000.

Coordinates mode is used to move the Move Feature to an exact coordinate location. The fields of Northing, Easting, and Elevation will be displayed when the coordinates option is selected. The user needs to enter an exact coordinate location for the Target Feature in these fields.

Cogo

Mouse

Fields

Target Features: Click on the Feature to be moved. You may select multiple Features for this function.

Move Point: Click on the first point for the relative distance/direction indication. With the Move Point option, the Target Feature will be moved the distance and direction between Move Point and To Point. With the Coordinates option, the Move Point will be moved to the coordinates entered in the North, East, Elev fields.

To Point: Click on the second point for the relative distance/direction indication. Target Feature will be moved the distance and direction between the Move Point and the To Point. (Move Point option)

Example of the Translate function using the Move Point option:

1. Click the Target Feature(s). The Feature ID(s) will be shown in the Target Feature field.

2. Select "Move Point" from the mode pull-down field.

3. Place your cursor in the Move Point field and then click on the point which represents the Move Point. The Feature ID will be displayed in the Move Point field.

4. Click the Cogo Mouse on the point that represents the To Point. The Feature ID will be displayed in the To Point field. Remember, the Target Feature(s) will be moved by the distance and direction between the From Point and the To Point.

5. Click the Solve button to view the solution location.

6. Press the Store button to move the Target Feature(s) to the new coordinate location.

Please note: If you enter a Feature ID into the Target Features field via the keyboard, you must click on Add to append it to the list of selected Features.

If the new position of the moved Feature(s) is not what you expect, you may click the Target Features field to restore the display of the original data. If you wish to clear all data fields, simply click on Reset.

After you have stored the new target location, you may return the Target Feature to the original location by reversing the From Point and the To Point.


Cogo Traverse Function

When you select the Cogo/Traverse function, a Cogo View similar to the example shown below is displayed:

Example of Traverse function using Azimuth mode

(Topic View & Sheet View are OFF and Points have been labeled using Topic/Autolabel.)

Summary:

The Traverse function is used to create a new Point based on

direction and distance from a known point.

· Solve to calculate coordinates of new Point.

· Store to save coordinates of new Point.

· Reset to clear data fields.

Options: Under the "Mode" field there are four options: Angle, Scale Factor and Horizontal Angle. It is a good idea to first select the mode you want to use before specifying values for the Cogo Input fields.

Angle mode is used to create a Point based on azimuth and distance from an existing Point. The existing Point is identified as the "From Point". The azimuth for the traverse is the azimuth between two reference points - "PI" and "P2".

User needs to specify the From Point, P1, P2 and Horizontal Distance.

Note: If you do not want to use reference points to specify azimuth, you may skip the P1, P2 fields. Instead, place your cursor in the Azimuth field and type-in the azimuth value.

Scale Factor is used to create a Point based on the scale factor between the "From Point" and to "To Point". The user needs to specify the From Point, To Point, and Scale Factor. Scale with elevation selection is optional. The new Point will be created between the "From Point" and to "To Point" with the distance based upon the scale factor. For example, if the scale factor input is .5, then the new Point will be placed half way between the From Point and the To Point. Note: If you do not use the "scale with elevation" option, the solution point will maintain the elevation of the From Point.

Horizontal Angle is used to create a Point based on a distance and a horizontal angle. The horizontal angle is the angle formed by the line between the From Point and a Back Point AND the line between the From Point and the new traverse point. The user needs to specify From Point, Back Point, Horizontal Distance, and Horizontal Angle. Vertical Distance is optional.

Cogo

Mouse

Fields

From Point: Click on the Point Feature which is your From Point

P1 and P2: Click on the azimuth reference points.

Horizontal Distance or Scale: Use Cogo Distance Circle to specify distance or scale

To Point or Back Point: Click on the Point to be the To Point or Back Point.

Horizontal Angle: Use Cogo Direction Line to indicate angle.

Please note: For any of the mouse input fields, you may also enter the appropriate value by keyboard. After you enter the value, press the TAB key to move to the next field.

Steps for Traverse function using the Angle mode:

1. Select "Angle" in the Mode field.

2. Click on the Point Feature which is your From Point.

3. Click on the Point Feature which is the P1 reference point.

4. Click on the Point Feature which is the P2 reference point. Remember that the azimuth between "P1" & "P2" will be used as the traverse azimuth from the "From Point".

5. Use the Distance Circle to select Horizontal Distance. Click the mouse to save the value.

6. (Optional) Enter a value for Vertical Distance.

7. Click the Solve button. A green node will be placed at the solution location.

8. Click the Store button to save a new Point at the solution location.

9. Verify the Start ID and the Topic name in the Feature Settings dialog and then click on OK.

Results: A new Point will be placed at the solution location. This new Point will be assigned to the TRAVERSE topic.


Cogo Vertical Curve function

When you select the Cogo/Vertical Curve function, the following Cogo/View is displayed.

Example of Vertical function using the Fixed mode

(Topic View & Sheet View are OFF and Points have been labeled using Topic/Autolabel.)

Summary:

The Vertical Curve function is used to create either a symmetric

or non-symmetric curve in the vertical plane.

· Solve to calculate the solution.

· Store to save the solution points and the curve.

· Print to print out the solution - station information for BVC, PVI, EVC and Low point.

· View to view the vertical curve.

· Reset to clear the data fields.

The diagram on the following page explains the layout and reference points for vertical curves. The main notations are:

BVC: Point at which the vertical curve begins.

PVI: Point of intersection for the vertical curve.

EVC: Point at which the vertical curve ends.

GRAD1: Percent gradient of the tangent line from BVC point to PVI point.

GRAD2: Percent gradient of the tangent line from EVC point to PVI point.

LENGTH1: Horizontal distance from the BVC point to the PVI point.

LENGTH2: Horizontal distance from the EVC point to the PVI point.

Vertical Curve Diagram:

Explanation of Fields:

Start Point: Click on the known start point for your curve. This point is the BVC (Beginning of Curve) point. The Feature ID will be displayed in the Start Point field.

Direction (P1: and P2:) The azimuth of the vertical plane is determined by the azimuth between two reference points - "P1" and "P2". Note: If you do not wish to use reference points, you may skip the P1, P2 fields. Instead, place your cursor in the Direction field and type-in the direction value.

GRAD1: Enter the percent gradient of the tangent line from the BVC (Beginning of Curve) to the PVI (Point of Vertical Intersection). You do not need to input the percent sign.

GRAD2: Enter the percent gradient of the tangent line from the PVI (Point of Vertical Intersection) to the EVC (End of Curve). You do not need to input the percent sign.

BVC or PVI Station and Elevation: Select either the BVC or PVI to input station values. If you select BVC, enter the BVC station value along horizontal line in the Station field and input the BVC elevation in the Elevation field. If you select PVI, enter the PVI station value in the Station field and input the PVI elevation in the Elevation field .

Interval: Enter the horizontal projection of the interval between successive stations on the vertical curve.

Mode: Fixed or None-Fixed: Select Fixed mode if the symmetrical vertical curve passes through a fixed point. When Fixed mode is selected, the Station and Elevation fields are displayed. Enter the station value and elevation of the fixed point. The DIST1 and DIST2 fields are not used in Fixed mode. Select None-Fixed mode if there is not a fixed station for the vertical curve. When Non-Fixed mode is selected, the Length 1 and Length 2 fields are displayed. For the Length 1 field, input the horizontal distance from the BVC to PVI. For the Length 2 field, input the horizontal distance from the PVI to the EVC.

Please note: Fixed mode only applies to symmetrical vertical curves.

Example of Vertical Curve function using the None-Fixed mode:

1. Click on the known point which represents the BVC (Beginning of Vertical Curve) or PVI (Point of Vertical Intersection). The Feature ID will be displayed in the Start Point field.

2. For direction, click the two azimuth reference points, P1 and P2. The azimuth between the reference points will be the azimuth of the vertical plane. The azimuth will be displayed in the Direction field. The Feature ID for P1 and P2 will be displayed in the corresponding fields.

3. Enter gradient values (in percent) for the GRAD1 and GRAD2 fields.

4. Select either BVC or PVI to enter the known station information. Input the corresponding station value and elevation in the Station and Elevation fields.

5. In the Interval field, enter the horizontal projection of the interval between successive stations on the vertical curve.

6. Click the Non-Fixed mode selection circle. Then, enter values for DIST1 and DIST2.

7. Click the Solve button.

8. (Optional) You may use the Print button to view the station, elevation, and offset information for the BVC, PVI, EVC and LOW point.

9. (Optional) You may use the View button to view a profile of the vertical curve.

10. Click the Store button to save the line.

11. Verify the Start ID and the Topic Name in the Feature Settings dialog box. Click the OK button.

Result: The Line Feature will be displayed as a green line in the Map View. The Feature will be assigned to the VCURVE Topic.

Please note: You may use the Cogo/Station Offset/Known Offset function to define Stake Points along a vertical curve.

Vertical Curve Profile View

Please note: The View button will display the last computed result. After changing the data for the vertical curve, make sure that you click the Solve button before clicking the View button.

Vertical Curve Design Information

The Print button is used to review the design data.


Cogo View

When you first select an option from the Cogo menu, the Cogo View will be displayed on the right-hand side of the screen. The active Cogo function will be displayed at the top of the Cogo View. The input and output fields displayed in the Cogo View vary according to the function selected. For example, when you select the Cogo/Traverse function, the following "Cogo View" is displayed:

When the Cogo View is active for a function, a check mark will be displayed next to the associated Cogo menu option.


Collect Mode Column

Displays the Collection Mode for the Feature. Click on the pull-down arrow to the right of the field to select Distance or Time.

Distance: Allows you to collect Dynamic Feature data based on distance intervals. Every time the GPS data collector moves a certain distance (specified in the Distance column) a GPS fix will be stored.

Time: Allows you to collect Dynamic Feature data based on time intervals (specified in the Intvl Sess column). For example, an interval of 3 means that a GPS fix will be taken every 3 seconds.


Color Button

The Color button is used to change the display color of an object. When this option is used the standard color dialog box is displayed.


Combining Cruise Data

Select the Cruise/Combine function to display the Combine Cruise Data dialog. You may then select the cruise data to import and combine with the cruise data in the active job. Use Cruise/Default Setup to specify how to combine or append the cruise data.

Within the Cruise View the "Combine Cruise Data" command is represented by the tool icon: .

Please note that this function is not available while the Tree Data View is open. Close the Tree Data View by returning to the Cruise (Tract) View screen.

In the "Combine Cruises" section, you may select the manner in which the cruise data should be combined when you import the cruise data from another job. This setting applies to all cruise jobs and remains the same until you change it again.

Caution: Please note the distinction between the terms "Merge" and "Append". If you made the wrong choice and obtained unintended results, use File/Close to close the job and select "No" when program prompts you to save the changes.

Any stand data record with a Stand ID that is not in the existing cruise data will come in as an additional stand data record.

When combining an imported stand with an existing stand having the same Stand ID, the following options are available for combining the imported plots with the existing plots:

Merge plots by Plot# - The tree data from each imported plot will be added to the tree data for an existing plot having the same Plot#. Any imported plot with a Plot# different from the existing Plot#s will be added as a new plot. The Plot# is the plot index number assigned to each plot.

Merge plots by Plot ID - The tree data from each imported plot will be added to the tree data for an existing plot having the same Plot ID. The Plot ID is the ID number of the grid point that you have optionally associated with the cruising plot.

Append plots by renumbering the imported plots - When an imported plot has the same Plot# as an existing plot, the imported plot will be renumbered and added to the end of the list of existing plots.


Combining Stands to form a new Stand

Function only available in Forester’s Toolkit

Use the "Combine Areas" tool to combine adjacent or overlapping stands together to form one new stand.

Please Note: The Combine Area tool applies to any Area Features.

When you click the "Combine Areas" icon, the following dialog will be displayed:

Select the stands to be combined by left-clicking each stand with your mouse.

The number of each selected stand will be displayed in this dialog:

Click the "Next" button to combine the selected stands and assign attribute values to this new stand.

The following dialog will be displayed to allow you to assign attribute values to this new stand:

To renumber the stands after you have combined two stands to form one new stand, please click on the "Renumber the Tracts/Stands" tool icon.

Example of combining stands:

Step 1:

Step 2:

Step 3:


Combining Tracts to form a new Tract

Function only available in Forester’s Toolkit

Use the "Combine Areas" tool to combine adjacent or overlapping tracts together to form one new tract.

When you click the "Combine Areas" icon, the following dialog will be displayed:

Select the tracts to be combined by left-clicking each tract with your mouse.

The number of each selected tract will be displayed in this dialog:

Click the "Next" button to combine the selected tracts and assign attribute values to this new tract.

The following dialog will be displayed to allow you to assign attribute values to this new tract:

Note: Tracts can only be combined with other Tracts, and Stands can only be combined with other Stands. Similarly, areas in a project topic can only be combined with other areas in the project topic,and areas in a project subtopic can only be combined with other areas in the project subtopic.

To renumber the tracts after you have combined two tracts to form one new tract, please click on the "Renumber the Tracts/Stands" tool icon [image] .

Example of combining tracts:

Step 1:

Step 2:

Step 3:


Completing the new Feature Record

To complete the Feature record in the Sheet View for the new Feature, first select the new Feature in the Map View by clicking on the map representation. The map representation of new Feature will be displayed in orange, and the blank feature record in the Sheet View will be selected.

In the Sheet View, click the first cell of the feature record and type in the appropriate Value for the Attribute and then use the TAB key or the mouse to move to the next cell in the feature record and enter the corresponding Value for the second Attribute. After you complete the feature record, press the ENTER key to save the feature entry.

Example: A new House Feature was added to the SWCVO.MAP file and record number 17 was appended to the Sheet View.

Please note: The new feature record can also be selected from the Sheet View by clicking on the "feature number". Once the feature record is selected in this manner you may complete or edit the record as necessary.


Concept Review

The following Section will review the concepts behind the ODBC interface. It is very important to understand the concepts behind this powerful tool in order to take full advantage of it.

1) Several ODBC Drivers exist which allow you to take data from your PC-GPS Map file and convert it into a database which is recognized by your database program. ODBC Drivers must at least be compatible with ODBC specification 2.0 to work with PC-GPS.

2) ODBC Data Sources are the organizational entities, or buckets, into which you export your data. You can create various types of ODBC Data Sources.

3) Each ODBC Data Source is capable of holding an unlimited amount of data in the form of data tables.

4) PC-GPS Map files are used as the original source of data which you export to your ODBC Data Source in the form of data tables. One data table will be created for each Topic you select to export to the ODBC Data Source.

5) Depending upon the ODBC type, data tables will be exported or imported differently to and from the ODBC. Access type ODBC drivers import and export multiple tables to and from one file. dBASE and Foxpro type ODBC drivers import and export multiple tables to and from multiple files.

6) You can use your database program (Access, for example) to process the data within a data table for your specific task.

7) Once the data in the data table has been processed, you can import that data back into a PC-GPS Map file.

You will also find that the ODBC Interface, when used with the import and export functions of PC-GPS, can serve as an effective filtering tool. This topic will be discussed in more detail in ODBC File Export and ODBC Import Definition .


Conditional Cut

Allows you to cut nodes from the Spread View based upon conditional parameters which you establish.


Configure Default Coordinate System

This option can be used to change the default Map Coordinate System.

Please note: This function does not change the Coordinate System of the current Map file.


Configure Number of Decimal Digits

The default number of decimals used is 4. To change the default, input a different number of decimal places.


Configure Zoom Factor

The default Zoom-In factor is 2.0. To change the default, input a different zoom factor.


Connecting Nodes and/or Points

Function only available in Forester’s Toolkit

This method allows you to use existing nodes and/or points in your project to define the tract.

This method is very similar to Digitize the Tract, except instead of dropping new nodes to define the tract boundary you will be selecting existing nodes.

After you select the last node, right-click your mouse to close the boundary and complete the tract.

If you select the "Connect Nodes and/or Points" option, the following dialog will display:

Check the "Show Tips" option to expand this dialog box for instructions on how to connect nodes and/or points to create the tract:

Example of connecting points to create a tract:

Step 1:

Step 2:

Step 3:


Connecting Nodes and/or Points

Function only available in Forester’s Toolkit

This method allows you to use existing nodes and/or points in your project to define the stand.

This method is very similar to Digitize the Stand, except instead of dropping new nodes to define the stand boundary you will be selecting existing nodes.

After you select the last node, right-click your mouse to close the boundary and complete the stand.

If you select the "Connect Nodes and/or Points" option, the following dialog will display:

Check the "Show Tips" option to expand this dialog box for instructions on how to connect nodes and/or points to create the tract:

Example of connecting points to create a stand:

Step 1:

Step 2:

Step 3:


Connecting to a GPS receiver

Use the following procedure to connect a PC running PC-MAPPER or CMT-SURVEY directly to one of the following GPS receivers: CMT HP-GPS-L4, CMT Z33, CMT ALTO, CMT MARCH-II-E, CMT MC-GPS and any compatible receiver capable of outputting an NMEA-0183 GGA message. Once you have successfully connected to a GPS receiver, you can use any of the GPS tools available in the GPS Toolbox.

To connect to a GPS receiver:

  1. Connect the GPS receiver COM port to a PC serial port. Use COM1 for CMT GPS receivers outputting raw data or NMEA messages.

  2. Turn the GPS receiver on. Be sure the GPS antenna has a clear view of the sky.

  3. If you are using a CMT GPS receiver to output raw data, set COM1 to output RAW DATA in the RS232 Input/Output screen.

  4. If you are using any CMT receiver to output NMEA, set COM1 to output NMEA (TYPE = GGA) in the RS232 Input/Output screen.

  5. From the Main Tool Bar, click the Activate/Deactivate Navigation icon [image] to display the Activate GPS Receiver dialog.

  6. Select the GPS Receiver you are using.

  7. Select the correct PC COM port (serial port) that the GPS receiver is connected to.

  8. Select the correct Baud Rate of your GPS receiver’s data output (this is fixed for some of the CMT receivers).

  9. Click the OK button.


Context Help

Provides context sensitive help to the Spread functions. Click on this icon, then click on any other area of the Spread View. A description of the area or function will be displayed.


Contour Area

PC-GPS will allow you to create contour lines for the selected area feature by using any Point, Line or Area Feature data found within the selected area. In the Utilities menu, select DEM/CDM/Profile/Contour then select the Contour Area option. The following dialog panel is displayed:

Steps:

1. Select the area feature in your Map View by clicking on it. The FeatureID of the area is displayed in the Area Feature box.

2. The selected area feature is highlighted to indicate the extent of the area to be contoured; the elevations of its boundary are not used for contouring. Any enclosed point, line or area features will participate in generating the contour lines in the next step.

The minimum and maximum elevations are calculated and displayed for your reference.

By default, the Quick Mode (By Rect) checkbox is marked and the contour lines will be generated for a rectangular area covering the selected area. Unmark this box if you do not wish to have the contour lines extend outside the selected area; it will take longer to generate the contour lines in this mode.

3. Check the box for Create Contour Lines to create the contour lines for the area feature. The contour lines are shown in the Map View and a new line topic called: Contour_Line is generated which contains the newly created contour lines. Alternatively, you may check the box for "Create Contour Lines" prior to selecting the area feature to be contoured. You may add or remove data to be used for contour line generation by turning on/off topics that fall within the specified area. Use the Update button to regenerate the contour lines.

4. An elevation profile can be created by using your mouse to draw a transect line across the area feature. Click on the Start Profile Path By Mouse button to activate this feature. As soon as this feature is activated, your mouse pointer will turn into a crosshairs. Digitize a transect line across the contoured area feature. Right-click to end the transect or click on the Stop the Profile button. Click on the "Reset Profile" button to erase the transect and start over.

5. To see the elevation profile, click on the View Profile button.

Alternatively, click on the Print Profile button to get a textual listing of the interval, x, y and z data (in both HAE and MSL).

You may send the printout to a printer or a file.

Use the [image] tool icon to close the Contour Area panel.


Control Points - Coordinates

Control Points

This field displays the coordinates of the Control Points.

To edit the coordinates of a Control Point, click on the Control Point row in this field. You can either right click in the Map View, or you can manually enter the X and Y coordinates in this field.


Control Points

A minimum of 4 control points are needed to register an aerial photograph.

Click the "Add CP" button to add new control points and the "Delete CP" button to delete existing control points.

Once you have defined at least 4 control points, click the "Preview" button for a preview of the registration results.


Convert CDT to CDM

In the Utilities menu, select DEM/CDM/Profile/Contour, then select Convert CDT to CDM. This will convert the CMT .cdt files to the CMT .cdm files.

The resultant .cdm files contain data in the LLA coordinate system. Each .cdm file corresponds to a "7.5 minute by 7.5 minute" range. The .cdm files are automatically placed into pre-defined subfolders. For example, the .cdm files for latitude N44-N435 and Longitude W123-W124 are placed in the folder: cdm05\W123\N44. With the required .cdm files placed in the appropriate folders, you will be able to generate elevation profiles using DEM data. In addition, you will be able to see the DEM shading on the displayed basemap when you select View/Basemap/Basemap Options then mark the checkbox for Contour Regions.

Steps:

1. Upon installation, a folder called "CDM05" will be created on your local drive as the target folder. A sample .CDM file is included in this folder for use with the CMT tutorial files: cmttut.ftr or swcvo.fmp. With this naming convention, PC-GPS will automatically create subfolders in the target directory, which help to break up the DEM data into their respective locations.

2. Specify the range of interest from the lower-left corner to the upper-right corner in LAT-LON.

Mark the "Only one CDM file" box and specify the quad designation in the "Loc" field if you just need the one specified CDM file. Each CDM file covers one 7.5 minutes by 7.5 minutes quad, represented by A1, A2, ... , H8. A sample grid is displayed that shows the naming convention:

For example, if you select the latitude range (44,45) and longitude range (-124,-123), and select the quad (Loc) E3, then you would get C:\CDM05\W123\N44\B44123E3.CDM. The program would get all the CDT files for this quad. Because of the coordinate conversion from UTM to LLA, more than one quad of CDT files may need to be converted to obtain B44123E3.CDM. (The main .cdt file is \CDT05\W123\N44\E3.CDT, while some of the neighboring files may also be used for the peripheral areas.)

3. Specify the CDT Root directory (default: CDT05) and CDM Root directory (default: CDM05).

4. Click on the Convert button to begin conversion of all the .cdt files that are needed for the specified range.

5. After the conversion click on the Exit button to end the conversion session.

Naming Convention for the CDM Files

The 64 .cdm files for the 1x1 degree range "latitude N44-N45 and Longitude W123-W124" are named as follows:

B44123A1.CDM

B44123A2.CDM

...

B44123A8.CDM

B44123B1.CDM

B44123B2.CDM

...

B44123B8.CDM

...

...

...

B44123H1.CDM

...

B44123H8.CDM

Naming convention for the first character:

A: north latitude, East Longitude

B: north latitude, West Longitude

C: south latitude, West Longitude

D: south latitude, East Longitude

Naming convention for the last two characters:

A1 : Lat : 44 - 44.125

Lon : 123 - 123.125

A2 : Lat : 44 - 44.125

Lon : 123.125 - 123.250

...

B1 : Lat : 44.125 - 44.250

Lon : 123 -123.125

B2 : Lat : 44.125 - 44.250

Lon : 123.125 - 123.250


Convert DEM/SDTS to CDT

In the Utilities menu, select DEM/CDM/Profile/Contour, then select Convert DEM/SDTS to CDT.

This function will convert the DEM and/or SDTS ASCII files to the CMT .cdt format. The DEM and SDTS ASCII files must be for the UTM coordinate system. The resultant CMT .cdt binary files are still in the UTM coordinate system. They will be automatically placed into the proper pre-defined folders. For example, the DEM file for the first quad (A1) of N44 W123 would be converted to CDT05\W123\N44\A1.CDT.

Steps:

1. Upon installation, PC-GPS will create a folder called ‘CDT05’ on your local drive that will act as the target folder. With this naming convention, PC-GPS will automatically create subfolders in the target directory, which help to break up the DEM data into their respective locations.

2. Select the data source. Choose ‘DEM data’ if the files you are working with have the extension *.DEM. Select the ‘SDTS data’ option if you have DEM data in the SDTS format. The DEM data should be of 10-meter accuracy in the x-y plane and should be in the UTM coordinate system. PC-GPS will notify you if your DEM data is not in the UTM coordinate system.

3. Click on the Browse button to locate the sources of the DEM/SDTS data files. We recommend using a source directory named: "DEM05" for your original unconverted DEM files. Alternatively, you may skip browsing for individual files if all of the DEM files you wish to convert are in the same directory. If this is the case, you can click on the Conv Directory button to begin conversion of all found DEM files in the source directory to the CDT format. Make sure you have specified the "CDT05" folder as the target directory.

4. To convert one file, locate the file you want to convert and click Open. The filename will appear in the "Source DEM/SDTS" line. Click on the Conv One button to convert this single file DEM file to the target directory in the CDT format

5. After all files have been converted to the CDT format, click on the Exit button to end the conversion session.


Converting Geo-referenced Image to PIM Format

Use the Utilities/Geo-Image/Convert to PIM function to convert your georeferenced image into the CMT PIM format. The PIM format is a compressed image format. As a result, the PIM images will take up less memory on your computer and will also provide faster update rates when zooming and panning. Also, this format uses bi-linear sampling to improve image resolution at large scales (when zoomed out). However, for larger images, the conversion process requires a large amount of memory and may take quite a while to complete.

The PIM format is also the format used by the CMT Windows CE software products (such as Field CE GIS). You may clip the image to reduce the size of the image to be sent to the Windows CE mobile device.

The Utilities/Geo-Image/Convert to PIM function will list the images in the active folder. Select the images that you wish to convert, then click the Convert button.

You may use the View/Configure/Geo-Image option to specify whether the program should automatically prompt you about the image conversion.

Please note: If you need to re-register an image that has been converted into the .PIM format, you must first delete the corresponding .PIM file. Otherwise, the loaded image will not reflect the new geographic reference.


Coordinate Information

Coordinate Information Fields

The Coordinate Information options allow you to set the parameters for the selected coordinate system.

LLA Coordinate Information: The LLA Coordinate Information options allow you to set the Datum and Unit of measure for this coordinate system. Select an option by clicking on the down arrow to the left of the option and clicking on one of the alternatives.

UTM Coordinate Information: The UTM Coordinate Information options allow you to set the Datum, False Northing, False Easting, Zone and Unit of measure for this coordinate system. Select an option by clicking on the down arrow to the left of the option and clicking on one of the alternatives.

State Plane Coordinate Information: The State Plane Coordinate Information options allow you to set the Datum, State, Region, Zone, and Unit of measure for this coordinate system. Select an option by clicking on the down arrow to the left of the option and clicking on one of the alternatives.

The Units field allows you to select the measurement units for your Map file. Click on the pull-down arrow to the right of the field to view a list of possible measurement units and select one.

Important: See also WGS84 and NAD83


Coordinate Information Button

The coordinate information button provides detailed information about the coordinate positions of the selected Features. Coordinate information includes: position quality, session time, and the number of satellites used. When you click the Coordinate Information button, the Coordinate Information dialog box is displayed.


Coordinate Information Dialog Box

The Coordinate Information dialog box can be accessed through the Feature Properties dialog box or by clicking the Coordinate Information tool icon after selecting one or more Features. To view the Feature Properties dialog box, select a Feature from the Map View and use the Edit/Properties option or double-click on a Feature in the Map View.

Example: In the file, SWCVO.MAP, double-click on Spray Area Feature. The Feature Properties dialog box for the Spray Area Feature will be displayed as shown above. One of the coordinates of the Spray Area Feature will be highlighted in the Coordinate List. To view the coordinate information for the highlighted coordinate, click the Coordinate Information button to display the following dialog box:

Click on the fields and buttons in the image above for more information on specific functions.

Example: The Coordinate Information dialog box for the second coordinate node of the Spray Area Feature is displayed above. The position and properties of the coordinate are listed. In this case, the coordinate is a corrected, 3D coordinate, with PDOP of 2.6, HDOP of 1.3, and VDOP of 2.3. In addition, 6 satellites were used to compute the position and the calculated residual is 0.60.

To display the coordinate information for a number of Point Features, first select those Point Features, then click on the Coordinate Information tool icon to display the Feature Properties dialog. Click on a Feature ID to display the coordinate information for the corresponding Point Feature.

Please note: The terms coordinate and node, for a particular Feature, are used interchangeably in this manual.

Date: The date the Feature coordinate was computed is listed.

Time: The time the Feature coordinate was computed is listed.

Coordinates: The coordinate information based upon the coordinate system selected under Map/Coordinate System will be listed in this section. (LLA refers to Latitude, Longitude, Altitude; SPC refers to State Plane Coordinate system; and UTM refers to Universal Transverse Mercator.)

2D: If the selection circle for 2D is marked, the coordinate is a two-dimensional coordinate. This indicates that only 3 satellites were used to compute the coordinate.

3D: If the selection circle for 3D is marked, the coordinate is a three-dimensional coordinate. This indicates that at least four satellites were used to compute the coordinate.

(Un)Corrected: The Coordinate Information will list "Corrected" if the coordinate was corrected by the differential correction process. If this indicator shows "UnCorrected", the coordinate was not corrected by the differential correction process.

The residual, DOPs, SV Num, and Session are all important indicators of the quality of the coordinate.

DOP means Dilution of Precision. DOP is a measure of quality of the GPS derived position and time estimates, based upon the geometry of the satellite constellation. A smaller DOP indicates better satellite geometry which yields a better solution. Generally, the more spread out the satellites, the lower the DOP value.

PDOP: Positional dilution of precision is used as a general measure of the quality of coordinate fix. The PDOP is derived from the HDOP and the VDOP as follows:

HDOP: Dilution of precision in the horizontal axis.

VDOP: Dilution of Precision in the vertical axis.

Session: The number of GPS fixes used to compute the coordinate. If the Feature is a static point, a number of fixes may be averaged to compute the coordinate.

SV Num: The number of satellites tracked.

Residual: The residual is an indicator of the error that is not corrected during differential correction. Lower residuals indicate better quality data. If differential correction has not been performed, this field will be blank. In order for a residual to be calculated for a coordinate, more than four satellites must be used to compute the coordinate. If the residual reported is "NA", the residual could not be calculated.

For further information about numerical values for these quality indicators, see: Quality Indicators for Coordinates.

Click the OK button to save any changes you have made and exit the Coordinate Information dialog box.

Please note: Changes can only be made to the coordinate location fields.

Click the Cancel button to exit the dialog box without saving changes.

Please note: Manually added nodes and points will not have data for the PDOP, HDOP, VDOP, SV Num, Session, or Residual fields.


Coordinate Information Icon

The coordinate information icon is used to display the Coordinate Information screen for the selected Feature. The Coordinate Information screen provides detailed information about the coordinate positions of the selected Feature. Coordinate information includes: coordinate position, DOP values, session time, and the number of satellites used.


Coordinate Information Spread Function for Points

The Spread function of the Coordinate Information dialog box allows you to view and edit the GPS coordinate positions of corrected static GPS Point Features. The Spread information is generated during differential correction and is written to the (jobname).FIX file. To access the Spread function for a particular Point Feature, first double-click the Point Feature in the Map View to view the Feature Properties dialog box. From the Feature Properties dialog, click the Coordinate Information button and then click the Spread button in the displayed Coordinate Information screen.

The Spread dialog is displayed as follows:

Click on the icons in the image above for more information on specific functions.

The Spread dialog graphically displays the "spread" of GPS coordinate fixes. Each coordinate fix is represented by a small blue point. The averaged coordinate position for the Point Feature is represented by the one small red Point. Note that the number of coordinate fixes displayed, before editing, will be equal to the Session Time in the Point’s Coordinate Information screen.

Coordinate information for an individual fix can be accessed by double-clicking on the fix in the Spread dialog. For further information on the coordinate information parameters, see Quality Indicators for Coordinates .

The icons on the Spread tool bar offer several functions:

Save Saves editing changes to the FIX file. | 2DRMS Cut - Cuts fixes which fall outside of the cubic 2DRMS for the averaged Point.
Save Point Summary Saves the summary report of all Points in the current file to a single text file with the extension *.SUM. | Zoom In Magnifies a selected area of the Spread View.
Point Summary - View Summary Report . | Zoom Out Decreases the scale of the Spread View.
Plot Preview- Plots the graphical spread. | Zoom Fit Zooms to "fit" your complete Point Spread to the Spread View.
Undo Restores fixes that were cut using the Spread editing tools. | Measure - Measure distances . To measure between the average and a coordinate fix, select the measure by cursor option in the Measure dialog box.
Cut - Cuts selected fixes. | Exit Exits the Spread dialog box and returns to the Coordinate Information dialog box.
Conditional Cut - Use the Conditional Cut function . | Help Provides help about the Spread functions.
RMS Cut - Cut fixes which fall outside of the cubic 1DRMS for the averaged Point. | Context Help Provides context sensitive help to the Spread functions. Click on this icon, then click on any other area of the Spread View. A description of the area or function will be displayed.

Quality Bar: This allows you to quickly select all fixes in the Spread that exceed user-specified PDOP and Residual values.

To use the Quality Bar:

Check the PDOP and/or Residual box and move the slider to the left or right. All fixes that exceed the displayed value will be selected in the Map View. When both the PDOP and Residual boxes are checked, all Point features that exceed either of the displayed values will be selected.

To delete the selected fixes from the Spread, click the Cut icon to delete the selected Point features.

Ruler: The ruler provides a quick reference for approximate measurements of your spread.

Please note: The Spread function utilizes the *.FIX file generated by the PC-GPS Differential Correction process. Therefore, if you have renamed your Feature file or if you have saved your Feature file as a Map file, the Open dialog box will be displayed when you click the Spread button, and you will need to select the *.FIX file which was generated by the Differential Correction process. (Hint: the FIX file will have the same root file name as the corrected output file.)

See Also:

Spread Summary Report

Cutting Fixes from your Point


Coordinate System

When you select the Map/Coordinate System menu option, the Coordinate System Information dialog box will be displayed.

Steps for converting your Map Coordinate System, Datum, and Unit of Measure:

1. Select the Map/Coordinate System option. The current Coordinate System, Datum and Units of the Map will be indicated in the Coordinate System dialog box.

2. If desired, choose a different Coordinate System and complete the corresponding Coordinate Information fields. (For example, if you choose SPC, you will need to select the corresponding Datum, State, Zone, and Region.)

3. If desired, choose a different Datum.

4. If desired, choose a different Unit of Measure.

5. Click the OK button to convert your Map file into the selected Coordinate System, Datum and Unit of Measure.

Immediately after you click the OK button, your Map file will be converted.


Coordinate System Name

All of the established user-defined coordinate systems are listed in the coordinate system column. To select one of the listed coordinate systems, click on the coordinate system name, then click on the OK button to the right of the coordinate system column.


Coordinate System Selection

When User Defined is chosen as the Coordinate System, a selection box is displayed. Use the pull-down-arrow at the right of the selection box to display a listing of available user-defined coordinate systems. These coordinate systems must first be established using the Edit Coordinate System options.


Coordinate Updating

Once the differential correction process is complete, the Coordinate Updating dialog box will be displayed:

Click the fields in the dialog box above for further information.


Coordinates

The coordinate system and the coordinates of the selected node are displayed in this section


Coordinates of Node

The coordinate system and the coordinates of the selected node are displayed in this section


Copying, Cutting or Deleting WayPoints

WayPoints may be copied, cut or deleted from your Route file using the functions under the Edit menu. First, select the WayPoint(s) by drawing a "rubberband" box around the WayPoint(s) with the mouse. When a WayPoint is selected, it will be displayed in orange. Next, select the Editing operation you wish to use (Copy, Cut or Delete). The Edit operation will only affect the selected WayPoint(s).


Copying a Tract's Area into the Stand

Function only available in Forester’s Toolkit

This method allows you to use an existing tract in your project to define the stand.

This will ensure that the stand‘s boundaries match up exactly with the selected tract.

If you select the "Copy a Tract’s area into the Stand" option, the following dialog will display:

Select the tract in your project that you wish to copy by left-clicking it with your mouse. The selected tract’s area will be copied into the new stand.

Example of creating a new stand by copying a tract’s area:

Step 1:

Step 2:


Copying WayPoints into a Map file

WayPoints in a Route file can be copied into a PC-GPS Map file. When copied into a Map file, WayPoints will be viewed as Point Features.

For example, use the File/Open option to open the example file ROUTE.PAT. Draw a "rubberband" box around the entire Route using the mouse. The selected WayPoints will be displayed in orange. Use the Edit/Copy function to copy the WayPoints. Next, use the File/New option and select Map document from the document list. A new Map file will be displayed. From the menu, select the Edit/Paste option to paste the copied WayPoints into the new Map file.

The Topic View, Map View and Sheet View of the Map will be changed as follows:

1) A Point Topic will be created for the WayPoints. (The Topic name will be the same as the file name from which the WayPoints were copied.)

2) The copied WayPoints will be displayed as blue Points in the Map View.

3) The Sheet View for the new Point Topic will have the Attributes of Name, Accuracy, and Message. The Name, Accuracy, and Message will be copied for each Point will be maintained from the WayPoint record.

An example Map file with WayPoints copied from the ROUTE.PAT file is shown below:

Please note: When a Route is copied into a Map file, the green Route line will not be displayed. The Utilities/Join function may be used to Join the Points together into a Line Feature.

Once you have copied the WayPoints into the Map file, all of the standard functions of the Map file can be used on the new Point Features.


Corrected Coordinates in Coordinate Updating

The Corrected Coordinates field displays the number of coordinates (coordinate positions or nodes) in the Job which were corrected successfully.


Correction Report

If this indicator displays "Corrected", the coordinate was corrected by the differential correction process.

If this indicator displays "Corrected", the coordinate was not corrected by the differential correction process.


Create From File

Select this option if you have an OLE in an existing file which you would like to use. You will be prompted to enter the name and path of the file.

Please note: If you insert an OLE from an existing file, it will be displayed as an icon if the source application is not installed on the PC. For example, if you insert an Excel spreadsheet into the Map file and Excel is not currently installed on your PC, the OLE will be represented by an Excel icon.


Create New Area Pattern

This field allows you to create a new Area Pattern to add to the Area Pattern Palette. When you add a completely new Area Pattern, one of the existing patterns in the Area pattern palette will be replaced.

1. Select a pattern to "forfeit" from the Area Pattern palette. The selected pattern will be displayed in the editing grid.

2. Click the Clear button to erase the pattern.

3. Use your mouse cursor to create the new pattern in the editing grid. Click in a blank cell to add fill color and click in a colored cell to remove fill color.

4. Click the OK button to save your new Area Pattern and return to the Map View.


Create New Object

Select this option if you would like to create a new OLE object. The type is defined by your Object Type selection. Click the OK button to create the new object. If the application to create the selected object is available, it will be called. Create your object in the application and exit to insert the OLE into the Map file.

The OLE will be inserted in the top left corner of the Map View. Move the OLE to the appropriate location by clicking on the representation and dragging it to a new location.


Create New ODBC Data Source

When you click on Create New in the Select Data Source screen, the following Create New Data Source dialog box will be displayed:

Select "System Data Source" and click the Next button. The following dialog box will be displayed:

All of the installed ODBC drivers will be listed in the dialog box. Click the driver you wish to use in creating your new ODBC Data Source and then click the Next button. The following dialog box will be displayed:

Click the Finish button to confirm you wish to create the displayed Data Source. You can then setup the specifics for your Data Source (i.e., Name, Database, Version).

Example: Select Microsoft Access Driver (*.mdb) in the steps above. The ODBC Microsoft Access Setup dialog box will be displayed as follows:

In this example, the Data Source name has been entered as "Benton County Lands Data".

Data Source Name: Enter the name of the new ODBC Data Source in this field.

Description: Enter a description of the ODBC Data Source in this field. This field is for reference only.

The information that is required to create a new ODBC Data Source is the name of the ODBC Data Source, the name of the Database and the working directory. You can also enter a description of the ODBC Data Source if desired. Several options, such as selecting an index, are provided as a function of the ODBC driver. These options have no effect in PC-GPS.

Please note: You will notice that the ODBC Setup screen is different for each ODBC Driver. Although there are differences in the options, the required information is the same.

Click the Create button to create a new Database for the Data Source. The following New Database dialog box will be displayed:

Example: In this example, the Database file has been named "benton.mdb".

After naming the Database, click OKThe following dialog will display to confirm the new Database was created:


Create New Symbol

This field allows you to create a new symbol to add to the Symbol Palette. When you add a completely new symbol, one of the existing symbols in the symbol palette will be replaced.

1. Select a symbol to "forfeit" from the symbol palette. The selected symbol will be displayed in the editing grid.

2. Click the Clear button to erase the symbol.

3. Use your mouse cursor to create the new symbol in the editing grid. Click in a blank cell to add fill color and click in a colored cell to remove fill color.

4. Click the OK button to save your new symbol and return to the Map View.


Create Points from Mesh

Create Points from Grid

Check this box if you wish to have Point Features created from the grid.


Creating a New Project

Function only available in Forester’s Toolkit

Click the "New Project" icon on the Forester’s Tools toolbar to create a new project.

When you click the "New Project" icon, the following dialog is displayed:

You have two options to name your project:

1. Enter the Client Name, Agreement Number, and Basin letter for your project.

This information will be used to generate a project name automatically.

2. Name the project yourself. The project name can be anything you choose (8 valid characters maximum).

Click the "OK" button to accept the project name displayed in the "Project Name: " box.

Please Note: If the project you wish to open is not in the current working directory, click the "Change Working Directory" button to select the directory that contains your project.

Projects are saved with a *.FMP extension.


Creating New ODBC Data Sources

Creating New ODBC Data Source

You can create as many ODBC Data Sources as you need to effectively manage your data. Several ODBC Data Sources are created during the installation of PC-GPS . However, you may wish to create additional ODBC Data Sources.

To create a new ODBC Data Source, click the File/Export menu option, or on the Export Icon in the Map Bar. The following dialog box will be displayed:

Click the Change DataSource button to display the Select Data Source dialog box below. At this point, you can click on either the Create New or the Management button. Since the functions called by clicking the Management button are different, we will discuss them separately.

Refer to:

Create New ODBC Data Source

ODBC Data Source Management


Creating or Selecting a Road File

The Road/New/Open option allows you to create a new Road file, or select an existing one. If you wish to use an existing road file, simply double-click on its name.

To create a new road file:

  1. Select the New/Open option in the Road Menu.

  2. Enter a new name in the File Name field.

  3. Click the Open button to create the road.

  4. Use the Road Property dialog to specify the properties of the road, such as horizontal alignment, vertical alignment, etc. You can define new left and right templates or use existing templates to specify the cross-section for the road.

  5. Use the Road Layout dialog box to place the road onto the map at the specified location.

Once a Road has been created or selected, the Road Property dialog box will be displayed.


Creating WayPoints and Routes using Map file data

Features from your Map or Feature file can be used to create WayPoints. Point Features, Line Features or Area Features may be copied and pasted to a Route file. An example with the SWCVO.MAP file is provided below.

Example: Open the example file SWCVO.MAP. Toggle OFF all of the Topics except the Samples Topic as shown above. Select some Points from the Samples Topic by drawing a "rubberband" box around the Features. The selected Points will be highlighted in orange. Use the Edit/Copy menu option to copy the selected Points.

Next, use the File/New option and select Route from the document list. A new Route file will be displayed. From the new file, select Edit/Paste.

The copied Points will be displayed as follows:

Your new Route file may be saved using the File/Save menu option.


Crew, Dept. and Desc.

The Crew, Department and Description fields are for your internal use, and entry to these fields is optional. You may enter up to 31 characters to each of the Crew and Department fields and up to 127 characters into the Description field.


Crop and Save Geo-referenced Image

You may crop a portion of your georeferenced image and save it in one of a number of different formats.

To do so, first load the geo-referenced image into the map, then select Utilities/Geo-Image/ Crop and save image. When your mouse turns into a pair of crosshairs, use it to select the target image. Then select the method for defining the boundary: either by digitizing the area or by selecting an area feature in the map to use as the border. Once the selection is made, proceed to either digitize or click on the area feature. Then, hit "NEXT".

The final step is to name and save the newly cropped image. Choose a name for the image and choose the desired format, then click on the Save button. If you do not specify the file name extension for "All image files", program sets the extension to be PIM. If you do not specify the file name extension for "TIF files", program sets the extension to be TIF.

The default file format is the CMT .PIM format. Working with the PIM format will reduce time spent by the software on redrawing the image after a change in scale (by zooming in or zooming out) as well as when panning the image.

Please note: If you need to re-register an image that has been converted into the .PIM format, you must first delete the corresponding .PIM file. Otherwise, the loaded image will not reflect the new geographic reference.

If you wish to generate a .tfw world file for the TIF image, first load this image by using the Register Photo/Image function. Then click the "Save TFW" button to create the .tfw file.


Cross Section

Once you have defined and created your Templates, you are ready to create a Cross Section of your road. When you select the Cross Section option from the Road Property dialog box, the following dialog box will be displayed:

Click on the fields and buttons of the Page above for more detailed information.

With the templates defined, it is a simple matter to design your road cross section.

At the specified station number, use the Add, Insert and Delete buttons to create and remove records. Click the pull-down arrow for the Left Template or the Right Template and select the appropriate template. Click the Mirror button to apply the same Template to both sides of the Road for the current station, or click the Mirror All button to apply the same Template to both sides of the Road over the entire course of the Road.

You may use as many records as necessary to define the Cross Section of the road.


Cross Section Station

Enter the Station Number where the current Template is to be applied to the Road.


Cruise Header

This page in the Cruise View displays the header information for the currently active cruise. It also lists any existing tree stand data records for the cruised tract. If the cruise data was entered for the stands in the Map View, then selecting a stand record in Cruise View will highlight the corresponding stand shape in Map View.

Enter the appropriate data into the Land Owner(s), State, Address and City fields. A pull-down list is provided for the State field.

You may specify the location in terms of Section\Township\Range or Lot\District, or select the Location option and enter a description of the location.

Enter the county name into the County field.

Specify the Tract ID for the Working Tract.

If you have defined your own tract-level user-defined data fields using CMT-Forester, you may click the "User-defined Tract Data" button to display those data fields.

By default, the "Use Form Class" option is marked. This means that the form class values defined for each species/product class will be used in volume computation. If you measure the butt log top diameter, then select the "Use Form Factor" option. Form Factor is the ratio of the diameter outside bark at the Form Point (generally 16 ft above the stump) to the DBH (4 ft above the stump).

Please note: Using the Project Topic and Subtopic specified in the Forester's Toolkit Settings as your Tract Topic and Stand Topic, respectively, will permit a dynamic link to be established between the map data and the cruise data. To maintain this link, it is recommended that you not change the Project Topic and Subtopic names once you have it set up for your type of applications.

If you do not associate the cruise data with any Tract feature in the map, then you may enter the appropriate acreage into the Tract Area field.

If the "Match cruise data with tract/stand data" checkbox under the Cruise Default Setup is marked, then you may only work with a tract that exists in the currently open *.fmp job. In this case, the Tract ID field will contain a pull-down list of existing tracts from which you may select. If you do not select from the list but enter any odd Tract ID, the program will not permit you to add a stand record to this cruise. If you do not care about matching the cruise data with the map data, then un-mark the "Match cruise data with tract/stand data" checkbox under Cruise/Default Setup.

If the specified Tract ID exists in the Map View, then its acreage will be automatically entered into the Tract Area field. This acreage will be used for computing tree quantities.

Enter the description for the cruise into the Description field and enter the cruiser's name into the Cruiser field.

You may enter the cruise date or select the appropriate Cruise Date from the pull-down calendar.

To import the cruise data from another *.fmp job file, click on the Combine Cruise Data tool icon [image] then select the job file name.

To divide a cruised stand into two stands, please see Dividing a Cruised Stand .

Click on the Merchandise Classes tool icon [image] to set up or change the species list, product list and tree measurement data fields used for the currently active cruise.

To view or print a cruise report, click on the Report tool icon [image] then select the desired report format.

To see a summary report of the tree quantities (volumes or weights) for the selected stand or the entire tract , click on [image] or [image] , respectively.

To add a new stand, click on [image] . The Stand Information screen will be displayed (as New Stand screen) for you to specify the Stand ID and the cruise method to be used. If the "Match cruise data with tract/stand data" checkbox in the Cruise Setup page is marked, the new stand must be within the tract you with which you are working.

To exclude an existing stand from quantity computations, highlight the stand then click on [image] . Click this icon again if you change your mind and decide to have this stand included. If you do not wish to use this function, you may mark the "Disable the Exclude/Include toggles" check box in the Cruise Setup page.

To automatically resize the columns of the stand record list, double-click anywhere in the column title area.

Use the Edit Stand [image] tool icon to open the Stand Information dialog for the currently highlighted stand record. You may change some of the information displayed in that dialog.

To enter, view or edit the Tree Data for a stand, first highlight that stand in the list then click on the Edit Tree tool icon [image] .

When you save the currently open job, the GPS data and the map data will be saved in the <job>.fmp file. The cruise data and the cruise settings will be saved in the <job>.crz file. For CMT-Forester, the default settings and the quantity computation methods are saved in the cruise2.met file and the cruise merchandise classes template is saved in the cruise3.tem file. The cruise template includes the species/product setup, the selection of tree measurement fields as well as some option settings. The program configuration are saved in cruisere.cfg. The cruise2.met, cruise3.tem and cruisere.cfg files are shared by all cruise jobs.

If you are transferring a cruise job to your PDA, you will need to first save a copy as <job>.pmp. Transfer the .pmp file to the PDA, which it can understand.

Caution: Be careful not to accidentally overwrite a job file on one device with an older job file (with the same name) on the other device, especially if your PDA is synchronized with your PC. If the cruise2.met is overwritten by an older cruise2.met file, your newly defined volume tables will be lost.

It's best not to synchronize the data files on your PC with those on your PDA. Use the Mobile Device Interface function in CMT-Forester to transfer jobs between your PC and your PDA. CMT-Forester will only move the cruise2.met from the PC to the PDA but not the other way around.

See also: Set up Merchandise Classes and Data Fields


The Cruise Menu

The Cruise Menu contains a number of functions associated with the timber cruising module. These functions are listed whenever you click the "Cruise" tool on the Main Menu bar. For a more detailed description of each function, please click on the corresponding link.

Default Setup - Specify some default settings and create user-definable computation methods.

Pre-cruise Analysis - Compute required number of samples for a specified sampling objective.

Combine Cruise Data - Combine cruise data in the active job with that from another cruise job in the manner prescribed in the default setup.

Virtual Tree - Use a stem profile to compute the tree volume between two specified heights.

Tree Form Coefficient - Compute the tree form coefficient based on tree form measurements, and generate a taper equation.

Height Subsampling - Compute/update the default height regression coefficients.

Compute Tarif Number - Compute/update the default tarif numbers.

Export To - Export cruise data to an Excel file or an Access database.

Import - Import cruise data from an Excel file or an Access database.

Suppose/FVS - E xport your cruise data to the USFS Suppose and/or to FVS programs.

Report - Report the cruise data in various formats.

Update Sheet View - Add selected cruise results as stand attributes.


Current Azimuth

The Current Azimuth field displays the azimuth at the point where the current segment begins. This is the azimuth that will be used if you select the Tangent Continue option instead of supplying an absolute azimuth or bearing in the Horizontal Direction section of the page.


Current Elevation

The Current Elevation field displays the elevation at the start of the current grade or vertical curve.


Current Station

The Current Station field displays the station number where the current segment of the road alignment will begin.


Cursor Selected

The Cursor Selected option allows you to use the mouse to select Features to be joined. To select the Features, simply click the map representation of the Features, in the appropriate order. The number of Features selected will be incremented in the field to the right of the Cursor Selected option.


Curve Length

Length of the curve.


Curve Turn

The direction in which the curve will turn, Left or Right.


Customizing Plot Objects from the Plot Preview Window

The placement, size, and text of plot objects can be easily modified from the Plot Preview window.

Placement of Objects

To change the placement of an object, first select the object by clicking on the object once. A "grid box" of black nodes will indicate that the object is selected. Once the object is selected, you can click the middle of the object, hold down your mouse key and then drag the object to a different location on the page. When you release the mouse key, the object will be displayed in the new location.

Object Display Size

Any of the objects (header, footer, etc…) in the Plot Preview window can be re-sized using the mouse unless the Freeze Text in Zoom option is on. To increase or decrease the display size of an object, first select the object by clicking on the object once. A "grid box" of black nodes will indicate that the object is selected. To re-size the object, click on a corner of the grid box, hold the mouse button down and drag the corner of the object in one direction or another:

· Dragging the upper right corner directly to the right or left increases or decreases the width of the object, respectively.

· Dragging the upper right corner up or down increases or decreases the height of the object, respectively.

· Dragging the upper right corner to the upper right or the lower left increases or decreases both the height and the width of the object respectively.

Please note: For information on re-sizing the map object see Map Object Size above. Also note that text labels can not be re-sized using the mouse if the Freeze Text Size in Zoom option is ON.

Object Alignment and Orientation

The alignment and orientation of text objects can be changed using the options of the Text Setup dialog box. To access the Text Setup dialog box, double-click the text object you wish to modify. The following dialog box will be displayed:

Click on the options in the image above for more information on specific functions.

Orientation: Enter a number between 1 and 359 for the orientation. Orientation is in degrees, counter - clockwise from horizontal. An orientation of 0 is horizontal.

Alignment: Select Left justified, Centered or Right justified.

After you have entered an orientation value or an alignment option, click the OK button to save your changes and return to the Plot Preview screen.

Please note: The alignment and orientation of the legend and compass rosette can not be changed.

Object Text

The content of a text object can easily be changed in the Text Setup dialog box. To access the Text Setup dialog box, double-click the text object you wish to modify. The following dialog box will be displayed.

Click on the options in the image above for more information on specific functions.

Text: When you double-click on your text object, the text will be highlighted in the Text column.

To change the text, you can either overwrite the existing text or click the mouse cursor on the part of the label you wish to change.

After you enter the new text, click the OK button to save your changes and return to the Plot Preview window.

Please note: The font style of the Legend and the Compass Rosette can be changed in the same manner, however the text itself cannot be changed. For headers and footers, you may also use the Plot Setup dialog box to modify the corresponding text.

Object Font, Color, or Font Size

The font characteristics can be changed using the Font Setup screen. To access the Font setup screen, first double-click the object. The Text Setup dialog box will be displayed. Click the Font button. The Font dialog box will be displayed.

Please note: When you double-click on either the Legend or the Compass Rosette, the Font box will be displayed immediately.

Click the fields and buttons in the dialog box displayed above for more information.

After you have made your selections, click the OK button in the Text dialog box. The Font Setup box will be displayed again. Click the OK button in the Font Setup box to return to the Plot Preview window.

Please note: The font size of the Legend can not be selected in the Font dialog box. In order to increase or decrease the font size, you may increase or decrease the size of the object using the mouse.

Point Feature Sizing

The size of Point Features in the Plot Preview window is initially determined by the size set in the Map View. To change the size of your Point Features for the plot output, double-click the map object and the following Plot Setup dialog will be displayed:

Click the fields and buttons in the dialog box displayed above for more information.

Original Size:

Select original size if you wish to use the symbol size assigned in the Map View.

Change Size: Select Change Size if you wish to set all of the point symbols in the plot preview to a different size. Enter the size in the corresponding field.

When you select the Change Size option, the Plot size of all Point Symbols will be changed to the value entered. The Change Size option does not affect the display size of symbols in the Map View.

After you have made a symbol size selection, click the OK button to save your changes and return to the Plot Preview window.

Please note: The display sizes for individual symbols and Point Topics may be changed in the Map View.

Adding Drawing Shapes and Text

Your plot can be enhanced with text, drawing shapes, and bitmap images using the tool palette in the Plot Preview window. These will be stored in the Non-spatial Data Topic.

When you click the tool palette icon [image] in the Plot Preview window, the following tool palette will be displayed:

Click the buttons in the dialog box displayed above for more information.

Drawing Shapes and Text Labels

Select a tool from the palette by clicking on the associated icon. The mouse cursor will be displayed as a crosshair. Place the mouse cursor on the plot page at the desired location. Click and hold down the left mouse button while dragging the mouse cursor horizontally across the page. When you release the mouse cursor the selected shape will be drawn.

If you are using the text tool, the Text Set Up dialog box will be displayed when you release the mouse cursor. In the Text Set Up dialog, you may enter the text for your label, choose label alignment and orientation.

If you are using the image tool, the Select Bitmap dialog box will be displayed when you release the mouse cursor. Choose the bitmap file you want to add to the Plot Preview and click the Open button.

Please note: To choose a font size and style, click the Font button. Also note that when Freeze Text in Zoom is toggled ON, you can not re-size the text label using the mouse.

Editing Drawing Shapes

To edit a drawing shape or text label, double-click the object in the Plot Preview window. The associated Shape Property dialog box will be displayed. You may change the style, color or thickness of the drawing shape in the properties box. Click the OK button to save your changes and return to the Plot Preview window.

Please note: You cannot edit a bitmap image within this program. If you double-click on a bitmap image, the Select Bitmap dialog box will be displayed. Select a new Bitmap image from this dialog box then click on the Open button.

Drawing Shape and Text Notes:

· Drawing shapes and text can be moved and re-sized using the mouse.

· Drawing shapes and text can not be placed "under" other plot objects. When you move a drawing shape or text object it will be placed on top of other plot objects.

· Drawing shapes created in the Plot Preview window are saved in the Layout file, they are not saved to the Map View.


Customizing the Command Menus

The menu items available for editing are the main menus for overall customization, the Map menu, the Map View menu (normally accessed by right-clicking on the Map View), the Topic menu and the Sheet menu.

In the Custom Menus dialog, the current display status of each menu is listed below the toolbar name. When "Default" is selected, the original default PC-GPS menu is used by the program. Select "User" to modify the existing menu and customize it. When the "User" option is selected, the Edit and Browse buttons become active for that menu.

Newly created menu files carry the file extension *.CGM (PC-GPS User Menu File). Use the Browse button to find any previously defined *.CGM files for the specified menu. This allows you to have an unlimited amount of menu configurations for each menu.

Click on the Edit button to call up the Menu Editor screen:

A sample view of the existing menu configuration can be displayed by clicking on the Test Menu button.

Use the Expand All button to display all menu functions listed under the menu headings. Use the Collapse All button to minimize all menu functions and only display menu headings.

Click on a menu function to begin editing. The current menu text and a description of the function is displayed at the bottom of the editor screen to help identify the function:

The menu text may be edited. Take extra care when choosing the text because the menu text entered here will be used as the text in the pull-down menu. Place the "&" symbol in front of the character that will serve as the shortcut key for the function. The control character sequence such as "Ctrl+N" are hardwired and may not be changed by you. For example, the menu text "&New|Ctrl+N" will display as "New". The function will be activated when you press "N" in the File menu or when you hold down the Ctrl key and press "N" in the Map View. Again, use the Test Menu button to see a sample of what the menu and text will look like.

Moving Menu items

Use the Up, Down, Left and Right buttons to change the order and also the hierarchy structure of the current menu item. Items listed next to the + or – are considered menu headings. These items are at the top of the hierarchy structure and may not be moved further left. Menu headings may be moved up or down. This will affect the location of the items on the menu bar. Menu headings listed first will be shown at the far left of the actual menu. Menu headings may also be moved to the right which reduces their status to a menu item/function rather than a menu heading. Moving the menu headings further right will continue to reduce their status to sub-menu and finally sub-sub-menu. It is not recommended to move menu heading items to a sub-menu status because all functions listed under the menu heading are only accessible by first accessing the sub-menu which can be time consuming.

Menu functions may also be moved up or down to change their respective position in the list of functions on the pull-down menu. Menu functions may also be moved left and right to change their hierarchy.

New functions can be added using the Insert or Append button. The Insert button will insert a new menu item above the location of the current selection. The Append button will add a new menu item at the end of the list. Be sure to note at what level you are adding the new menu item: menu heading or menu function or sub-menu, etc. Remove unwanted functions with the Delete button.

When adding a new menu function or changing the existing menu function, you can use the pull-down list of existing functions to select a new one. Use the pull-down menu for the "Group" to simplify this process. Selecting a specific group will minimize the time spent searching for the desired function. For example, to add a Copy function, first choose the Group item: Edit. Then, choose from the list of available functions to find the entry: "Edit::Copy". Notice that the only available functions listed for selection originate from the Edit menu. However, you are not limited to only using "Edit" functions for the "Edit" menu item.

Any newly defined menus may be saved using the Save As button. Saved files will carry the file extension *.CGM (PC-GPS User Menu File) .

Choose OK to return to the Menu dialog window. If changes were not saved, you will be prompted to save changes in a new file. Click on Cancel to abort any changes and return to the user Menu dialog window.

Click on the Default button to abort any changes and reset the menus back to their original default configuration.

Example

Let's say you wish to add the "Insert Node" function to the menu that pops up when you right-click in the Map View. To do so, first select View/Customize/Menu, then select Map View Popup menu. Select the "User" option, then click the "Edit" button.

Scroll to the place you wish to add the new function then click the Insert button.

For the "Group" field at the bottom, select "Edit".

For the blank field above it, select "Edit:InsertNode" from the drop-down list.

If you wish to add a divider, then select "Other" for the Group field then select "Separator" from the drop-down list above it.

Click the "Test Menu" button to see the modified pop-up menu.

Click OK to accept the changes. Click OK again to return to Map View.


Customizing the Toolbars

Use the View/Customize/Toolbar command to customize an existing toolbar to fit your application. This function lets you get rid of unused icons on a specific toolbar and display just those tool icons that you use most frequently.

In the Toolbar Configuration dialog, the three main toolbars in PC-GPS are listed along with two user-defined toolbars. The current display status of each toolbar is listed below the toolbar name. When "Default" is selected, the original specified PC-GPS toolbar would be used by the program. Select "User" to modify the existing toolbar and create your own. When the "User" option is selected, the Edit and Browse buttons become active for that toolbar.

Newly created toolbar files carry the file extension *.CGT (PC-GPS User Tool File). Use the Browse button to find any previously defined .CGT files for the specified toolbar. This allows you to have an unlimited amount of toolbar configurations for each toolbar.

Click on the Edit button to call up the tool bar editor screen:

A view of the existing toolbar is displayed at the top of the dialog window. All PC-GPS functions are listed to the left of the window. The current functions on the toolbar are displayed on the right side of the window. Use the >> button to move functions into the list of current functions. Those functions that are not currently assigned an icon will appear with a gray box next to them. Use the Edit button in this dialog window to choose bitmap images to assign to the icon toolbar.

Any newly defined toolbars may be saved using the Save As button.

Use the Move Up or Move Down buttons to change the order of the icon arrangement. Remove unwanted functions with the Remove button.

Use the Group pull-down menu to quickly view and select groups of functions that are listed under the same function grouping.

Toolbar Styles

Floating:

Any – Sets the current toolbar to be floating, but it can also be mounted.

Always – Sets the current toolbar to be always floating. It cannot be mounted.

Fixed:

A fixed toolbar may be placed along the top, bottom, right or left edge of the PC-GPS software.


Customizing Your Plot

The plotting functions make it easy to create a professional map from your data. The plot format is completely user-defined. Your plot objects can be moved, re-sized, added or deleted. You can create your own headers and footers. Text labels and drawing shapes can be used to enhance the plot. This section covers the methods for customizing your plot.

Customization Summary

In some cases, more than one method can be used to "customize" a plot object. The following list summarizes the methods used:

· Object Placement:

Drag object with mouse in the Plot Preview screen.

Right-click then select the map object alignment option.

· Object Font Size:

1) Stretch object with mouse in the Plot Preview screen (this is not possible if the Freeze Text in Zoom option is ON).

2) Double-click on object with mouse to view Text dialog (this is not possible for the Legend object).

· Object Text:

1) Double-click on object with mouse to view Text dialog

2) For Header/Footer, you can also use Plot Setup to enter text

· Map Object Size:

1) Stretch map object with mouse in Plot Preview screen (this is not possible if the Map object resizeable by mouse option in the Setup is OFF)

2) Use Plot Setup/Size page to enter a specific scale

· Deleting Plot Objects:

1) Select object from Plot Preview and use Cut icon (this is not possible for the ruler or the Map object.)

2) Go to Plot Setup screen and toggle OFF unwanted objects.

· Map Scale Units:

Use Plot Setup/Size to select paper and real-world units. Some versions of PC-GPS provide a check box for using a unitless scale.

· Plot Margins:

Use Plot Setup/Size to change margins

· Printer Selection and Paper Size:

Use Printer Setup icon to display Printer options

For more information, please see:

Using Plot Setup to Customize the Plot Objects

Customizing Plot Objects from the Plot Preview Window


Cut

Cuts selected fixes.


Cut all 2D

Mark this box to cut all of the Features or coordinate positions from your Map file which have only a 2D coordinate (as opposed to a 3D coordinate).


Cut all UnCorrected

Mark this box to cut all of the Feature or coordinate positions from your Map file which have not been differentially corrected.


Cut by Topic

Select this option if you wish to apply the conditional cut only to specific Topics in the Map file. When you select this option, all of the Topics in the Map file will be listed under the Topic name column. Mark only the Topics you wish to use for the Conditional Cut operation.


Cutting a Tract from a Larger Area

Function only available in Forester’s Toolkit

This method allows you to cut the tract from a larger area in your project.

You make the cut by "drawing" or selecting a bisecting line through the desired area with your mouse.

This bisecting line is called a "Split-line" in Forester’s Toolkit.

You can choose from three methods to create the Split-line:

1. Digitize ("draw" the split-line with your mouse)

2. Select Existing Line

3. From Nodes/Point features

Note: Examples using these three methods are shown in the following topics:

Splitting a Tract to form new Tracts

Splitting a Stand to form new Stands

If you select the "Cut the Tract from a larger area" option, the following dialog will display:

Select the area in your project that you wish to cut by left-clicking it with your mouse.

The following dialog will be displayed:

Check the "Show Tips" option to expand this dialog box to show more information about the three methods:

Select the method you want to use and click "Next".

Please Note: You can load other features into your project to use with methods 2 and 3 by clicking the "Load Line Now" or "Load Nodes Now" button.

After you define the Split-line, the following dialog will be displayed for you to confirm the new tract:

Click "OK" to accept the highlighted area, or click "Try Again" to see a different result.


Cutting Coordinate Fixes from your Point

The Spread function provides several methods for removing coordinate fixes from a selected Point. These methods include including Cut with Mouse, Conditional Cut, RMS Cut and 2DRMS Cut.

After coordinate fixes have been removed, the averaged coordinate position will be recalculated and the graphical spread will be redrawn. In addition, the summary report (File/Point Summary) for the Point will be updated. After coordinate fixes have been cut, you will notice that the reported session time as well as the RMS, and 2DRMS will reflect your edits.

Coordinate fixes which have been cut may be restored by using the Edit/Undelete function from the Spread screen.

Cutting Fixes with the Mouse:

The Edit/Cut option can be used to cut selected fixes from the Point. First, select one or more fixes from the Spread screen using the mouse. Next, use the Cut icon or the Edit/Cut menu option. Immediately, the selected fixes will be cut and the averaged coordinate position for the Point will be recalculated.

· Refer to Selecting Data for guidelines on selecting data.

Conditional Cut:

The Edit/Conditional Cut option allows you to cut fixes based on Residuals, PDOP value, and the number of satellites (# of SV). When this option is selected, the Conditional Cut dialog box is displayed. You may enter upper limits for the Residual and PDOP and a lower limit for # of SVs in the associated fields. Click the OK button in the Conditional Cut dialog box to remove all fixes which fall outside of the established limits. The averaged coordinate position for the Point will be recalculated based on the remaining coordinate fixes. For data collected in carrier phase mode, you may also specify the upper limit of acceptable quality values (e.g. Quality for Carrier Phase > 4).

· Refer to Conditional Cut Function for more information on the Conditional Cut function.

2DRMS Cut:

The Edit/2DRMS Cut option allows you to cut all fixes which fall outside of the cubic 2DRMS or two standard deviations from the mean (95%). When you select the Edit/2DRMS option, the averaged coordinate position for the Point will be recalculated using only those fixes which fell within the original 2RDMS.

RMS Cut:

The Edit/RMS Cut option allows you to cut all fixes which fall outside of the cubic 1DRMS or one standard deviation from the mean (68%). When you select the Edit/RMS option, the averaged coordinate position for the Point will be recalculated using only those fixes which fell within the original 1DRMS.

Please Note: The 2DRMS and RMS cuts are based upon the cubic 2DRMS and cubic 1DRMS respectively. It is important to note that a fix which falls within the Horizontal 2DRMS or 1DRMS may or may not fall within the associated cubic 2DRMS or 1DRMS.


D/S Column

Displays the Collection Type of the Feature. Click on the pull-down arrow to the right of the field to select Static or Dynamic.

Static: Allows you to store data points while standing still. This is valid for Point, Line, or Area Features. The GPS data collector will store fixes for the length of time that is specified in the Session. The fixes will be averaged to create a Point Feature or a Node in a Line or Area Feature.

Dynamic: Allows you to store data points while moving. This is only valid for Line or Area Features. The GPS data collector will store a point at intervals based on Time or Distance.


Data Organization

For the optimal use of PC-GPS, it is recommended that you spend time organizing data collection BEFORE using the GPS/GIS data collector in the field.

There is no right or wrong way to organize your data. Your application is unique and your data collection goals are different from those of another user. Ideal data organization for your purposes may be a matter of trial and error. However, time invested in planning and studying how your data should be organized beforehand will be extremely worthwhile.

General guidelines for data organization are outlined under Data Organization benefits and General Data Organization . A few data organization examples will also be provided. Some of the examples may include terminology or functions with which you may not be familiar. In those instances, please see the referenced section for further information.


Data Source Box: for Import and Export

The Data Source box located along the Map Bar is used to specify a data source for PC-GPS importing and exporting functions.

Click the Data Sources Listed above for further information on importing and exporting.

The pull down arrow to the right of the box enables you to change the data source type. To change the data source, first click the down arrow and then click on a new source type. The data source type will now be displayed in the Data Source Box. File types which can be used for data import and export include ArcView Shape files, ASCII Files, DXF files, Exel Files, Access Files, ODBC files, and PC-GPS Job Files (.FTR, .PMP). Starting with PC-GPS 09, you may also import/export Feature data in the GPX format (GPS Exchange format).

Please refer to Building Map files for information on importing data and Exporting for information on exporting Map file data.

See Also:

ASCII File Formats


Data Source Management

When you click the Management button in the Select Data Source screen, the following Data Sources dialog box will be displayed:

The dialog box above displays a list of the currently installed ODBC Data Source drivers. Several functions can be performed from this dialog box:

Add Click the Add button to add an installed ODBC driver to the list of available ODBC drivers displayed in the Data Sources dialog box. The following Create New Data Source dialog box will be displayed:

Highlight the ODBC driver that you wish to add and click Finish.

Remove Click the remove button to remove the highlighted ODBC Driver from the list of available drivers. When you click the Delete button, you will be prompted to verify that you wish to delete the highlighted ODBC driver:

Configure Click the configure button to modify an existing ODBC Data Source. A dialog box similar to the following will be displayed:

Make any desired changes and click the OK button.


Data Tables

Each ODBC Data Source (each bucket) can contain an unlimited amount of data in the form of data tables. Each data table is a 2 dimensional matrix consisting of one or more records. Think of it as what actually goes into your bucket. In PC-GPS, each of your Topics will be exported as a table. Each Data Table consists of the Attributes and Values for the exported Features in that Topic.

Data tables are the final storage point for your data. In PC-GPS, the original data for the data tables must come from a PC-GPS Map file, as we will discuss below. When you export your data to the ODBC, a data table will be created for each Topic in your Map file which you have selected to export. Once your data has been exported to the ODBC Data Source, you can use your database program to add to or modify the data.

You can create and manage one or more ODBC Data Sources and its associated tables. You may want to have a single Data Source that holds all of the information in the data tables. Or, you may want to have multiple Data Sources to define specific groups of data. It is recommended that you create as many ODBC Data Sources as is necessary to efficiently manage your data.


Date

The date the Feature coordinate was computed is displayed.


Date and Time

The Date and Time fields reflect the date and time the Map file was created. You may edit these fields as necessary.


Datum

This field indicates the Datum in which the coordinates will be displayed on the GPS data collector. Click the down arrow to the right of this field for a list of available datums. This field is displayed for all Coordinate Systems.


Datum List

The Datum option allows you to select a datum from a datum list. Use the pull-down-arrow at the right of the datum box to view the available datums. Select one of the listed datums by clicking on the datum name. User defined datums which have been established using the Edit User Datum option in the Coordinate System dialog box will be listed at the end of the datum list.


Datum Name

The options in this field allow you to select, add or update a user defined datum. All of the established user-defined datums are listed in the datum column. Select one of listed datums by clicking on the datum name and then clicking on the OK button to the right of the datum column.


Datum Parameters

The options in this section allow you to select the datum transformation and establish or edit the parameters of the user-defined datum. The datum parameters are dependent upon which transformation is chosen.

Enter the appropriate values for each datum parameter and then click the Update button and the OK button to save the entries.


Deed Call - Calls Page

Use the Calls page to enter deed calls to create an area feature or to generate deed calls from an existing area feature.

Creating an Area Feature from a set of deed calls

1. Click on the Add button to enter a new call record into the fields shown:

2. For Segment Type, choose between options of Line segment for straight lines, or Curve segment to define a curve. Type in the horizontal distance from the starting point and also specify the angle using the angle system specified on the Feature Information page.

For curves, specify the size and length of the curve by entering a combination of: radius, arc length, chord length, and/or central angle. The direction of the curve (right or left) should also be specified at this time along with the tangent direction of the curve from the last node. Select the Continuous option if the new segment is to continue in the direction of the last defined curve or line segment. A preview of the calls is displayed.

3. After all calls have been entered, you may choose to create the deed call feature in the existing map, or you can save it for addition to a different map at a later time.

To create the deed call feature in the existing map, click on the Create/Update Feature button. If the feature does not exist in the current map, it will automatically be created for you and placed in the topic specified on the Feature Information page. Also use the Create/Update Feature button if any changes have been made to the deed calls. Upon clicking on this button, you will be prompted with "Recreate the Area Feature?". Choose Yes to update and overwrite the existing feature or No to abort the update.

4. To save the deed call feature, click on the Save As button. Specify the folder and the file name to save the deed calls. The file extension will be *.DCF (Deed call file). This is an ASCII text file which may be opened and viewed with any text editor. Click on the Save button to save the file. The saved deed call feature may be accessed from different maps and loaded by clicking on the Load button and then selecting the desired *.DCF file.

5. To clear all existing deed calls from the list and start a new deed call feature, click on the Clear All button. Alternatively, click on the New Calls for New Feature button to update/create the deed call feature and start the next deed call entry using the same topic name. (The Feature ID will automatically be incremented).

If changes have been made or the deed call feature has not yet been saved or created in the map, you will be prompted to update/create the area feature or to save changes before proceeding.

Creating calls from an existing Area Feature

To create the bearing and distance calls for an area feature in your map, first highlight that area feature then click on Utilities/Create Deed Call. The topic, Feature ID and the area pattern are displayed for your reference.

On the Calls page, the calls are tabulated for your reference. A graphical representation of the calls is also displayed. A brief summary of the total area and any errors (i.e. differences between the starting and ending points) in the X and Y directions are shown for your reference. You may edit the calls by clicking on the row number of the line segment and then changing the data in the distance and angle data fields. Additionally, segment type may be changed from a straight line (line segment) to a curve by using the pull-down menu. The currently selected segment is highlighted in red in the graphical view. Zoom tools are available for your convenience to zoom in or zoom out to portions of the graphical view.

If no further changes are desired, then click on the Save As button and specify the folder and the file name to save the deed calls. The file extension will be *.DCF (Deed call file). This is an ASCII text file which may be opened and viewed with any text editor. Click on the Save button to save the file.

Click on the Feature Information tab if you wish to view or change the deed call feature information and units of measurement.

Click on Exit to close the Deed Call Property window.


Deed Call - Feature Information Page

The Feature Information page displays the general information about the deed call feature that you selected or that you are about to create.

If you are using an existing job file, select the topic in which you want to create the new area feature. If you are not using an existing file, then choose the ‘DeedCall’ topic. The FeatureID and topic will automatically be created for you upon creation of the area feature.

The text description in the Description box (up to 64 characters) helps describe the deed call feature.

Type in the coordinates for the First Node or select the location by clicking on a location in the map with your mouse. To pick a location on the map with your mouse, click on the Pick Node by Mouse button. After selecting this button, you will be taken to the Map View and your mouse pointer will turn into a cross-hairs. Click on an existing node or point feature to select those coordinates. An existing node or point feature must be selected with your mouse (you cannot select a floating location) to establish the starting point. After selecting the point, you will be returned to the Feature Information dialog and the coordinates of the selected point will be displayed for you.

You may change the Coordinate System to view the coordinates of the first node of the selected feature for confirmation.

The Input Length section specifies the units of measurement for the length information. If using U.S. units of measurement, be sure to check the US Survey Unit box. This option is selected for you by default.

Specify the desired Angle System: Azimuth or Bearing. If Azimuth is chosen, also specify the Azimuth System: North or South. Specify the Angle Unit: DMS, Decimal Degrees (Degree), Mils or Grads.

Click on the Calls tab to view or enter the call descriptions.


Deed Call - Label Page

Use the options provided on the Label page to set the position and appearance of the labels for the angles and line segments of the deed call area feature. Deed call feature labelling is only available in CMT-SURVEY 05 and later versions. The labels created for the deed call feature are stored in the same Topic as the Feature.

Click the Position tab and select the desired options for positioning the labels. You may opt not to display those labels that are longer than the corresponding line segments. For example, you would not want to label all those short segments of an area feature that is made up of hundreds or thousands of one-second GPS fixes. On the other hand, an area feature created from the bearings and distances that you enter as deed calls lends itself well to labelling.

Click the Unit tab to set the units for the length and angle labels.

Click the Decoration tab and specify whether or not to display the length unit and any user-defined text. You may have them positioned at the head (Prefix) or tail (Suffix) of the label.

Click the Font tab to specify the font style, font size and color of the labels.

Go back to the Calls page to see a preview of the labeled deed calls.

When you actually create or update the feature by clicking the Create/Update Feature button, the labels will be displayed in Map View.


Default Coordinate System

The default is LLA/WGS84. Click the Change button to access the Coordinate System dialog box and change the default Coordinate System.


Default Font Setting

This setting controls how the Autolabel text will be displayed in the Map View. Click the Change button to change these default settings with the Font dialog box. Please note that changing the default will not change the current labels.


Default Logging Mode

This field indicates whether Dynamic or Static will be the default logging mode. Click in the mark circle next to the desired option.


Default Pattern File

You can choose to use custom Area Pattern libraries that you have created as the default libraries. These libraries are the set of Area Patterns that appear in the Area Property dialog box.

To create custom Area Pattern libraries please see Patterns for Area Features.


Default Pattern for Lines

The Default Line Pattern option allows you to set the Line pattern that will be used by default when you add new Lines to a Map

Click the Change button to change the default settings for Line Patterns.


Default Patterns for Areas

The Default Area Pattern page allows you to set the Area pattern that will be used by default when you add Areas to a Map

Click the Change button to change the default settings for Area Patterns.


Default Setup for Timber Cruising

Select "Cruise" from the Main Menu bar then select "Default Setup" to call up the Cruise Setup dialog and enter or edit the default global settings for the timber cruising jobs.

You may assign the symbol and area patterns for the tract, Stand and Point/Plot you are currently working with.

Click on the Quantity Methods button to define or edit the user-definable volume/weight computation methods .

If you wish to enter timber cruising data for a land tract that is in the currently open *.fmp job, then mark the "Match cruise data with tract/stand data" checkbox. When this checkbox is marked, the program will check to make sure that the Tract ID, Stand IDs and Grid Point IDs that you enter in Cruise View correspond to the actual tract, stands and grid points in Map View. If you intend to enter timber cruising data for which there is no corresponding map information, then un-mark this checkbox. This setting applies to all cruise jobs and remains the same until you change it again.

CMT-Forester provides a tool for you to mark the selected stand, plot or tree for exclusion from tree quantity computations. If you do not wish to use the Exclude/Include toggles, then mark the "Disable the Exclude/Include Toggles" check box in the Cruise Setup.

A cruised stand, plot or tree that is marked for exclusion can be reinstated by un-marking it. As a "Privileged User", you have the option to permanently delete the marked items. If this is what you wish to do, then mark the checkbox for "Delete Stand/Plot/Tree permanently for Privileged user."


Default Symbol File

You can choose to use custom Point Symbol libraries that you have created as the default libraries. These libraries are the set of Symbols that appear in the Point Property dialog box.

To create custom symbol and pattern libraries please see Symbols for Point Features.


Default Symbol for Points

The Default Symbol option allows you to set the Point symbol that will be used by default when you add new Points to a Map

Click the Change button to change the default settings for Point Symbols.


Define Quantity Computation Method

Define/Edit Computation Method

To define or edit your own tree quantity computation equations or look-up tables, first click on the "Quantity Methods" button under Cruise/Default Setup. The following dialog will be displayed:

Please click the following links for a description of each type of computation method that you may view or edit:

Mesavage/Girard Table

Power Equation

Honer Equation

9-Terms Equation

Logarithmic Equation (for PC-Cruise EX)

User-defined Table

National Volume Estimator Library (NVEL)

Taper Equation (for PC-Cruise EX)

VBAR Table (for PC-Cruise EX)

Pulpwood VBAR Equation (for PC-Cruise EX)

To define a new equation or table, first select the appropriate type of computation method then click the New button. A dialog will be displayed for you to define the new equation or table. Assign meaningful names to your own tables and equations so you will be able to quickly select the appropriate table or equation for a species/product class.

To modify an existing user-defined equation or table, first select that equation or table then click the Edit button. Make the changes in the displayed dialog then click OK.

To remove a user-defined equation or table, first select that equation or table then click the Delete button.

Please note: If a renamed or deleted computation method was previously assigned to a species/product class, you will see its name highlighted in yellow in the "Set up Merchandise Classes and Data Fields" screen. In that case, please select a currently valid method for the affected Species/Product class.


Delete Attribute Button

To delete an Attribute from the Attribute list, simply click on Attribute name and click the Delete Button. The Attribute will be deleted from the Attribute list.


Delete button for Search

Delete button

Click on this button to delete the highlighted criterion from the current search.


Delete Button

Click the Delete button to delete the current record from the page or dialog box. You will be prompted to confirm the deletion.


Delete Control Point

Click the Delete button if you wish to delete the highlighted control point. You must first click on a control point in the control point list prior to using this option.


Delete Coordinate System button

The Delete button is used to delete the selected user-defined coordinate system. To delete a coordinate system, first click the coordinate system name in the coordinate system column. Next, click the delete button to remove the coordinate system from the list of available selections.


Delete Datum button

The Delete button is used to delete the selected user-defined datum. To delete a datum, first click the datum name in the datum column. Next, click the delete button to remove the datum from the list of available selections.


Delete NEZ Plane button

Click the Delete button to delete the current NEZ Plane.


Delete Object Button

The Delete Object button is used delete an OLE object previously tied to the Feature.


Delete Original Features

If you wish to delete the original Features (Points, Lines or Areas), mark the Delete Original Features option.


Delete Record from Feature List

Delete Record

Click the Delete button to remove a Feature, Attribute or Value from the Feature List. First click the record you wish to delete, and then click the Delete button.

Please note: Deleting a Feature will also delete all of the associated Attributes and Values.


Delete Record

Click the Delete button to remove a Feature, Attribute or Value from the Feature List. First click the record you wish to delete, and then click the Delete button.

Please note: Deleting a Feature will also delete all of the associated Attributes and Values.


Delete Result Button - Joined Features

Delete Result Button

Clicking on the Delete Result button deletes the joined Feature from the Map file. The Delete Result button only deletes the most recently created Feature. For example, if you perform several Join operations, only the most recently created Feature will be deleted.


Delete Result Button

Clicking on the Delete Result button deletes the joined Feature from the Map file. The Delete Result button only deletes the most recently created Feature. For example, if you perform several Join operations, only the most recently created Feature will be deleted.


Delete Zone button

The Delete button is used to delete the selected zone. To delete a zone, first click the zone name in the zone column. Next, click the delete button to remove the zone from the list of available selections.


DEM/CDM/Profile/Contour

The Utilities/DEM/CDM/Profile/Contour submenu contains functions pertaining to elevation data. PC-GPS can use two types of elevation data:

  • Elevation data of the Point/Line/Area Features in Map View

  • Elevation data from standard Digital Elevation Models (DEM files)

You may obtain 10-meter accuracy (in x-y plane) DEM data free from the Internet in DEM (Digital Elevation Model) or SDTS (Spatial Data Transfer Standard) format. These must be converted to CMT CDM format for use in PC-GPS. The first step is to convert to the intermediary CDT format. The next step is to convert the CDT format to the CMT CDM format. PC-GPS uses these files to create elevation profiles and to show three-dimensional shaded relief on your maps. They are also used for generating contour lines for basemaps.

Upon installation, PC-GPS will create three folders called "DEM05", "CDT05" and "CDM05" on your local drive. We recommend using the DEM05 folder to store any downloaded DEM data. PC-GPS can convert all DEM files found in this folder and correctly name and place them in the correct CDT subdirectory. When you request conversion of the CDT files to CDM files, PC-GPS will correctly name the resultant files and place them in the correct CDM subdirectory.

With the required .cdm files placed in the appropriate folders, you will be able to see the DEM shading on the displayed basemap when you select View/Basemap/Basemap Options then mark the checkbox for Contour Regions.

Click on one of the following links for additional information:

Convert DEM/SDTS to CDT

Convert CDT to CDM

Elevation Profile

Contour Area

Contour Topic


Designing the Feature List

The Feature List utility can be accessed via the main menu option GPS/Feature List. This option allows you to create, access, edit and delete different Feature Lists. A Feature List can be created that is consistent with the general data organization guidelines.

Provided below are a few suggestions for designing a Feature List for a specific data collection job:

1. Organize your data on paper or in a database/spreadsheet by Topics, Features, Attributes and Values.

2. Decide if manual entry in the field should be allowed for Features, Attributes, and Values.

3. Determine Value ranges for numerical attributes.

4. Create the Feature List accordingly.

5. Use the Feature List error checking functions such as Feature Lock and Value Check described below.

You can use the Feature Lock and Attribute Lock functions to provide error checking for field data entry.

Feature Lock Function:

When the Feature Lock function is used, field users can only record Feature data which is pre-stored in the Feature List. When the Feature Lock is turned off, users can enter Feature data on-the-fly. Data which is manually entered on-the-fly rather than entered via the Feature List may conflict with your data organization plan.

Please note: Although field users can be limited to using only Features listed in the Feature List, they will not be forced to enter Values for each Attribute.

Attribute Lock Function:

The Attribute Lock is used to ensure that users only store Values which are listed in the Feature List. When the Attribute Lock is set and the minimum and maximum Values are set, Values not listed in the Feature List cannot be added or stored on the Field data collector. When the Attribute Lock is not used, any Value can be entered for an Attribute. This function is ideal for error checking purposes for both numeric and alphabetical Values.

Value Checking Function:

The Value Checking function allows you to set default Values and Value ranges for numerical Values. When used in combination of Attribute Lock, this function can prevent users from adding additional values to the Attbributes on the Field data collector.

Example: By using a pair of minimum and maximum Values, you can establish a range of acceptable Values. For a Tree Height Attribute an established Value range could be from 5 feet to 100 feet. Five feet is the minimum Value that can be entered and 100 is the maximum Value. The user can enter any number for this Value which falls between 5 and 100.

Please see Feature Lists for further details.


Differential Button

Once you have selected the input file, differential file, rover type and base type, you may click the Differential button to initiate the Differential Correction process. Program will then display the following Data Time Range dialog box:

Please click the fields above in the Time Range dialog box for more information.

The Data Time Range dialog box displays the beginning and ending times of the selected Job file (.FTR), the associated raw data file (.RAW) and the base station (Differential) file(s) (.DIF). It is important to remember that the base file must cover

the complete time range of the Feature (rover) file.

See Also:

Coordinate Updating


Differential Correction for Carrier Phase Jobs

The GPS/Differential/Phase function allows you to correct your Carrier Phase GPS Job using Carrier Phase post-processing. This Carrier Phase option should only be used if you have collected a Carrier Phase Job using a GPS unit equipped with the Carrier Phase option.

Summary of Steps for Carrier Phase Differential Correction:

1. Download your GPS Job from the CMT Field unit to a directory on your PC. Each Job consists of three files with the extensions of *.DEF/*.FTR/*.RAW. Each of these files is needed for differential correction.

2. Obtain the base station files that match the exact time range your Job was collected. Copy the base files to a directory on your PC.

3. Select GPS/Differential/Phase. The Phase Processor dialog box will be displayed.

4. Click the Setup button to verify the base station coordinates and other Differential Setup parameters. (If you need to modify the base coordinates, use the Base button in the Setup screen.) After you verify the Setup, click the OK button to return to the Phase Processor screen.

5. From the Phase Processor dialog box, select the Rover directory that contains your GPS Job files and the Base directory that contains the Base station files. To browse your directories, click on the Change button. GPS Job files in the specified Rover directory will be listed in the Available Files column. Base station files in the specified Base directory will be in the Base Files column.

6. In the list of Available Files, highlight the Job files you wish to correct. Select the highlighted files by clicking on the > button. The selected files will be "moved" to the Selected column. (Note: If you wish to process all of the available job files use the >> button).

7. The selected Job files will be matched with the appropriate Base files. Click the Differential button to initiate the Differential Correction process.

8. Once the Differential Correction process is complete, you may click the Summary button to view a summary report for the Differential Correction session. If there are any uncorrected coordinates in your jobs, you may click on Troubleshooting to attempt to re-process those coordinates with different settings.

You can also view a summary of the differential processing in the file named cmtcm.sum.

This file will be overwritten each time you run the differential processing routine. If you wish to keep a particular cmtcm.sum file, then please rename it to something else before running the differential processor again.

Output Files:

The corrected Job file will have the same name as the original Job file unless the name in the Output column has been deliberately changed. The corrected Job file can be opened and viewed using the File/Open function. The original uncorrected Job files (*.FTR and *.DEF) will be "backed up" and saved with the file extensions of *.FBK and *.DBK.

Phase Processor Function Descriptions:

Wizard: The Wizard button initiates the Batch Differential Wizard, a helpful 3-step utility for processing your Jobs. This utility is great for users new to Phase Differential Correction.

Differential: The Differential button initiates the Differential Correction process for the selected Job (rover) files and the corresponding base files.

View Summary: The View Summary button is used to display a summary report for the Differential Correction session. The summary reports the total number of coordinates and the number of corrected coordinates. For each static Point, the summary also lists the session number and the total number of corrected fixes.

Setup: The Setup button is used to display the Differential Setup screen. The processing parameters for the Differential Corrections session are defined in the Setup screen.


Differential Correction for Dual Frequency Jobs

Function Available only in PC-Mapper and CMT-SURVEY.

The Differential/OTF Phase option is used to correct a Dual Frequency Job collected using a CMT-Z33 (Field 4.0) GPS unit. When this option is selected, the Differential Correction dialog box shown below will be displayed. The steps for the correction process are outlined below:

Summary of Steps for OTF Phase Differential Correction:

9. Download your GPS Job from the CMT Field unit to a directory on your PC. Each Job consists of three files with the extensions of *.DEF/*.FTR/*.RAW. Each of these files is needed for differential correction.

10. Obtain the base station files that match the exact time range your Job was collected. Copy the base files to a directory on your PC.

11. Select GPS/Differential/OTF Phase. The OTF Phase Processor dialog box will be displayed.

12. Click the Setup button to verify the base station coordinates and other Differential Setup parameters. (If you need to modify the base coordinates, use the Base button in the Setup screen.) After you verify the Setup, click the OK button to return to the OTF Phase Processor screen.

13. From the OTF Phase Processor dialog box, select the Rover directory that contains your GPS Job files and the Base directory that contains the Base station files. To browse your directories, click on the Change button. GPS Job files in the specified Rover directory will be listed in the Available Files column. Base station files in the specified Base directory will be in the Base Files column.

14. In the list of Available Files, highlight the Job files you wish to correct. Select the highlighted files by clicking on the > button. The selected files will be "moved" to the Selected column. (Note: If you wish to process all of the available job files use the >> button).

15. The selected Job files will be matched with the appropriate Base files. Click the Differential button to initiate the Differential Correction process.

16. Once the Differential Correction process is complete, you may click the Summary button to view a summary report for the Differential Correction session. If there are any uncorrected coordinates in your jobs, you may click on Troubleshooting to attempt to re-process those coordinates with different settings.

Output Files:

The corrected Job file will have the same name as the original Job file unless the name in the Output column has been deliberately changed. The corrected Job file can be opened and viewed using the File/Open function. The original uncorrected Job files (*.FTR and *.DEF) will be "backed up" and saved with the file extensions of *.FBK and *.DBK. If your corrected Job file contains static Points, a *.FIX file will be generated during the corrections. The *.FIX file is used by the PC-GPS Spread function.

OTF Phase Processor Function Descriptions:

Wizard: The Wizard button initiates the Batch Differential Wizard, a helpful 3-step utility for processing your Jobs. This utility is great for users new to OTF Phase Differential Correction.

Differential: The Differential button initiates the Differential Correction process for the selected Job (rover) files and the corresponding base files.

View Summary: The View Summary button is used to display a summary report for the Differential Correction session. The summary reports the total number of coordinates and the number of corrected coordinates. For each static Point, the summary also lists the session number and the total number of corrected fixes.

Setup: The Setup button is used to display the Differential Setup screen. The processing parameters for the Differential Corrections session are defined in the Setup screen.


Differential file

The differential files which correspond to the type of base station selected will be listed in this field. For example, if Leica is selected as the Base Type, only *.DIF files will be displayed.

If your Differential file is not listed, first check that the Base Type is correct and then check that the Differential file is in the current directory. You may search the other directories using the Directories box on the right side of the screen. Note that the Input file and Differential file need not be in the same directory.

You may highlight several differential files for use in correcting your Job by clicking on them. Note that the filename will be highlighted when selected.


Differential Setup

Prior to initiating the differential correction process, it is a good idea to check your setup parameters. Any errors in the setup parameters will cause errors in the correction process, and may even cause the corrections to fail. The Differential Setup dialog box will be different for

C/A Code or Phase or OTF Phase .


Differential Setup - Base Mode

Function Available only in PC-Mapper and CMT-SURVEY.

Use the following Differential Setup dialog to setup the parameters for Vector Net differential processing in Base mode.

In the "Base Location for base mode" section, confirm or modify the location and antenna height at the base station.

Click on the "Advanced" button to go to the Advanced Setup window which provides additional options for controlling the data to be processed.

Click on the " EditMasterFile " button to select another base station. You can manage a set of stations that may be used as base stations or used for updating the coordinates and status of the stations in a Job.


Differential Setup for OTF Phase

Function Available only in PC-Mapper and CMT-SURVEY.

The parameters for the Dual Frequency Differential Correction process may be established in the Dual Frequency Setup screen. To access the Setup screen, use the GPS/Differential/OTF Phase menu option and click the Setup button in the Differential Correction dialog box.

The Setup screen shown below will be displayed.

Elevation Mask: The Elevation Mask field allows you to specify an elevation angle in degrees above the horizon. GPS data from satellites that fall below the elevation angle will not be used in the differential correction process.

Base Location: The Base Location field displays the base station coordinates which will be used for the Differential Correction process. If you need to change the base station coordinates or add base station locations, click the Base button to go to the Base Locations dialog box. The Base Locations dialog box allows you to create a library of base stations. Use the Add button in Base screen to append your base position

Quality limit: The Quality Limit field allows you to establish an upper allowable Quality value for a Feature or node to be differentially corrected. The Quality value is used to evaluate the expected accuracy of a GPS coordinate position. The default limit is 5, with lower values indicating more accurate data.

Use only L1 data: Mark this option if you would like to use only L1 data for the corrections process.


Differential Setup - Network Mode

Function Available only in PC-Mapper and CMT-SURVEY.

Use the following Differential Setup dialog to setup the parameters for Vector Net differential processing in Network mode.

Elevation mask Specify the angle of incidence below which the satellite signals will not be processed. Satellite signals at low angles are usually weak and noisy. The default elevation mask is 5 degrees. Enter a larger value if there are taller obstructions at the data collection site.

Use L1 data only The HP-GPS-Z33 system comes with a dual-frequency antenna that receives L1 and L2 wave signals. The L2 signals are usually noisier than the L1 signals. For short baselines, it is advisable to check this box to exclude the L2 signals.

Quality limit To some extent, you can control the quality of the results of baseline vector processing by specifying a limit on the acceptable quality of the baselines that are processed.

The default quality limit is 4. This permits a solution with fixed or floating integer ambiguity. A quality limit of 3 or less yields fixed integer ambiguity solutions and ensures results with cm-level accuracy if there is sufficient data of good quality. If the collected data is of poor quality, specifying a low quality limit may not yield any solution at all.

Fixed solution only

Check this field if you want to accept only a fixed-ambiguity solution when the quality limit is set to 4.

Click on the "Advanced" button to go to the Advanced Setup window which provides additional options for controlling the data to be processed.

Click on the " EditMasterFile " button to edit the station information stored in a master file.


Time Range Test Result

Test Result: The Time Range Test Result field will indicate whether the times match for your base station and rover files. If the time ranges do not match, a warning message will be displayed. In this case, additional base files may be needed. Use the beginning and end times listed to determine which additional file is required. Note that UTC Time is very close to Greenwich Standard Time.


Digitizing a Stand

Function only available in Forester’s Toolkit

The method allows you to "draw" the stand with your mouse.

You define the stand boundary by dropping nodes, which are connected together automatically.

Each time you left-click your mouse, a new node is dropped and connected to the previous node.

New nodes can be dropped "free-hand", at the exact location of your mouse pointer, or automatically snapped to the closest existing node or line.

After you drop the last node, right-click your mouse to close the boundary and complete the stand.

Please Note: If you make a mistake while digitizing the stand, you can delete the previous node by holding down the CTRL key and left-clicking the mouse.

You can use a registered (i.e. Geo-referenced) aerial photograph as a backdrop for digitizing to produce very accurate results.

If you select the "Digitize the Stand" option, the following dialog will display:

Check the "Show Tips" option to expand this dialog box for instructions on how to digitize a stand.

Example of digitizing a stand over an existing tract:

Step 1:

Step 2:

Step 3:


Digitizing a Tract

Function only available in Forester’s Toolkit

The method allows you to "draw" the tract with your mouse.

You define the tract boundary by dropping nodes, which are connected together automatically.

Each time you left-click your mouse, a new node is dropped and connected to the previous node.

New nodes can be dropped "free-hand", at the exact location of your mouse pointer, or automatically snapped to the closest existing node or line.

After you drop the last node, right-click your mouse to close the boundary and complete the tract.

Please Note: If you make a mistake while digitizing the tract, you can delete the previous node by holding down the CTRL key and left-clicking the mouse.

You can use a registered (i.e. Geo-referenced) aerial photograph as a backdrop for digitizing to produce very accurate results.

If you select the "Digitize the Tract" option, the following dialog will display:

Check the "Show Tips" option to expand this dialog box for instructions on how to digitize a tract.

Example of digitizing a tract:

Step 1:

Step 2:

Step 3:


Direction Sets

Function only available in CMT-SURVEY

When multiple readings are used to improve accuracy, the direction set method of measuring angles makes the most of the measured data. With this method, you can take measurements for any number of foresight points within a measurement set. Up to 16 measurement sets (8 measurement sequences) can be made for each collection of points. The measurement sequence can be BFFB, BFBF or BBFF. Therefore, you may specify only an even number of measurement sets to be taken. Direction sets and repetition angles are measured in a similar fashion, although the lower motion is not used for direction sets, so any type of theodolite may be used for direction sets.

The procedure for measuring direction sets with CMT-SURVEY is shown below:

1. In the Repetition Setup screen Field Work/ Field Work Setup, check that the repetition mode is set to: BFBF,BFFB, or BBFF and an even number of turns (sets) to be taken in the measurement is specified as desired.

2. In the BACKSIGHT screen, click the Set button to begin taking the first set (turn) of measurements.

Aim at the backsight target, and record a backsight measurement. The backsight measurement may have any value, including 0. Click the Store button to advance to the "FORESIGHT" screen.

3. Aim at a foresight target and take the foresight measurement. This is the angle measurement from the backsight to the foresight. Click Side to record the measurement; the point number will automatically increment to the next unused point number.

Repeat Step 3 for each foresight point in the measurement set. When all foresight points have been measured, click Endset to end the first set (turn) and begin the next set of measurements. The program will prompt you to reverse the instrument and then continue with the next measurement set. The distance and angle values obtained from this first measurement set will be used as a reference for determining if the values obtained from subsequent measurement sets are within tolerance.

4. Plunge the scope (to minimize collimation errors) and, depending on the sequence selected in the "Repetition Setup" screen, sight the backsight (for BFBF) or the last foresight (for BFFB).

5. Make sure you cover all the foresight points when taking the foresight measurements. If a distance or angle value is not within tolerance, you will be notified immediately to take corrective action.

6. When the second measurement set is finished, the program will prompt you for the third measurement set, and the process continues until all the measurement sets have been taken.


Directory

This displays the directory to which the new files will be saved.


Disconnect Area

The Utilities/Disconnect Area functions are used to create new Point, Line, or Area Features based upon an existing Area Feature. To use this function, first select an Area Feature from the Map View. Then choose one of the Utilities/Disconnect Area functions.

For information on specific functions, please see:

Disconnect Area to Sub-Areas

Disconnect Area to Lines

Disconnect Area to Points


Disconnect Area to Lines options

Select one of the following options for disconnecting the Area:

All Nodes:

When you select this option, a Line Feature will be created between each node of the selected Area.

Between Head/Tail Nodes:

When you select this option, a Line Feature will be created from the perimeter of the selected Area. The Line will be disconnected between the first node and last node.

Selected Nodes:

When you select this option, Line Features will be drawn between the selected nodes of the Area Feature. Select the nodes you wish to use for this function by clicking on the (Area Feature’s) nodes in the Map View. The number of nodes selected will be reported in the Selected # field in the dialog box and the selected nodes will be indicated with red X’s in the Map View.


Disconnect Area to Points options

Select one of the following options for disconnecting the Area:

All Nodes:

When you select this option, a Point Feature will be created at each node of the selected Area.

Between Two Nodes:

When you select this option, a Point Feature will be created at each node between the two selected nodes. Select the Start and End node by clicking on the (Area Feature’s) nodes in the Map View. The selected node numbers will be displayed in the Start Node and End Node fields in the dialog box and the nodes will be indicated with red X’s in the Map View.

Selected Nodes:

When you select this option, Points will be created at the selected nodes of the Area Feature. Select the nodes you wish to use for this function by clicking on the (Area Feature’s) nodes in the Map View. The number of selected nodes will be reported in the Selected # field in the dialog box and the selected nodes will be indicated with red X’s in the Map View.


Disconnect Line to Points Options

Select one of the following options for disconnecting the Area:

All Nodes:

When you select this option, a Point Feature will be created at each node of the selected Line.

Between Two Nodes:

When you select this option, a Point Feature will be created at each node between the two selected nodes. Select the Start and End node by clicking on the Line Feature’s nodes in the Map View. The selected node numbers will be displayed in the Start Node and End Node fields in the dialog box and the nodes will be indicated with red X’s in the Map View.

Selected Nodes:

When you select this option, Points will be created at the selected nodes of the Line Feature. Select the nodes you wish to use for this function by clicking on the Line Feature’s nodes in the Map View. The number of selected nodes will be reported in the Selected # field in the dialog box and the selected nodes will be indicated with red X’s in the Map View.


Disconnect Line to Smaller Lines Options

Select one of the following options for disconnecting the Area:

All Nodes:

When you select this option, a Line Feature will be created between each node of the selected Line.

Selected Nodes:

When you select this option, Line Features will be drawn between the selected nodes of the Line Feature. Select the nodes you wish to use for this function by clicking on the Line Feature’s nodes in the Map View. The number of nodes selected will be reported in the Selected # field in the dialog box and the selected nodes will be indicated with red X’s in the Map View.


Disconnect Nodes

Click two nodes in the Map View, one at a time, to define the Sub Area(s). The selected nodes will be indicated by red X’s, and a dashed line will delineate the two sub-areas.


Disconnecting Feature Photos

Removing a digital photo from a Feature

  1. Double-click the feature of interest.

  2. Click on the Link Photo icon [image] or click the Photo button in the Feature Properties dialog box to go to the Display Feature Photo Dialog.

  3. If there are multiple photos attached to the feature, use ">" or "<" to scroll to the photo you wish to delete.

  4. Click the Delete button and confirm to delete.

  5. Click the OK button (in Display Feature Photo dialog box).
    If applicable, click the OK button (in Feature Properties dialog box).


Display As Icon

Mark this option box if you would like to have the OLE represented by an OLE icon. For example, if this option is selected, an Excel spreadsheet would be represented by an Excel icon in the Map.


View/BaseMap/Display BaseMap

The View/BaseMap/Display BaseMap command is used to toggle ON and OFF the display of BaseMaps in the Map View. This function can be accessed through the View/BaseMap/Display BaseMap Menu option.

Example Map – Display BaseMap ON Example Map – Display BaseMap OFF

When Display BaseMap is ON, there will be a selection mark to the left of the Display BaseMap switch in the View/BaseMap menu.

If you have not already done so, please copy the entire basemap folder supplied on each BASEMAP CD to the c: drive on your PC. When prompted, confirm to overwrite the existing basemap files.

When the basemap view is active, basemaps associated with the currently active job will be automatically displayed along with the job data. If your job straddles several counties, the basemaps for the counties at the center and at the four corners of your job will all be loaded automatically.

Each basemap contains a large amount of information. The larger the county, the longer the time it takes to load the corresponding basemap.

When the basemap view is turned off, no basemap will be automatically loaded. In addition, some of the commands related to basemaps will become inactive.

If you use the Load\Change BaseMap function in the Utilities menu to load a basemap, the basemap view will be automatically turned on.

Note: To retain the Display Basemap status, please save the currently active job or map as a map file after turning the basemap view on. The basemap view will be active in subsequent jobs or maps you open. If the basemap view is active but there are no basemaps in the basemap directory, you will be prompted to switch to the directory containing the basemaps.

If you do not wish to have the basemaps automatically loaded each time you open a job or map file, then turn off the basemap view and then save the currently active job or map as a map file. Please note that the Display Basemap status will not be saved to a .ftr file. Whether a basemap will automatically be opened with a .ftr file depends on the current Display Basemap status.


Display Node Colors

The display nodes of Point, Line and Area Features may be toggled ON using the View/Display Nodes option. For Line and Area Features, each display node represents a (GPS) coordinate fix. Line Features and Area Features consist of a number of nodes or coordinate fixes linked together to form the Line or Area. A Point Feature has a single node, representing a number of averaged coordinate fixes. Individual nodes are represented by small squares of red, gold or blue:

Gold nodes represent uncorrected coordinates. UnCorrected coordinates have not been corrected via the PC-GPS differential correction utility. Please refer to GPS/Differential Correction .

Blue nodes represent corrected coordinates. Corrected coordinates have been corrected via the PC-GPS differential correction utility. Please refer to GPS/Differential Correction .

Please note: The nodes of non-GPS Features will also be displayed in blue.

Red nodes represent the original coordinates of offset points. Offset points are point Features which were collected using the offset function on the GPS/GIS data collector. (In other words, the red node is the actual location of the GPS/GIS data collector when an offset point is collected.)

Please note: The terms coordinate and node, for a particular Feature, are used interchangeably in this manual.


Display Nodes Button

Click the Display Nodes button to show the location of segments along the Road.


Display Nodes When Files are Opened

Check this option to display the nodes of all features when files are initially opened automatically. The default setting is unchecked.


Display Point Symbols when Nodes are Displayed

Check this option to display Point Symbols along with nodes of Point features as shown in the example below:

If this option is unchecked, Point Symbols will not be displayed when nodes are displayed.

The default setting is unchecked.


Displaying Data in the Map View

Features and non-spatial data are displayed in the MAP View according to the following rules:

Point Features:

Default Point Feature

A Point Feature, such as a House, is represented in the Map View by a small colored circle as shown above. A Point Feature can be selected from the Map View by clicking on the map representation of the individual point Feature.

Line Features:

Default Line Feature

A Line Feature, such as a Stream, is represented in the Map View by solid line as shown above. The line will be connected via all of the nodes (coordinates) within the line Feature. A line Feature can be selected from the Map View by clicking on the map representation of the individual line Feature.

Area Features:

Default Area Feature

An Area Feature, such as a Land Plot, is represented in the Map View by a solid "area" in the shape of the Feature bounded by a thin black border. An area Feature can be selected from the Map View by clicking on the map representation of the individual area Feature.

Changing Symbols, Lines, Areas, and Colors:

You can change the default colors, symbols, lines, and patterns in the View/Configure /Default Symbol/Pattern dialog box.

You can also change the colors, symbols, and patterns that represent individual Features. Please see: Using Feature Symbols/Patterns for further information.

Shapes:

Example Shape

A Shape, added in from the Palette Bar, is represented by a drawing of the created shape. The Shape can be selected by clicking the mouse on the surface of the Shape. The location and size of the Shape can be redefined using the mouse once the Shape is selected. The default color for all shapes is light gray. The color of a Shape can be easily changed. (Refer to Shape Properties .)

Objects:

OLE objects, conforming to Microsoft’s Object Linking and Embedding specifications, such as video clips, digital photos, spreadsheets, etc... may be inserted into the map. OLE objects are represented in the map by an OLE icon or by a full OLE object. The representation of the OLE is user-specified. For example, a MicrosoftÒ Excel spreadsheet OLE in your Map file may be represented by the Excel icon or by the complete spreadsheet. In addition, the actual OLE object may be tied to a specific Feature in the Map File. (Refer to Tying an OLE to a Feature for specific information.)

An OLE object can be selected by clicking on the associated OLE representation in the Map View. An OLE object can be activated for editing purposes by double-clicking on the actual OLE or OLE icon. (Please refer to Working with OLE .)

Labels:

Labels are represented by text in the Map View. Labels are used to describe Topics with Feature and Attribute data. A label can be selected by clicking directly on the label text. The text and style of the label may be edited by double-clicking on the label itself.

The Feature labels created by the Auto-label, Deed Call and Map/Label functions are stored in the same Topic as the associated Feature. The text labels created by using the Tool Palette are stored in the Nonspatial Data Topic.

Please see:

Selecting Data using the Map View


Displaying the Solution

After you have entered all the required values for the Cogo Function you are using, click on the "Solve" button in the Cogo View to calculate the solution. (Note: Not all Cogo functions use the Solve button.)

If the solution involves the creation of Points, then a green node will be displayed at the coordinate location of the new Point. The example above shows the solution for a Traverse function.

If the solution involves moving existing Points, the selected Points will be moved to the new location when you use the Solve button. (Example: Scale, Translate, and Rotate functions.)

The new locations will not be saved unless you click the Store button.


Distance Column

Displays the Distance Interval that will be used to collect Dynamic Features with the Distance Collection Mode. This is the distance between GPS fixes. For example, a distance of 5 means that the GPS unit will record a position fix each time it is displaced 5 feet while it is storing the Feature.

Type a distance directly into this column.


Dividing a Cruised Stand

Suppose you have finished cruising a stand but then your customer decided to clear-cut and replant part of the stand. How would you go about dividing the cruised stand into two?

Let's use the sample job MYCRUISE.FMP as an example.

Open MYCEUISE.FMP and save it as MYCRUISE-DIVIDED STAND.FMP.

Select the second stand S002MYCRU then click on the Split Area tool icon.

Suppose you draw a horizontal line that leaves Plot#1, 5, 7, and 9 in this stand.

For the split area function, specify that the top portion will retain the information of the original stand S002MYCRU.

Name the bottom portion with Stand# 3.

Now, in the map you have three stand areas. However, all the plots in S002MYCRU still belong to that cruise stand.

So, you will need to create a third cruise stand and move the appropriate plots to the third stand. Create a new stand and name it S003MYCRU.

The plots to move are the original plots 2, 3, 4, 6, 8 and 10.

From the Cruise View, select S002MYCRU then click on the Edit Trees icon.

Select Plot#2 then click on the Edit Plot/Point button.

Now, click on the Move button.

Select S003MYCRU as the destination stand.

If you want the new plot in the new stand to be Plot#1, then specify "1" as the Plot Index.

When you click on the Go button, then the original Plot#2 data is removed from S002MYCRU and appears in S003MYCRU as Plot #1.

Do this for each plot that you want to move.

If the plots to move happen to be sequential, then, after having moved the first plot to the new stand, you may select End as the destination position for the remaining plots to move.

Alternatively, you could export the cruise data from PC-Cruise EX 07 or later to Excel files, edit the data using Excel then import it back into your PC-Cruise EX 07 or later application software. Do not take this approach if you do not fully understand how the cruise data is organized in the worksheets in the Excel files.


DOP Report

"DOP" stands for Dilution of Precision. DOP is a measure of the quality of the GPS derived position and time estimates, based upon the geometry of the satellite constellation. A smaller DOP indicates better satellite geometry which yields a better solution.

PDOP: Positional dilution of precision is used as a general measure of the quality of coordinate fix. The PDOP is derived from the HDOP and the VDOP as follows:

HDOP: Dilution of precision in the horizontal axis.

VDOP: Dilution of Precision in the vertical axis.


Downloading Base Files from the Internet

In the PC-GPS Batch Differential Processor:

Once you have selected one or more rover files and clicked ">" or ">>", you may click the Differential button to initiate the Differential Correction process.

If there are base files in the current Base Directory which match the time range of your rover files, the Differential Correction process will begin.

If the current Base Directory does not contain matching base files, the following dialog will be displayed:

Click on any of the options in the image above for more information.

Select an option and click "OK".

In the C/A Code Wizard:

If the selected base directory does not contain any matching base files, the following dialog box will be displayed:

Select an option and click "OK".


Downloading your Route to the GPS data collector

A PC-GPS Route file can be downloaded to the GPS data collector using the procedure described in File Transfer. In the case of a Route file, you will need to change the file type to *.PAT in the Open (Send) dialog box. In addition, the file TYPE (F1) on the CMT Field unit "File Transferring" screen will need to be set to Route.


DRG Display Order

Click the "Add" button to add additional DRGs to the view.

Click the "Delete" button to delete DRGs from the view.

If you have at least 2 DRGs in the view, you can change the display order by dragging a DRG up or down in the list.


Driver Manager and ODBC Drivers

ODBC drivers are the base elements of the ODBC system. Each ODBC driver is designed to create database files formatted to a specific database program. For example, the Microsoft Access ODBC driver allows you to take data from PC-GPS and create an Access data table. You can then use Access to process this data, or to combine databases, to meet your application needs.

ODBC drivers which are supported by PC-GPS include Microsoft Access, dBASE and MicrosoftÒ Excel. Several additional database software manufacturers also provide ODBC drivers. In order for the ODBC driver to be compatible with PC-GPS, the ODBC driver must conform to ODBC Specification 3.5.


Duplicate Feature ID

This setting refers to the Feature ID number which is assigned to Features during Job collection. For example, if you collect 10 Tree Features, the Feature ID for the 10th Feature would be TREE10.

Within a single Job file, the Feature ID numbers will be unique. However, if you combine Job files, there is a possibility that some Feature ID numbers will be the same. Normally this does not cause any problems. However, if you are using the Cogo functions supplied in PC-Mapper or CMT-Survey, it is recommended that you set this optio to "Reset".


Duplicate Feature ID's

The setting under Duplicate Feature IDs refers to the Feature ID that is assigned to Features during Job collection. For example, if you collect 10 Tree Features, the Feature ID for the 10th Feature would be TREE10. Within a single Job file, the Feature ID numbers will be unique. However, if you combine Job files in PC-GPS, there is a possibility that some Feature ID numbers may be duplicated. Normally this does not cause any problems; however, it is recommended that you set this option to automatically create new Feature IDs when duplicate Feature IDs are encountered.


Duplicating a Topic Structure

Use the Topic/Duplicate Topic function to duplicate a topic and its attribute structure. This function helps you quickly set up a topic that has the same or similar attribute/value structure as an existing topic. This function does not copy the Features in the original Topic to the new Topic.

To create a new topic with the same attribute structure as an existing topic, first select the existing topic in Topic View then select the Topic/Duplicate Topic command.

Enter the name for the new topic into the Topic Name field, then click on the OK button to save the new topic.


DXF 3D Export Option

Select this option if you wish to include the elevation with the coordinate export.


DXF Change Directory button

The Change Directory button can be used to change the directory to which the DXF file will be written.


DXF File Export - Steps

DXF File Export

When you select DXF as the Data Source and click the File/Export menu option or the Export Icon, the following dialog box will be displayed:

Click the highlighted fields above for more detailed information.

Steps for Exporting Data to DXF:

1. Open the Map file you wish to export.

2. Select DXF from the Data Source Box.

3. Click the Export Icon.

4. Enter a file name in the filename field.

5. Select the desired export options: "3D" ,"In-Block", and/or "With Attributes"

6. Mark the Topics you wish to export.

7. Click the OK button.

Please note: PC-GPS will create a DXF layer for each Topic marked for export.

You may select "Export selected Topics to one layer" and specify the layer name.


DXF File Import

Feature data from an AutoCAD DXF file may be imported into your Map file.

Steps for Importing a DXF File:

1. Open the Map file into which you want to import.

2. Choose DXF from the Data Source Box.

3. Use the File/Import option or the Import icon. The Open dialog box will be displayed.

4. From the Open dialog box, select the DXF file you wish to import. Click the OK button.

5. The "Define Coordinate System of Imported Source" dialog box will be displayed.

Indicate the exact Coordinate System, Datum, Zone, and Unit of Measure of the imported data using the Coordinate System options. Click the OK button.

6. The imported DXF data will be displayed in the Map file.


DXF File Name

Enter the .DXF File you wish to create using the export process. The file name must be compatible with standard DOS file naming conventions (i.e. no spaces, no wildcards, etc.)


DXF Format

PC-GPS Map files can be exported to and imported from a DXF file format. The DXF file format is widely accepted by many GIS and CAD software packages.

The PC-GPS DXF output is designed to be compatible with AutoCAD.

See Also:

Exporting Data to DXF Format

Importing Data from DXF Format


DXF In Block

This option allows you to export all of the Features in your Map file in block format (one layer per Topic) into the .DXF file.


DXF Select Column

Mark the Topics you wish to export using this column. The default is for all Topics to be exported to the DXF format. If would like to exclude a Topic from the export, click the selection mark next to the Topic name. The selection mark will be removed.


DXF With Attribute

This option allows you to specify if you would like to include the Attributes and Values in the DXF file. The Attributes and Values will become text labels in the DXF file. Click the mark box to activate this option. This option is only active if you select the "In Block" method.


Edit Color Button

The Edit button is used to assign specific colors to individual classes. First, click the class name in the Class Column and then click the Edit button. The standard color palette will be displayed.


Edit Coordinate System

Clicking on the Edit Coordinate System button will display the following User Defined Coordinate System Editor dialog box:

See Also:

User Defined Coordinate System for further information.


Edit Coordinate System Button

Click on this button to edit or define a custom Coordinate System.


Edit/Copy

The Edit/Copy function copies the selected data and any associated Attributes and Values from your Map file and stores them in the clipboard. The original data and any associated Attributes and Values will remain intact in the Map file.

You may also use the key sequence Ctrl+C to perform the Edit/Copy function. To do so, select the features(s), hold down the Ctrl key, then press the C key.

Data stored in the clipboard can be recalled using the Edit/Paste function. (Refer to Edit/Paste ).

Please note: Contents of the clipboard from the last Copy or Cut operation will be overwritten by this operation.


Edit/Cut

The Edit/Cut function removes the selected data and any associated Attributes and Values from your Map file and stores them in the clipboard. When you perform a Cut, you will see the Cut data removed from the Map View and the Sheet View.

Data stored in the clipboard can be recovered using the Edit/Paste function. (Refer to Edit/Paste ).

Please note: Contents of the clipboard from the last Copy or Cut operation will be overwritten by this operation.


Edit Datum

Clicking on the Edit Datum button will display the following User Defined Datum Editor dialog box:

For further information, please see:

User Defined Datum


Edit Datum Button

Click on this button to edit or define a custom Datum.


Edit/Delete

Edit/Delete Selection

The Edit/Delete function deletes the selected data from the Map file entirely. Any data which is deleted will not be copied to the clipboard and therefore can not be recovered using the Edit/Paste function. You can only recover recently deleted objects using the Edit/Undelete function.

Caution: Any selected data which is deleted will be permanently lost. Be careful with this function!


Edit/Insert New Object

The Insert New Object function allows you to insert many different types of (multi-media) OLE directly into your Map file using the Microsoft Object Linking and Embedding Specification. OLE objects can include graphics, text, audio, video, etc.

This function allows you to insert object into the Map file. The object will be appended to the currently active Topic. It may be helpful to create a new Non-Spatial Data Topic in which to put the OLE Object.

To link an object to a specific feature with in the Map file, please see: Tying an OLE object to a Feature .

Select the Edit/Insert New Object menu option to display the following dialog box:

Click on the fields and buttons in the image above for more information on specific functions.

Object Type column: This column lists many types of OLE objects which can be inserted into your Map file. The OLE types that are listed are those that are registered to your PC. Use scroll bar at the right of the column to view all of the options. Select one of the options by clicking on the option name in this column.

Create New: Select this option if you would like to create a new OLE object. The type is defined by your Object Type selection. Click the OK button to create the new object. If the application to create the selected object is available, it will be called. Create your object in the application. Exit the application to link and insert the OLE into the Map file.

Create From File: Select this option if you have an OLE in an existing file which you would like to use. The following dialog box will be displayed:

Click on the fields and buttons in the image above for more information on specific functions.

Please note: If you insert an OLE from an existing file, it will be displayed as an icon if the source application is not installed on your PC. For example, if you insert an Excel spreadsheet into the Map file and the MicrosoftÒ Excel is not currently installed on your PC, the OLE will be represented by an Excel icon.

Link: This option box is presented when the "create from file" option is used. Click the mark box to link the object to the source file in which it was created. Any changes made to the source file in the will be reflected in your Map file.

Display As Icon: Mark this option box if you would like to have the OLE represented by an OLE icon. For example, if this option is selected, an Excel spreadsheet would be represented by an Excel icon in the Map.

Click the OK button to create a new OLE or to retrieve an OLE from an existing file. The OLE or OLE icon will be inserted into upper left corner of the Map file. You may move or size the OLE as desired.

Click the Cancel button to exit the dialog box without creating or retrieving an OLE.

Example: To insert a Paintbrush image into the Map file:

1. Select the Edit/Insert Object option.

2. Choose Create New and then select Paintbrush Picture from the Object Type column and click the OK button. Microsoft Paintbrush will be called and displayed.

3. Use Paintbrush to create an image and then Exit Paintbrush. The Paintbrush image will be linked and inserted into the Map file as illustrated below.

Example: The example map SWCVO.MAP is displayed above. A simple paintbrush object depicting a Tree has been inserted into the Map file.

The OLE will be inserted in the top left corner of the Map View. Move the OLE to the appropriate location by clicking on the representation and dragging the OLE to the desired location on the Map View. You can also re-size the object as necessary.

An OLE inserted into the Map file can be edited by double-clicking on the object. If the application used to create the selected object is available, it will be called. The source file will be opened for editing.

Please note: OLE objects inserted into the Map file using the "Create New" option will automatically be linked to the application file. OLE objects inserted into the Map file can be linked when the Link option mark box is selected. If the Link option box is not selected, the object will be inserted but not linked. To edit linking alternatives, use the Edit/Link option.


Edit/Insert Node

Use this procedure to insert new nodes into existing Line and Area features.

You can define the location of each new node by mouse-click or based on existing Point features. To display an indicator for the direction of the Line or Area Feature, select View/Configure then mark the Show direction of Line/Area checkbox.

To insert a node into a line or area:

  1. Select the Line or Area Feature to highlight it then click Insert Node in the Edit menu.

  2. Select After or Before.

  • After: You want to place the new node after an existing node

  • Before: You want to place the new node before an existing node

  3. Click the existing node in the Map View to be used as the reference node.

  4. Select by cursor or by point feature.

  • by cursor: You want to define the location of the new node by mouse-click.

  • by point feature: You want to define the location of the new node based on an existing Point feature.

  5. Click the location of the new node in the Map View. PC-Cruise EX lets you insert multiple nodes between two existing nodes.

  6. Click the OK button to close this window or click the Reset button to redo the whole Insert Node process.


Edit/Links

The Edit/Links option allows you to update linked OLE objects and to change OLE sources. This option is only active for OLE objects which have been linked to the Map file. For example, this option would be active if a previously created MicrosoftÒ Excel spreadsheet was inserted and linked using the "Create from File" option described in Edit/Insert New Object .

When this option is selected, the following dialog box will be displayed:

The Links dialog box lists all of the linked objects in the Map file. The list includes the file source, the object type and update method.

To modify or update an OLE object, select one of the objects listed in Links dialog box. The selected object will be highlighted in blue.

Source: This line lists the source file for the selected OLE object.

Type: This line lists the type of the selected OLE object.

Update: Two update methods are available: Automatic and Manual. The update option for the selected OLE is marked. To change the update method, simply click the desired option. If the Automatic update method is selected, the OLE in the Map file will automatically be updated if changes are made to the source file. If the Manual update method is selected, changes to the source file will only be reflected in the Map file when the "Update Now" option is used in this Links dialog box.

Please note: Modifications made to the source file while the Map file is open will not automatically be reflected in the Map file. In this case, the Update Now button is used to update the object.

Click the Update Now button to update the selected object. This option is useful if the source file was modified while the Map file was open.

Click the Open Source button to call the OLE application and open the source file.

Click the Break Link button to break the link between the OLE object and the source file.

Click the Change Source button to insert a different OLE in place of the current OLE. The Change Source dialog box will be displayed as shown below:

Change the OLE source by selecting another file from the file list of the current directory. If the OLE source is not listed in the current directory, you may search other directories.

After you have selected another source, click the OK button to confirm the choice and to exit the Change Source dialog box. The Links dialog box will again be displayed.

Click the Cancel button to exit the dialog box without changing the source file. The Links dialog box will again be displayed.


Edit Master File

Function Available only in PC-Mapper and CMT-SURVEY

The Master File is a library of station location and status. It acts as a liaison between the stations in the baseline vectors and the point features in the Feature Properties window.

The Stations in Master File dialog is displayed when you click on the EditMasterFile button from the " Differential Setup " dialog or the " Reference Location for Baseline Set " dialog within the Vector Net differential processor.

You may use this dialog to manage a set of stations that may be used to update the coordinates and status of the stations in a Job or in the Baseline Information screen.

To add a station, click the "Add" button and change "default" to the station name. Enter the location and antenna height information, specify the station quality status, then click OK.

You may modify the station coordinates, antenna height and station position quality status of an existing station in the master file.


Edit Menu- Editing Selected Data

In this Section, each of the editing functions in the Edit menu will be discussed. The editing functions apply to the Map View. There are other specific editing functions for the Sheet View and the Topic View in the Sheet menu and the Topic menu, respectively.

Editing functions can be used with both spatial (Features) and non-spatial items in the Map View. Therefore, the term "selected data" will be used to refer to both Features and non-spatial items.

In order to use the editing functions in the Edit menu, data must first be selected using either the Map View or the Sheet View.

For descriptions of specific functions, please refer to:

Undelete

Cut

Copy

Paste

Paste to Topic

Delete Selection

Select All

Properties

Insert Node

Insert OLE Object

Links

Object


Edit/Move Node

To adjust the position of a node in a Line or Area Feature, select Edit/Move Node. The cursor will change to a pointing finger. Place the cursor at the node to be moved. When the cursor changes to a "+" symbol, hold down the left mouse button and drag the node to its new location.

Another way to select a node to move is to hold down the Ctrl key and then click the node. (This key combination is also available in Forester’s Tool Kit.)

Caution: Do not use this function indiscriminately. You cannot undo the Move Node action.


Edit/Object

The Edit/Object option is used to edit or convert an OLE object. There are two suboptions available: Object/Edit and Object/Convert.

Object/Edit

To edit an OLE object, you can either use the Object/Edit function or simply double click the OLE object in the Map file. To use the Object/Edit option, first select the object you wish to edit by clicking on the representation in the Map View. Then, use the Object/Edit option. Immediately, the object application source, if available, will be called. Edit the object in the application and exit the application as you normally would.

Object/Convert

The Object/Convert option allows you to convert an OLE object from the current object type to a similar object type. For example, a Paintbrush picture may be converted to a Picture (Device Independent Bitmap).

To convert an OLE object, first select the object you wish to convert by clicking on the representation in the Map View. Then, use the Object/Convert option.

The following dialog box will be displayed:

Current Type: The Current Type field lists the object type of the selected OLE object.

Object Type: The Object Type field lists the type of objects to which the current OLE can be converted. The current type is also listed.

To convert the current object to a listed object type, select a new object type by first clicking on the object name in the Object Type column. Click the Convert selection and then click the OK button.

Click the OK button to convert the current object type to the selected object type.

Click the Cancel button to exit the Convert dialog box without converting the current object type.

Please Note: Objects which are linked to the source file will need to be converted using the source application.


Edit or Combine Point Symbol Dialog

There are a number of tools to help you modify a selected symbol. When you click the Edit button in the Point Property dialog, the following dialog is displayed:

Enter a font size into the Size box or use the "+" or "–" button to increase or decrease the font size.

Enter an offset value into the Offset X or Offset Y box or use the "+" or "–" button to shift the symbol horizontally or vertically from its current position. Valid values are between –100 and +100. (Enter a negative value to move the symbol to the left or downward.)

Enter a rotation angle into the Rotate box or use the "+" or "–" button to rotate the symbol clockwise or counterclockwise. Valid values are between –360 and +360. (Enter a negative value for a clockwise rotation.)

To make a composite symbol consisting of multiple layers, first decide on the symbol to place on the first layer. Use the Pick Symbol button to select a symbol from the currently selected symbols library:

To switch to a different symbols library, simply click on the Change Library button in the Select Symbol from Library dialog and select a different symbols library file.

Click OK to accept the selected symbols library. Then, choose the desired symbol in the Select Symbol from Library dialog and choose OK.
Modify the size, offset, rotation and color of this symbol as desired. Click on the Lock Color button to display the symbol in the newly selected color. Otherwise, the symbol will be displayed in its original color.

Next, click the "+" button by the "Pick Symbol" button to add another layer. Then use the Pick Symbol button to select a symbol for this layer. Modify the size, offset, rotation and color of this symbol as desired. Click on the Lock Color button to display the symbol in the newly selected color.

The symbols you design may have up to 5 layers.

Click the "X" button to delete a displayed layer.

Click the "^" button to move up to the previous layer.

Click the "v" button to move down to the next layer.

Click OK to return to the Point Property Dialog.

Click OK from the Point Property dialog to save the new symbol and return to the Feature Properties dialog or the Map View.

Please Note: The locations in the symbol matrix on each page are indexed internally by the program. When you assign a symbol to a Topic or a Point Feature, it is the symbol index number and not the symbol itself that is associated with that Topic or Point Feature.

If you replace a symbol with another symbol by using COPY/PASTE or EDIT, then it will affect any Topic or Point Feature referring to that symbol index number. As the symbol pages are defined globally, the change will affect all jobs with Topics or Point Features referring to the same symbol index number. Therefore, if you want to change the symbol for just the selected Topic or Point Feature or the Default Symbol, then select a symbol at a different symbol location rather than replacing the symbol at the current location.


Edit/Paste

The Edit/Paste function pastes the current contents of the clipboard into your Map file. This function is independent of the View you are working in. The contents of the clipboard will be appended to your Map file, with the corresponding changes made to the Map View, the Topic View and Sheet View as necessary.

You may also use the key sequence Ctrl+V to perform the Edit/Paste function. To do so, hold down the Ctrl key, then press the C key.

If you paste data to a Map file which does not have a matching Topic for the data, a new Topic will be created.


Edit/Paste to Topic

The Edit/Paste to Topic function appends the current contents of the clipboard (Features or non-spatial data) to the active Topic. This function may be used to move a Feature between Topics.


Edit Product List

Use this dialog to define the specifications for the tree product classes that you will be working with.

Use the Add button to add a new product record to the list.

For each product class, enter the product specification into the following fields. Please note that all diameters are outside bark measurements.

Product Name Enter an appropriate name for the product class. You may define a CULL product class and have the culled trees reported as a separate product class.

Product Code Assign an alphanumeric code to the product class.

Dest If you are making use of the Sorts Table and Price Table provided by CMT-Forester, you may specify a default Destination for each log product.

Min DBH Specify the smallest DBH that the trees in this product class may have.

Max DBH Specify the largest DBH that the trees in this product class may have.

Mer. TopDia Enter the small-end diameter for the merchantable portion of the tree in this product class.

Max EndDia Enter the maximum large-end diameter acceptable by the mill for the product.

Pulp TopDia Enter the pulpwood top diameter. This will be used for computing topwood when Method 1 is capable of topwood computation.

Log/Stick Length Specify the default length of a log or stick/bolt. For example, if the stick length is 5.3 ft and you enter 3 into the "#Logs/#Sticks" field, you are effectively entering a merchantable height of 15.9 ft. Conversely, when you enter 15.9 ft into the "Hm" field, the program will automatically segment the stem into 3 logs. See also the description for MinLen provided below.

A "Log Trim" data field is provided in the Edit Species List screen. This allows you to specify a log trim value for each tree species and define the Log/Stick Length as the net log length.

RoundTo Specify how the stem length should be rounded for the product. The options are: 0.1 ft, 1ft, 2ft, 1/2 Log and 1 Log. For example, suppose RoundTo is set to be 1 ft. When you enter a merchantable Height (Hm) of 17.2 ft, the program would use 17 ft for the volume computation. If you wish to compute the volume for the full 17.2 ft, then you should specify MinLen to be 0.1 ft. Now, suppose the Log/Stick Length is set to 5.3 ft and MinLen is set to be 1 log. When you enter a merchantable Height (Hm) of 19 ft, the program would segment the stem into 3 sticks (3 x 5.3 ft = 15.9 ft). For methods requiring #Logs/Sticks to compute the volume, 3 logs would be used. If you set the MinLen to be 1/2 log, the program would use 3.5 sticks (3.5 x 5.3 ft = 18.55 ft) for volume computations based on #Logs/Sticks.

One important thing to keep in mind is that if RoundTo is specified in feet, the stem will not be automatically segmented. In this case, the entire merchantable stem for a single-product tree will be considered as one log. In the Multi-Product Data Entry From, each log record will be considered as one log. Therefore, when RoundTo is specified in feet, the Log/Stick Length field will be filled with the value "9999" to indicate that the log length for this product is not fixed. In other words, specifying the RoundTo in feet allows you to work with variable-length logs.

If you want the stems to be segmented into fixed-length logs, then set RoundTo to 1/2 Log or 1 Log.

MinLen Specify the minimum length of the utilizable stem. If RoundTo is specified in Feet, then define the minimum length in feet. If RoundTo is specified as 1/2 Log or 1 Log then select 1/2 Log or 1 Log as the minimum length. The program will check the merchantable length against the minimum length. It will not accept any entry for the merchantable height that does not meet the minimum length criterion.

Stump Height Define the stump height for the trees in this product class.

Default FC Specify the form class percentage to be used when a quantity computation method calls for this information.

Use the Del button to delete the highlighted product record. You will not be able to delete a product that is being used by a merchandising class or a tree record. Please see the following color guide for identification:

(light blue color) = Product is being used by a merchandising class.

(light green color) = Product is being used by a tree record.

The product highlighted in red is the currently selected product.

To sort the product list by the product name or the product code, select "Sort by Name" or "Sort by Code", respectively. Mark the "Descending" checkbox to sort the list in descending alphanumeric order.


Edit/Properties

The Edit/Properties option provides functions to view and modify the properties of Features and Shapes in the Map. To access the Edit/Properties functions, select a Feature, Shape or Text label from the Map View and choose the Edit/Properties menu option. Alternatively, the Edit/Properties functions can be accessed by double-clicking on a Feature, Shape or Text label in the Map View.

When the Edit/Properties function is used with Features, the Feature Properties dialog box for the selected Feature is displayed.

When the Edit/Properties function is used with Shapes, the Shape Property dialog box for the selected Feature is displayed.

When the Edit/Properties function is used with Text, the Text Properties dialog box is displayed.


Edit/Redo

The Redo icon [image] will be available right after you perform an Undo action. Click on the pull-down arrow by the Redo icon to see the history of re-doable commands or actions. Selecting an item on this list will cause all of the commands/actions before the selected item to be reinstated.

Closing the map file will reset the Undo function. In other words, after closing a file, you will not be able to undo a previous action.


Edit/Select All

The Edit/Select All function is used to select all of the data (spatial and non-spatial) in your Map file. Once all data is selected, you can perform editing operations such as Copy, Cut or Delete on the entire Map file. To un-select all data, simply click the background of the Map View.

Topics that are toggled OFF in the Topic View will not be selected with this function.


Edit Species List

Use the functions in this window to prepare a species list for use in your timber cruising job.

On the left-hand side is a list of the built-in species names and their alphabetic as well as numeric codes. To copy one or more species over to the Active Species List, use the Ctrl or Shift key to help select the desired species names then click the "®" button. If you had selected Export with Numeric Code, the numeric code will be copied to the Active Species list. If you had selected Export with Alpha Code, the alphabetic code will be copied over instead.

To add a species name that is not in the built-in species list, click on the New button then enter the appropriate name.

Assign an alphabetic or a numeric Code for each species name in the Active Species List. If you are including the FVS fields in your cruise data and intend to send the cruise data to the USFS Suppose or FVS program, then you should enter the valid USFS species code in the Code field, and also assign the proper FC value in the FVS FC field.

You may enter a default Bark Ratio (bark thickness ratio) for each tree species. This is the ratio of the inside bark diameter to the outside bark diameter at the top of the butt log (usually 16 ft above the stump). Many stem profile equations and volume equations are based on an assumed bark thickness ratio. Set the Bark Ratio to "0" if you do not wish to override the default value used by these computation methods.

You may also specify an end trim value in the Log Trim data field. Set the log trim to "0" if you will be including the end trim in the log length defined for the log product. However, the log trim plays a role in determining the location of the small-end diameter, and therefore may affect the computed stem volume.

If you have built up an active species list in the order that you want, you may click the Assign Num.Code button to automatically assign ascending numeric codes to the species names. Make sure you really want to have the species codes reassgined in this manner before you confirm the action.

To remove a species name from the Active Species List, highlight that species and click on the Del button. The program will not let you delete a species that is used in the definition of a merchandise class or one that is being used in a tree record in the currently active job.

(light blue color) = Species is being used by a merchandising class.

(light green color) = Species is being used by a tree record.

The species highlighted in red is the currently selected species.

Use the Del All button to remove from the Active Species List all the species names that are not used by a merchandise class or tree record.

Use the Up button to move the highlighted species name up one spot in the list.

Use the Down button to move the highlighted species name down one spot in the list.

To sort the species list by the species name or the species code, select "Sort by Name" or "Sort by Code", respectively. Mark the "Descending" checkbox to sort the list in descending alphanumeric order.


Edit/Undelete

The Edit/Undelete function reverses the result of the most recent Cut or Delete operation performed. For example, if the Edit/Cut function is used to remove a Feature from the Map, the Edit/Undelete function will return the Feature to the original location in the Map.


Edit/Undo

The Edit/Undo function is available for many of the commands and actions you perform in PC-GPS 9 and later versions. This function works to reverse the last command or action that you have executed. If you have executed a sequence of commands or actions, then Edit/Undo will reverse them sequentially, one at a time.

After undoing an action, you may use Edit/Redo to reinstate that action.

When an "undoable" action has been performed, the Undo icon [image] will be available on the toolbar. Click on the pull-down arrow by the Undo icon to see the history of undoable commands or actions that you have previously executed. Selecting an item on this list will cause all of the commands/actions before the selected item to be undone.

The Redo icon [image] will be available right after you perform an Undo action. Click on the pull-down arrow by the Redo icon to see the history of re-doable commands or actions. Selecting an item on this list will cause all of the commands/actions before the selected item to be reinstated.

Closing the map file will reset the Undo function. In other words, after closing a file, you will not be able to undo a previous action.

Caution:

Look before you leap. Each Undo action is identified by the corresponding function name. For example, if you do not wish to undo the photo registration that you have painstakingly completed, then do not undo the Register Photo action.

To help prevent you from inadvertently undoing certain functions, you may see a prompt for confirmation. You will have the choice to go ahead with the Undo, cancel the undo, or delete the function from the Undo list so it cannot be undone by accident.


Edit User Coordinate System

When the Edit User Coordinate option is selected from the Coordinate System dialog box, the following User-Defined Coordinate System dialog box is displayed:

Click on the options in the image above for more information on specific functions.

The steps for establishing a user-defined coordinate system are listed below. (Descriptions for each field and each projection are shown directly after the summary of steps.)

Please note that if you plan to use a User-Defined Datum with your coordinate system, you must create the User-Defined Datum first, then you can create your User-Defined Coordinate System in this dialog box.

Steps for adding a user-defined coordinate system:

1. Open the Map file you wish to use.

2. Select the Map/Coordinate System option, click the User Defined option and then click the Edit Coordinate System button. The dialog box shown above will be displayed.

3. Enter your Coordinate System name in the blank field above the Add button.

4. Click the Add button.

5. Enter a Zone name in the blank field above the Add (Zone section) button.

6. Select a projection from the Projection list.

7. Select a Datum from the Datum list.

8. Enter the parameters for the selected projection in the fields under "Parameters".

9. Click the Update button under the Zone section.

10. Click the Update button under the Coordinate System section.

11. Click the OK button to exit the dialog box and return to the Coordinate System screen.

12. From the Coordinate Systems screen, use the pull-down field below "User Defined" to select the new Coordinate System.

Coordinate System Name: The options in this section allow you to select, add or update a user-defined coordinate system. All of the established user-defined coordinate systems are listed in the coordinate system column. Select one of listed coordinate systems by clicking on the coordinate system name and then clicking on the OK button to the right of the coordinate system column.

Click the Add button add a user-defined coordinate system. Once this option is selected, type in a coordinate system name in the coordinate system box directly above the Add button.

The Update button is used to save any changes made to the selected user-defined coordinate system. To edit a coordinate system, first click the coordinate system name in the coordinate system column. Next, edit the coordinate system parameters and click the Update button.

The Delete button is used to delete the selected user-defined coordinate system. To delete a coordinate system, first click the coordinate system name in the coordinate system column. Next, click the delete button to remove the coordinate system from the list of available selections.

Click the OK button to save the selected user-defined coordinate system and exit the dialog box.

Click the Cancel button to exit the dialog box without saving the selected user-defined coordinate system.

Zone Name: The options in this section allow you to select, add or update a zone. All of the established user-defined zones are listed in the zone column. Select one of listed zones by clicking on the zone name and then clicking on the OK button to the right of the coordinate system column.

Click the Add button to add a zone. Once this option is selected, type in a zone name in the zone box directly above the Add button. Next, select a zone projection, establish the zone parameters and choose a datum in the Zone Information section.

The Update button is used to save any changes made to a zone. To edit a zone, first click the coordinate system name in the zone column. Next, edit the zone parameters as necessary and click the Update button.

The Delete button is used to delete the selected user-zone. To delete a zone, first click the zone name in the zone column. Next, click the delete button to remove the zone from the list of available selections.

Zone Information: The selections under zone information allow you to select zone projection, zone parameters and datum. The options for projections, parameters, and datums are described below.

Projection: The options in the projections column include: Transverse Mercator, Mercator, Oblique Mercator, and Lambert conformal conic. Select one of these projections by clicking on the projection name.

Datum: The Datum option allows you to select a datum from a datum list. Use the pull-down-arrow at the right of the datum box to view the available datums. Select one of the listed datums by clicking on the datum name. User defined datums which have been established using the Edit User Datum option in the Coordinate System dialog box will be listed at the end of the datum list.

Parameters: The options for zone parameters are dependent upon the projection selected. The zone parameters for each projection are described below.

Transverse Mercator Parameters: When Transverse Mercator is selected as the projection, the following parameter fields will be available:

Enter the appropriate values for each Transverse Mercator parameter and click the OK button to save the entries.

Mercator Parameters: When Mercator is selected as the projection, the following parameter fields will be available:

Enter the appropriate values for each Mercator parameter and click the OK button to save the entries.

Oblique Mercator: When Oblique Mercator is selected as the projection, the following parameter fields will be available:

Enter the appropriate values for each Oblique Mercator parameter and click the OK button to save the entries.

Lambert conformal conic: When Lambert is selected as the projection, the following parameter fields will be available:

Enter the appropriate values for each Lambert Conformal Conic parameter and click the OK button to save the entries.

Albers Equal Area conic: When Albers Equal Area conic is selected as the projection, the following parameter fields will be available:

Enter the appropriate values for each Lambert Conformal Conic parameter and click the OK button to save the entries.

Double Stereographic: When Double Stereographic is selected as the projection, the following parameter fields will be available:

Enter the appropriate values for each Lambert Conformal Conic parameter and click the OK button to save the entries.


Edit User Datum

When the Edit User Datum option is selected from the Coordinate System dialog box, the following User-Defined Coordinate System Editor dialog box is displayed:

Click on the options in the image above for more information on specific functions.

There are two transformation methods: Molodensky and 7-Parameter. The screen shown above is for 7-parameter. The Molodensky screens are shown in the section below.

Steps for establishing your User Defined Datum:

1. Open the Map file you wish to use.

2. Select the Map/Coordinate System option, click the User Defined option and then click on the Edit Datum button. The dialog box shown above will be displayed.

3. Enter the name of your datum in the blank field above the "Add" button.

4. Click the Add button.

5. Select the transformation method you wish to use- Molodensky or 7-Parameter.

6. Enter values for: Semi-Major Axis, Reciprocal flattening, Delta X, Delta Y, Delta Z.

7. For 7-parameter, you must also enter values for X Rotation, Y Rotation, Z Rotation and Scale Correction (ppm).

8. Once you have entered values for each parameter, click the Update button to save datum.

9. Click the OK button to exit the dialog box and return to the Coordinate System screen.

10. From the Coordinate Systems screen, use the pull-down next to "Datum" to select the new User Defined datum for the active Map file. Click the OK button to return to the Map View.

Note: The new datum may be listed last in the pull-down list of datums.

The fields and buttons of this dialog box are described below:

Datum: The options in this allow you to select, add or update a user defined datum. All of the established user-defined datums are listed in the datum column. Select one of listed datums by clicking on the datum name and then clicking on the OK button to the right of the datum column.

Click the Add button add a user-defined datum. Once this option is selected, type in a datum name in the datum box directly above the Add button.

The Update button is used to save any changes made to the selected user-defined datum. To edit a datum, first click the datum name in the datum column. Next, edit the datum parameters and click the Update button.

The Delete button is used to delete the selected user-defined datum. To delete a datum, first click the datum name in the datum column. Next, click the delete button to remove the datum from the list of available selections.

Click the OK button to save the selected user-defined datum and exit the dialog box.

Click the Cancel button to exit the dialog box without saving the selected user-defined datum.

Datum Parameters: The options in this section allow you to select the datum transformation and establish or edit the parameters of the user-defined datum. The datum parameters are dependent upon which transformation is chosen. The parameters for each transformation are described below:

Molodensky Transformation: The Molodensky option allows you to establish the datum parameters for this transformation. The datum parameters are displayed below:

Enter the appropriate values for each datum parameter and then click the Update button and the OK button to save the entries.

7-parameter Transformation: The 7-parameter option allows you to establish the datum parameters for this transformation. The datum parameters are displayed below:

Enter the appropriate values for each datum parameter and then click the Update button and the OK button to save the entries.


Editing the "Topic Class" Description

Each Topic class is defined and described by a range of Attribute Values. The Topic class description can be modified to be more relevant to your specific application. The modification can be made before or after the classification method is used.

Example: The Quantile classification for the Houses Topic (example file SWCVO.MAP). The first three class descriptions have been edited.

First, make the Topic you wish to work with active. Choose the Topic/Classify menu option. In the Topic Classes box, click the class description you wish to edit. Enter the new class description and press the ENTER key. The new class description will be listed in the Class Column. Click the OK button. The classification Legend in the Topic View will reflect your modification when it is toggled ON.

Please note: Changing the class description does not modify the allocation of Features between classes. The allocation of Features is determined by the range of Attribute Values, the classification method and the number of classes.


Editing WayPoint Coordinates

The coordinates of a WayPoint in your Route file may be edited in the Edit WayPoint dialog box. To access the Edit WayPoint dialog box for a specific WayPoint, double-click the WayPoint in your Route file. The dialog box shown in Adding WayPoints using the Add Point Function will be displayed. Place the mouse cursor in the coordinate field and edit the entry as necessary. Click the Done button to exit the dialog box and return to the Route screen.


EDM Setup

Function only available in CMT-SURVEY

The EDM SETUP screen will permit you to enter data for atmospheric correction.

EDM Type: Select the EDM Type from the dropdown menu.

EDM Mode: Select the EDM mode.

Wave length: The wavelength for the selected EDM type and mode will be automatically displayed. Select "OTHER" as the EDM type if you wish to enter a wavelength value yourself.

Refractive Index: The refractive for the selected EDM type and mode will be automatically displayed. Select "OTHER" as the EDM type if you wish to enter a refractive index value yourself.

See Also:

Field Work Setup


Effects

A label can be displayed with the underline or strikeout effect as follows:

LABEL or LABEL.

To select an effect, click the selection box to the left of the appropriate effect. A check mark will be displayed in the selection box of the selected effect.


Elevation in PC-GPS

For height calculations, your GPS receiver utilizes the ellipsoidal model or Height Above Ellipsoid (HAE). In PC-GPS, you may notice that two different heights are displayed for coordinates in the Coordinate Information dialog box - one height is the HAE (Ellipsoidal) value, and other is MSL (Orthometric). Since GPS works in HAE, this MSL height has been derived from HAE based on a rough model inside the GPS receiver. The PC-GPS built-in Geoid Model function automatically uses a higher resolution model (based on the NGS GEOID99) to compute the MSL height. Thus, the MSL (Orthometric) height you see in PC-GPS may differ from the MSL height you see on your GPS receiver.

PC-GPS 05, PC-MAPPER 05, CMT-SURVEY 05 and later versions contain the Geoid 2003 data for accurate elevation conversion from HAE to MSL. PC-MAPPER 05, CMT-SURVEY 05 and later versions allow specific Geoid 2003 files to be transferred to Field CE Survey for increased accuracy in elevation readings/conversions.

The Japan geoid files are included with PC-GPS 9 and later versions.


Elevation Mask

This field is useful only if you would like to enter an elevation mask which is greater than the elevation mask on the GPS unit and/or base station was recording at, thus eliminating some of the satellites tracked by the GPS unit and/or base station was tracking.

The default elevation mask is 5 degrees.


Elevation Profile

In the Utilities menu, select DEM/CDM/Profile/Contour then select Elevation Profile. Select an existing Line or Area Feature for a cross-sectional view of the changes in elevation over the line feature or the perimeter of the area boundary.

After selecting Elevation Profile, the following dialog panel is displayed at the right of the screen:

Steps:

1. Select the line or area feature in your Map View by clicking on it. The FeatureID of the line or area boundary is displayed in the Line/Area Feature box.

2. Place a checkmark by the Get Elevation by DEM option if you want to use the CMT CDM (DEM) data to create your elevation profile. If this option is selected, then the minimum and maximum elevations along the line or area boundary will be obtained from the CMT CDM (DEM) data. Alternatively, if the line or area feature was created by GPS data, then you can uncheck this option to use the elevation data captured by the GPS.

3. Specify a desired interval and smoothing range. The interval specifies how often an elevation reading is taken over the course of the line or area boundary (x-axis). Larger intervals will result in fewer listings in the Elevation Profile Printout. The Smoothing Range option lets you specify a range over which the elevation values will be averaged before being displayed at each interval. In general, using a smoothing range results in a smoother elevation profile.

4. Click on the View button to view a visual cross-section of the elevation change over the course of the selected feature.

5. Alternatively, click on the Print button to get a textual listing of the interval, x, y and z data (in both HAE and MSL).

You may send the printout to a printer or a file.

Use the [image] tool icon to close the Elevation Profile panel.


Elevation Stakeout

Function only available in CMT-SURVEY

Select Field Work/Stakeout/Elevation Stakeout to display the Elevation Stakeout data entry panel. This screen allows you to locate the instrument, select an elevation offset with respect to the instrument elevation, and set the initial backsight reading to be used in the elevation stakeout procedure.

Instrument Point: Specify the instrument point number (or click on the Point in the Map View).

Height (Instrument): Specify the instrument height.

Backsight Point: Specify the backsight point number (or click on the Point in the Map View).

Back Reading: Enter the backsight reading manually; or, click the Measure button to take a reading from the instrument.

Target Height: Specify the rod height.

Target Elevation: Specify the rod elevation.

Vertical Distance: This field is automatically calculated and displayed based off of data entry in the target fields.

After you have completed data entry in the Elevation Stakeout screen, click the Stakeout button.

Auto: Set CMT-SURVEY to auto-tracking mode for continuous position update (only for use with instruments that have the auto-tracking function).

Measure: Take a new measurement from your instrument.

Store: Store a point at the current location of the rod.

Exit: Return to the previous frame.

Click the Measure button to get the measurements to the Foresight point. An example is shown in the above screen. Move the stake up or down until you see the message "Elevation OK". As you move the stake up or down you will see a message saying "CUT" or "FILL" along with the actual number needed to reach the target. (The stakeout tolerances are not functional for the elevation stakeout.) At this time, the stake point is lower than the instrument point by the distance specified in the Elevation Offset field in the Elevation Stakeout screen.

Click the Store button to store the stake point. Then continue with the next stake point.


End User License Agreement

This is a legal agreement between you, the End User, and Corvallis Microtechnology, Inc. ("CMT"). By installing PC-GPS on your PC, you agree to be bound by the terms of this agreement.

1. The PC-GPS software contains intellectual property, i.e., software programs, that are licensed for the end user customer’s use ("End User"). The licensed software programs are protected by United States copyright laws and international treaty provisions. The PC-GPS family of products includes all versions of PC-GPS, PC-GIS, PC-MAP/GIS, PC-MAPPER, CMT-SURVEY, PC-CRUISE and COGOCAD 3.x.

2. A sale of the PC-GPS software is not a sale of the intellectual property that it contains. The End User is granted the right to use such intellectual property, but not is ownership.

3. The End User shall not copy, disassemble, or reverse compile the software programs.

4. The software programs are provided to the end user "as is" without warranty of any kind, either expressed or implied, (including, but not limited to, general, special, consequential or incidental damages including damages for loss of business profits, business interruption, loss of business information and the like), arising from or in connection with the delivery, use or performance of the software programs. Information in the PC-GPS User’s Manual is subject to change without notice and does not represent a commitment on the part of Corvallis Microtechnology.

This Agreement is governed by the laws of the State of Oregon. If you have any questions concerning this Agreement, please write to Customer Service, Corvallis Microtechnology, Inc., 413 SW Jefferson Avenue, Corvallis, Oregon 97333, USA.

Liability Statement

CMT makes no expressed or implied warranty with regard to the PC-GPS software or the merchantability or the fitness of the software for any particular purpose. The software is made available solely on an "as is" basis and the entire risk to its quality and performance is with the user. Should the PC-GPS software prove defective, the user shall bear the entire cost of all necessary correction and all incidental or consequential damages in connection with or arising out of the furnishing or use or performance of the PC-GPS software. If the material portion of PC-GPS, i.e. the diskettes containing PC-GPS, proves to be defective, the only remedy is the replacement of the material portion by CMT.

Trademark Acknowledgments:

  • AutoCAD is a registered trademark of Autodesk.

  • ARC/INFO, ArcView, and ESRI Shape File are registered trademarks of ESRI.

  • Microsoft, MS, MS-DOS, Windows, Access, FoxPro, Excel, ODBC, OLE and API are registered trademarks of Microsoft Corporation.

  • dBASE is a registered trademark of Ashton Tate Corporation.

  • KERMIT is a file transfer protocol developed and supported by Columbia University.

  • IBM is a registered trademark of the International Business Machines Corporation.

  • MrSID is a trademark or registered trademark and are the property of LizardTech, Inc. Use of this mark is with permission from LizardTech.

  • All other trademarks are the property of their respective owners.


Ending Color Button

The ending color button is used to choose a color for the last class. The standard color palette will be displayed.

Once you have selected the begin color for the first class and end color for the last class, classification colors will be distributed to the other classes once you click the Apply button. The icons in the Class Column for each class will be displayed in the assigned classification colors.


Ending Grade

Enter the ending grade of the parabola, in percent slope.


Enhancing the Map with Digital Photos and Video Clips

Section 8 - Enhancing the Map with Digital Photos and Video/Audio Clips

PC-GPS provides the ability to enhance your Map with digital photos and video/audio clips. Digital photos, in a JPG, BMP, or TIF file format, can be "tied" directly to any Feature in the Map file. In addition, digital images can be downloaded from a Kodak digital camera (model DC120 Zoom) using the PC-GPS photo interface. A video clip can also be linked to any Feature in the Map file. You may also record sounds and voice messages that are linked to the active Feature.

See Also:

Using Digital Image Files (*.JPG, *.BMP, *.TIF formats)

Using the Digital Camera Interface

Viewing and Displaying Feature Photos

Disconnecting Feature Photos

Printing the Feature Photo

Linking and Playing a Video Clip

Recording Sounds


Enter altitude for above

Input the desired fixed altitude if it is required for the Altitude Control option selected above.


Enter GDOP limit for above (if needed)

Input the desired GDOP limit if it is required for the Altitude Control option selected above


Environmental Corrections

Function only available in CMT-SURVEY

You may specify the environmental conditions that CMT-SURVEY should correct for.

If the instrument is correcting for these conditions, then the software should not be correcting for them also. It is permissible, however, that no correction be performed by either the instrument or the data collector. The following dialog is displayed when you click on the Environment tab:

Atmospheric Corrections: Choose "Yes" to enable atmospheric corrections, or "No" to disable it.

Temperature: Enter the temperature.

Unit: Specify the temperature units by choosing Fahrenheit or Celsius.

Pressure: Enter the pressure.

Unit: Specify the pressure units by choosing inches of mercury, millimeters of mercury, or millibars.

See Also:

Field Work Setup


Ephemeris File

The ephemeris file contains specific information about the location of the individual satellites.

Please note: For same base station types, the ephemeris data is included within the differential file. In this case, a separate ephemeris file is not required.

Please refer to Base Types for more information.


Equal Interval Classification

The Equal Interval classification for integers and real numbers categorizes the Features into classes of equal Value intervals. In other words, each class has an equal range of Values. The number of classes is defined by the user. The Equal Interval method is defined by the following equation:

Maximum Value - Minimum Value= Equal Interval of Values

Number of Classes

Please note: The Equal Interval classification cannot be used with text Attributes. The Attribute type must be changed to either integer or real number using the Sheet/Sheet Setup menu option. Please refer to Modifying Topic Structure for information on changing Attribute types.

Example: In the example file, SWCVO.MAP, the Samples Topic has a range of Values for the Attribute "Rating" of 1 to 5. The minimum Rating is 1 and the maximum Rating is 5. The Value type is real number. Three classes are chosen for the classification.

The equal interval equation of (5-1)/3 results in an equal value range of 1.33 for each of the three classes.

The Classify Topic dialog box for this example is displayed below:

Example: The Attribute used for the Classification is Sample Reading and the Number of Classes used is 3. Sample Features with Values between 1 and 2.333 are in the first class. Sample Features with Values between 2.33 and 3.66 are in the second class. Sample Features with Values between 3.66 and 5.0 are in the third class. The Random method has been used to assign colors to each class.

This Equal Interval Classification example is displayed in the Map View and the Map View as shown below. The Topic View lists the Legend for the Classification and the Map View displays the Sample Features in the respective class colors.


Error

This field displays the error of the Control Point. The unit of measure of the error is displayed above the Lock column.


Example of the Data Organization Process for One Project

Provided below is a list of steps which may be helpful for organizing data collection for a specific project. Following the list is a Feature organization chart for one of the sample Maps.

Data Organization Steps:

1. List all of the Features to be collected. Group similar Features together.

2. List the Feature type (Point, Line, Area) for each Feature. Group similar features of the same type together.

3. List all Attributes you wish to collect for each listed Feature. Group similar features with common attributes together.

4. Based upon the complete list, you can decide which Features should be grouped together in the same Topic.

Each Topic should contain Features described by a common set of Attributes. All of the Features in a Topic must also be of the same type (Point, Line, Area).

5. List a range or a set of absolute Values for each Attribute.

6. Enter the Features, Attributes, and Values into a Feature List for your field data collection. The Feature names entered into the Feature List will be used in the PC-GPS Map file as the Topic names.

Orchard Job Feature Chart

This simple example illustrates data organization for mapping local pear orchards. A number of orchards in several counties will be included in the project. The following chart is a spreadsheet developed outside of PC-GPS.

No. | Feature | Type | Attribute1 | Attribute2 | Attribute3 | Attribute4 | TOPIC
1 | Pear Trees | P | Variety | Bin No. | Canopy | Vigor | TREE
2 | Soil Samples | P | Sample No. | Soil Depth | Soil Type | --------------- | SOIL SITE
3 | Streams | L | Name | Width | Depth | --------------- | STREAM
4 | Fence Lines | L | Property Side | Fence Type | Condition | --------------- | FENCE LINE
5 | Orchards | A | Owner | City | State | Shipper ID | ORCHARD

The organization chart lists five different Features. Two Features are Points, two Features are Lines and one Feature is an Area. The first Attribute for each Feature is a Feature "identifier" of some sort: Variety, Number, Name, and Owner.

The Features in the chart have been assigned to specific Topics as indicated in step four above. The Topics are listed in the last column. Each Topic contains Features which are described by a common set of Attributes. For example, the Tree Topic includes Trees defined by the Attributes of Variety, Bin Number, Canopy, and Vigor.

Although there will be a number of different pear tree varieties in the job, all of the trees can be grouped together in one Topic since the additional Attributes to be collected are the same for each variety: Bin Number, Canopy, and Vigor.

Two individual Tree Features may be recorded as follows:

Feature Variety Bin No. Canopy Vigor

Tree Bosc 201 75 2.6

Tree Comice 225 60 7.8

Both of these Trees will be assigned to the Topic Tree.

There will also be a number of soil samples, streams, fence lines and orchards in the job. All of the soil samples, streams, fences, and orchards can be grouped together in their own respectively Topics as they are defined by common attributes.

Next, assign Values or acceptable Value ranges for each Attribute. Also specify whether manual data entry will be acceptable for Attribute Values. Example for the TREE Topic:

Values for the TREE Attributes

Attribute | Manual? | Manual Entry Range | Value1 | Value2 | Value3 | Value4
Variety | N | n/a | Comice | Bartlett | Anjou | Bosc
Bin No. | Y | 200-300 | --- | --- | --- | ---
Canopy | Y | 1-100 | --- | --- | --- | ---
Vigor | Y | 1.0-10.0 | --- | --- | --- | ---

In this case, Values can be manually entered for each Attribute except Variety. The acceptable Values for Variety are listed for reference (Comice, Bartlett, Anjou, and Bosc.) These Values will be entered into the Feature List.

For each Attribute for which manual data entry is allowed, an entry range is established. The Feature List utility described above in Designing the Feature List allows you to set the data entry range. For example, the acceptable range for Bin Number is from 200 to 300. The user will be able to manually enter any number within that range.

Once an organization plan has been established, the Features, Attributes and Values can be entered into a Feature List. A Feature List for this example is displayed below:

The Feature column lists the Features/Topics. The Attribute column lists the Attributes for Tree Topic. The Value column lists the Values for the Attribute Variety.

Please note: In PC-GPS Map files, the Feature name is automatically used as the Topic name. For example, for a Map containing Tree Features (all defined by the same Attributes), one Topic called Tree would automatically be created. You may want to keep this in mind when you are naming Features in a Feature List.


Example of View Mode Interaction

The Map View is interactive with both the Topic View and the Sheet View. A Feature selection affects the display of all three View modes.

When a Feature is selected:

· The Feature is displayed in the selection color on the Map View.

· The Topic the Feature is assigned to will be made active in the Topic View. A shadow box will be drawn around the active Topic name.

· The Sheet View for the active Topic will be displayed. The feature record for the selected Feature will be highlighted in red.

Example: In the SWCVO.MAP file above all three Views - Topic View, Map View and Sheet View are displayed. Select the Sprays Areas Feature by clicking on the map representation of the Feature in the Map View. The selected Feature will now be displayed in orange in the Map View. The Topic Spray Areas will be designated as the active Topic with a shadow box around the Topic name. The Sheet View for the Topic Spray Areas will be displayed at the bottom of the screen. The corresponding feature record (in the above example, Spray Area #1) in the Sheet View will be highlighted in red. The feature record shows the Value "Mustang Fescue" for the Attribute Crop; and the Value "Fair- Some broadleaf" for the Attribute Condition.


Exit

Exits the Spread dialog box and returns to the Coordinate Information dialog box.


Exit Button

Click on the Exit button to exit the dialog box and return to the calling page.


Export/Import Elevation

Select the elevation format for exporting and importing operations. Elevation values will be interpreted as either Ellipsoidal (Height Above Ellipsoid) or Orthometric(Mean Sea Level) in imported and exported files based on this setting. The default setting is Ellipsoidal for both Import and Export.


Export Mark boxes

Click on the Mark box to select the corresponding Topic ofr export.

If a box is marked OFF, the corresponding Topic will NOT be exported.


Export Table Name

This displays the name of the file in which the exported data will be saved. To change the Table Name, click then type directly into the field.


Export Topic Name

This displays the Topic Names within the current Map File. Click on the mark box to the left of the Topic Name to select the Topic for export.


Section 5 - Exporting and Printing Data

There are several export formats supported by PC-GPS, as well as several methods for printing and plotting Map data. Please refer to Printing and Plotting .

The spatial data in your current PC-GPS Map file can be exported to other data formats. These formats include:

ESRI Shape File (*.SHP/SHX/DBF)

DXF (AutoCAD)

ASCII

Access

Excel

ODBC (Open DataBase Connectivity)

PC-GPS Job (*.FTR)

PC-GPS Feature List (*.FBR)

Intergraph DGN

This flexibility allows you to exchange data from PC-GPS with many other application programs.

Your spatial data will be exported in the current coordinate system, datum, and unit of measure. Before you export your data, check that these parameters are correct with the Map/Coordinate System function. The height values will be exported as Ellipsoidal height (HAE) by default. You can change the export height to Orthometric (MSL) in the View/Configure /Default Coordinate System dialog box.

The Attribute and Value information can also be exported to the above data formats. If you want to export GPS Feature information (PDOP, Residual, 2DRMS…) with your file, you must add it to the Sheet View using the Pre-defined Attributes in the Sheet/Setup function.

Please Note: Non-spatial data such as shapes and labels will not be exported to the above-listed data formats with the spatial data in your Map file. However, the Feature labels will be transferred to the CMT Field CE software on your PDA along with the Features.


Exporting Data

The File/Export menu option is used to export PC-GPS Map file data to another data format. In order to export data to another source, first select an export data source from the Data Source box located along the Tool Bar:

Click the Data Sources Listed above for further information on exporting. .

Click the down arrow on the right side of the Data Source box to pull down the list of data source options. Select one of the source options by clicking on the source name. Once the appropriate data source has been selected, use the File/Export menu option or the import icon in the Map Bar.

To export a job file to the Field CE software running on your PDA, select the CMT FieldCE File format (*.PMP) then select the File/Export function. Enter a name to be used for the exported file. Any Feature Labels created in the Map View will be exported to Field CE along with the Features.

The File/Export function can also be accessed by clicking on the Export File icon. The File/Export function varies according to the export data format.

Please note: PC-GPS 09 and later versions will also export .prj files for the Shapefile format. This .prj support will not work with the NEZ coordinate system.


Exporting Data in SA2 Format

MC5/SA2.0x stores the survey data as .HVD files.

MC5GT/SA2.2 stores the survey data as .FLD files.

PC-SURVEY 07 and COGOCAD PRO can exchange data with MC5/SA2.0x using the .HVD format.

They can also work with the MC5GT/SA2.2 survey data using the .FLD format.

The File Name field displays to which folder the new file will be saved.

The Topic Name column lists all the source Topics in your Map file.

Click the selection box next to a Topic to select that Topic to export.

All Topics with an "X" will be exported to the new file.

Click the Select None button to clear all the X's out of the selection boxes.

Click the OK button to export the selected files and exit the dialog box.


Exporting Data in SA3 Format

CE-Surveyor III stores the survey data collected on your Windows CE PDA as .PSA files.

PC-SURVEY 07 and COGOCAD PRO can exchange data with CE-Surveyor III using the .PSA

format.

The File Name field displays to which folder the new file will be saved.

The Topic Name column lists all the source Topics in your Map file.

The Table Name column lists the destination Topics that will be used in the newly

created file. You may change these names, if you wish.

Click the selection box next to a Topic to select that Topic to export.

All Topics with an "X" will be exported to the new file.

Click the Select None button to clear all the X's out of the selection boxes.

Click the OK button to export the selected files and exit the dialog box.


Exporting Data in TDS Format

PC-SURVEY 07 and COGOCAD PRO can export data in the TDS 500 .CR5 format.

The File Name field displays to which folder the new file will be saved.

The Topic Name column lists all the source Topics in your Map file.

Click the selection box next to a Topic to select that Topic to export.

All Topics with an "X" will be exported to the new file.

Click the Select None button to clear all the X's out of the selection boxes.

Click the OK button to export the selected files and exit the dialog box


Exporting Feature data to an Access file

You may export all the Features from your job file to an .MDB file that may be viewed or edited using the Microsoftâ Access program.

To do so, first select "Access File (*.MDB)" as the data source then select File/Export.

Select the topics that you wish to export.

In the Save As dialog, enter the name of the file to be created then click the "Save" button.

The newly created file will contain the coordinate system used, the Topic names, the Feature ID's and coordinates, as well as the attributes and values.


Exporting Feature data to an Excel file

You may export all the Features from your job file to an .XLS file that may be viewed or edited using the Microsoftâ Excel program.

To do so, first select "Excel File (*.XLS)" as the data source then select File/Export.

Select the topics that you wish to export.

In the Save As dialog, enter the name of the file to be created then click the "Save" button.

The newly created file will contain the coordinate system used, the Topic names, the Feature ID's and coordinates, as well as the attributes and values.

If you wish, you may make changes to the Excel file then import the modified data back into PC-GPS.


Exporting Feature Data to Google Earth

To export your map Features in the Google Earth .KML file format, first select the "Google Earth File (*.KML)" option in the Data Source Box by the Import and Export icons on the main toolbar. Then click the Export icon, or select File/Export.

Select the destination folder and specify the name of the .KML file to which the Features are to be exported.

In the Google Earth dialog, select the desired options then mark the Feature Topics you wish to export. The following options are available:

Area Transparency - Drag the slide bar to adjust the transparency of an Area Feature.

File Name - This is a display-only field that shows the path and name of the .KML file.

With Attribute - Select this option to have the attributes exported along with the Features.

Clamp to Ground - Features that have below-ground elevations may not be visible in Google Earth because they are underground. Select the "Clamp to Ground" option if you wish to place these under-ground features at ground level so you can see them.

"Extruded" - Selecting this option will cause vertical lines to be drawn to the ground around the boundary of Area and Line Features.

Launch Google Earth - Select this option if you want Google Earth to be automatically launched after exporting the .KML file. To avoid time-out errors, please run Google Earth from your Desktop so it's in the ready state before you launch it from PC-GPS.

When you click the "OK" button, the Feature data will be saved in the specified .KML file. If the "Launch Google Earth" option was marked, then Google Earth will automatically start up.


Exporting Feature Data to PMP file

You may export all the Features from your .FMP job file to a job file in the .PMP format. The *.PMP files can work with PC-GPS as well as the CMT Field CE GIS software program that runs on a PDA.

First select "CMT Field CE File (*.PMP)" as the data source then select File/Export.

In the Save As dialog, enter the name of the file to be created then click the "Save" button.

Select the topics that you wish to export then click OK.

The newly created file will contain the coordinate system used, the Topic names,

the Feature ID's and coordinates, as well as the Feature labels, attributes and values.


Exporting Steps

The File/Export menu option is used to export PC-GPS Map file data to another data format. Select the data format in which you wish to export your Map file data by clicking on the Data Source box in the Tool Bar:

Click the Data Source names above for more information on a specific export format.

The File/Export function can also be accessed by clicking on the Export Icon in the Map Bar:

Steps for Exporting Data:

1. Open the Map file you wish to export.

2. Select a Data Source from the Data Source box.

3. Click the Export Icon or use the File/Export option.

An Export dialog box will be displayed for the chosen Data Source.

4. Mark the Topics you wish to export.

5. Click the OK button.


Extended Feature List

The GPS/Feature List/New function allows you to set up a "point and shoot" database structure for your Features, Attributes and Values for field data collection. Use of a Feature List simplifies field data collection and promotes sound data organization. The Feature List can be easily downloaded to the CMT GPS Data Collector using the Auto Transfer or Manual Transfer Modes . The Feature List can be used directly by the Collect (Data) function in PC-MAPPER and CMT-SURVEY. The file created by the Feature List function has the file extension .FBR.

To edit an existing Feature List, select GPS/Feature List/Open, the open dialog box will be displayed. Double-click the file name of the Feature List you would like to edit in the Open dialog box.

To create a new Feature List, select GPS/Feature List/New. A blank Feature List screen will be presented. The Feature List screen for the file SWCVO.FBR is shown below:

Click the fields and buttons in the dialog box displayed above for more information.

There are eight major columns labeled Feature, Collect Mode, Type, D/S, Intvl/Sess, Distance, Attribute and Value in the Feature List dialog box. A complete Feature entry will include Feature name, Collect Mode, Type, D/S, and Intvl/Sess or Distance. Attributes and Values for the Feature are optional.

The Feature, Attribute and Value have a hierarchical relationship. Each Feature may have several associated Attributes. Similarly, for each Attribute, there may be several Values listed.

· The Collect Mode is used to specify whether the Dynamic Interval will be based on Time or Distance.

· The Type column indicates the Feature type as Point, Line or Area.

· The D/S column lists data collection mode as either Static or Dynamic. Intvl/Session is used to assign either a Session time for Static Features or a data collection Interval for Dynamic Features that will be collected based on time.

· The Session and Interval are in seconds.

· The Distance column is used to assign a data collection interval for Dynamic Features that will be collected based on Distance.

Adding a Feature entry to the Feature List:

1. Click in the first row in the Feature column, and type in a Feature name.

2. Select the Collection Mode. For Point Features, and Static Line or Area Features select Time. For Dynamic Line or Area Features, select Distance or Time

3. Select the Feature type (Point, Line or Area).

4. Select the D/S (Dynamic or Static).

5. Input the Interval or Session time in seconds if you selected "Time" in the Collect Mode column.

6. Input a Distance Interval if you selected "Distance" in the Collect Mode column.

7. Click in the Attribute column. Enter the Attribute name. You may press the down-arrow to move to a second Attribute field.

8. To enter a Value for your Attribute, highlight the Attribute and then click in the Value field.

To add a Feature, Attribute, or Value, click on the Add or Insert button, or place the cursor in the last entry of the respective column and press the down arrow key. A blank row will be appended.

If the cursor is in the Feature column, the Add and Insert buttons will add a new Feature; if the cursor is in the Attribute column, the Add and Insert buttons will add a new Attribute; if the cursor is in the Value column, the Add and Insert buttons will add a new Value.

To delete a Feature, Attribute or Value, click the record you wish to delete, and then click the Delete button.

To exit the Feature List, click the OK button.

To save the Feature List under a new name, use the Save As button.

To import the data from a dBASE (.DBF) or ASCII (.FAS) file to a Feature List, click the Import button.

To export the Feature/Attribute/Value data to ASCII files, click the Export button. The Attribute/Value data for each Feature will be exported to a separate .FAS file.

Feature List Definitions:

Feature - The "object" you to want to map or collect. Example: Tree

Attribute - A descriptor for the object. (The "question"). Example: Species

Value - The "answer" for the Attribute. Example: Oak

Interval - For Dynamic Features, the number of seconds between GPS fixes.

For example, an interval of 1 means that the GPS unit will record a position

fix each second while it is storing the Feature.

Session - For Static Features, the number of GPS fixes that will be recorded.

For example, a session time of 30 means that the GPS unit will record

30 position fixes for the selected Feature. A fix is taken each second.

The fixes are average to obtain the coordinate position for the static

Feature.

Distance- For Dynamic Features, the distance between GPS fixes. For example, a distance of 5 means that the GPS unit will record a position fix each time it is displaced 5 feet while it is storing the Feature.

See Also:

Feature List Error Checking


External Device Setup Dialog Box

External Device Setup

Use the External Device Setup Dialog box to select parameters to connect a Laser Range Finder and/or Barcode Reader to your PC for use with data collection.

Use the Laser Gun box to select settings if you are using a Laser Range Finder.

Use the Bar Code Reader box to select settings if you are using a Barcode Reader.

  • Click the In Use option if the Laser Range Finder or Barcode Reader are currently in use.

  • The Com Port field allows you to select through which PC serial port to connect your Laser Range Finder and/or Barcode Reader. Click the appropriate selection from the list.

  • The Baud Rate field allows you to select the baud rate (data transfer rate) of the device. Click the pull-down arrow to the right of the field to select a Baud Rate from the list that matches the Baud Rate on your external device.

  • Click the OK button to save your changes and return to the Map View.


FC/FF Computation

Given the Bark Thickness (ratio), this FF/FC Computation tool will calculate the outside-bark diameter at the top of the butt log from the inside-bark diameter, and vice versa. It will also compute the Form Class FC or Form Factor FF using the DBH of the current tree record. When you click the "Apply" button, the FC or FF field of the current record will be updated. If you do not wish to update the current tree record, then do not click the "Apply" button.

The Bark Thickness (ratio) in this screen is the default bark ration assigned to the tree species. If you enter a different bark ratio in this field, it will be used for calculating the FC or FF but the default bark ration will remain the same. Similarly, you may change the DBH in this screen for calculating the new FC or FF, but the DBH value in the current record will remain the same.


Featuring Beep

When this function is active, a low-pitched beep will be issued to indicate that the GPS data collector is storing a position.


Feature colors

Features are displayed on the Map View in different colors according to their Feature Type. The default colors are described below. In each case, the Feature display color can be changed. Other Feature characteristics can be modified as well.

Points Features:

Point Features are displayed as small blue circles. You may use the View/Display Node menu option to view the point type- corrected, uncorrected, offset. (See Display Node Colors for further information.)

Line Features:

Line Features are displayed as solid dark green lines. The shape of the line corresponds to the shape of the Feature.

Area Features:

Area Features are represented by solid green area bounded by a thin black border. The shape of the area corresponds to the shape of the Feature.

Please refer to the Feature Properties dialog box for information on changing Feature characteristics, including Feature display colors. These options are available in the Feature Properties dialog box.

To change the transparency of Area Features:

1. Select the area features of interest in the Map View.

2. Click the Shape Property icon


Feature Columns

The Feature column lists the Feature names. The Type column is used to select the Feature type (Point, Line or Area). The Mode column is used to select either Dynamic or Static mode for the Feature.

To add a Feature entry, place the cursor in the last Feature record and press the down arrow key on your keyboard. A blank Feature row will be appended. Enter the Feature name in the blank Feature field, then select a Feature type and data collection mode.

To delete a Feature, place the cursor in the corresponding Feature field and then press the Delete button. The complete Feature entry, including Attributes and Values, will be removed from the Feature List.


Feature ID Column

The Feature ID for each Feature is listed in this column. The Feature ID is the Topic name and the Feature order number. For example, for the third Feature in the TREE Topic, the

Feature ID would be "TREE3."

Note about Feature order number:

The current order of the Feature in the Sheet View is the "order number". Sheet View order can be changed using the Map/Move Feature functions.


Feature List Add Button

Click the Add button to add a new Feature, Attribute or Value into the Feature List. A new record will be added to the end of the appropriate column (Feature, Attribute or Value).


Feature List Attribute Column

This column displays all of the Attributes for the current Feature.

To add a new Attribute, place the cursor in the last Attribute record and press the down arrow key on your keyboard. A blank field will be appended. Enter the Attribute name in the blank field.

To delete an Attribute, place the cursor in the corresponding Attribute field and then press the Delete button. The complete Attribute record, including all associated Values, will be removed from the Feature List.


Feature List Error Checking

There are three options available which provide some error checking of Features and Values during the field data collection process.

Two check boxes exist in each Feature List. These checks are activated by clicking on the associated mark box. An "X" in the mark box indicates that the check is active.

The Feature Lock box is located in the top right corner of the dialog box. Activating the Feature Lock will force the user to enter only Feature names contained in the Feature List. This option prevents the user from entering unwanted or misspelled Feature names. If this box is not checked, the user is allowed to enter any Feature name through the keyboard of the data collector.

The Attribute Lock box is located to the right of each Attribute. Activating the Attribute check forces the user to enter only those Values listed in the Feature List for that Attribute. This option prevents the user from entering unwanted or misspelled values. If this box is not checked, the user is allowed to enter any Value through the keyboard of the data collector.

In addition to the Feature and Attribute checks, there is a Value Checking section which allows you to designate a default Value and a range of Values for your Attributes.

Default: To assign a default Value, highlight one of the Values by clicking on it once and then click the Default mark box.

Minimum, Maximum: You can also establish range of acceptable numerical Values. Click once on one Value to highlight it, then click the Maximum box. Click once on another Value, then click the Minimum box.

None: If you do not want to set the acceptable range of Values, click the None option.


Feature List Feature Column

Displays the Feature Names in your Feature List. Type new Feature Names into this column.


Feature List Format

The Feature List Data Source allows you to export the Sheet View structure to a Feature List format. A Feature List will be created with the Feature names, Attributes and Values which are contained in the Sheet View of your Map file.

See Also:

Exporting to a Feature List


Feature List Import button

Click the Import button to bring in an ASCII file or a DBF file into the Feature List.

For further information, please see:

Importing Records into your Feature List


Feature List Open Button

Click the Open button to open an existing Feature List. The current Feature List will be closed. If you have made any changes to the current Feature List, you will be prompted to save it.


Feature List Print Button

Click the Print button to generate a hard copy of your Feature List. The Print dialog box will be displayed to allow you to set printer options.


Feature List Save As Button

Click the Save As button to save your Feature List under a different file name.


Feature List Save Button

Click the Save button to save your Feature List.


Feature List Value Column

This column displays the all of the Values for the current Attribute.

To add a new Value, place the cursor in the last Value and press the down arrow key on your keyboard. A blank Value line will be appended. Enter the Value name in the blank field.

To delete a Value, place the cursor in the corresponding Value field and then press the Delete button. The Value will be removed from the Feature List.


Feature Lock

The Feature Lock option can be toggled ON or OFF.

When the Feature Lock option is toggled ON, the field user will only be able to select Features listed in the Feature List. The field user will not be able to enter and store Feature names that are not listed in the Feature List.

When the Feature Lock option is toggled OFF, the field user is able to enter and store

Features that are not listed in the Feature List.


Feature Properties Status Column

The Status column corresponds to Features collected using the CMT Dual Frequency GPS system. The Feature status may be: 3D FIXED, 2D FIXED, ADJUSTED, BL SOL, COR or UNCOR . The Feature status field is used by Vector Net Differential Processor and the Network Adjustment utility.

Please note: UNCOR means uncorrected. The Feature status for manually added Features is always UNCOR.


Field/Alias Name

Field Name

The Attribute names are listed in the Field Name column. Simply click the Attribute name, type in a new name and press the ENTER key. Save the name change by clicking on the Apply button. The new name will immediately be reflected in the Sheet View.


Field/Attribute Type

The Field Type column lists the Attribute type. To modify the Attribute type, first click the down arrow to the right side of the Field Type column. The Attribute type options will be displayed: String, Short Int, Long Int, Float, and Double. Choose a different Attribute type by clicking on one of the appropriate type name. The new type will be displayed in the Field Type column. Save the type change by clicking on the Apply button.


Field Length

The field width for String Attribute types can be modified The default Field width is 23

characters. Valid entries are 1-127.

Please note: The field length of other Attribute types (Short Int, Long Int, Double, Float) can not be modified.


Field Name

Attribute names are listed in the Field Name column. The Attribute name can be easily modified. Simply click the Attribute name, type in a new name and press the ENTER key. Save the name change by clicking on the Apply button. The new name will immediately be reflected in the Sheet View.


Field Type

Attribute types are listed in the Field Type column.

Select the Field Type by pulling down the arrow to the right of the Field Type box. The choices are: String, Short Int, Long Int, Double and Float.


Field Width

This column lists the current widths of the Attribute fields in the Sheet View. To modify the Field Width of an individual Attribute, simply click in the Field Width column, type in a different width and press the ENTER key.

Please Note: Only the Field Widths of String type Attributes may be changed.


Field Work Data Collection

Function only available in CMT-SURVEY

The Field Work/Collect function is used for entering raw field data. There are three main data entry screens: OCCUPY STATION , BACKSIGHT and FORESIGHT .

The general procedure is to enter data into each data input panel, then click a button to execute the corresponding command.

The data input panel may be turned off at any time by clicking on the "Disable Data Input" icon: .

The "Toggle Mouse" icon is used to control your mouse pointer and what it can select. When you select Field Work/Collect, the "Toggle Mouse" icon is automatically depressed and turned on. In this mode, your mouse pointer will select items for the field work data input panel. When this icon is toggled off, then you can click on and select items in the Map View as normal.

Please Note: The "Toggle Mouse" icon may be toggled ON and OFF without interrupting the Field Work data collection session.


Field Work in CMT-SURVEY

Section 12 - Field Work in CMT-SURVEY

CMT-SURVEY lets you collect data directly into CMT-SURVEY using an electronic Total Station. Radial topography (side-shots) and traverses, or combinations of both, may be entered into a single job file. In addition, CMT-SURVEY allows measurement sets to be taken to improve accuracy.

Before collecting data, first select the desired angle system and units of measurement under the View/Configure menu and the Map/Coordinate System settings, respectively. Specific settings for Field Work are discussed in the section titled Field Work Setup .

As data is entered, you can see the instrument point, the back-sight control point and the foresight point clearly marked with the corresponding symbols in Map View.

CMT-SURVEY automatically computes the coordinates of a survey point whenever sufficient measurement data has been recorded for that point and immediately displays the survey points in Map View.

If you toggle the View/Measurement option on, you will also see the lines representing the measurement data. You will have the option to display or hide the traverse, side-shot and stakeout paths.

You may create Figures by using the Map/Browse Figure function.

CMT-SURVEY also provides a coding facility that lets you create Point, Line and/or Area Features while each survey point is being recorded. For details, see Code Features.

After collecting field data, you may wish to adjust the survey to minimize errors or to take into account the averaged data in the measurements.

If you wish to fit the survey points to a different set of control points, please use the T/R/S Least Squares Fit function in the COGO menu.

Horizontal Angle Measurements

The data to be entered into the "horizontal angle" data fields in the CMT-SURVEY is the conventional angle right or angle left measurement. Angle right is the angle in the horizontal plane measured clockwise from the backsight direction to the foresight direction. On the other hand, a deflection angle measures the angle between the foresight direction and the direction from the backsight point to the occupied station. So if the deflection angle of a foresight target is 0, then the foresight target and the backsight target are on opposite sides of the instrument. Put another way, the difference between the angle right measurement and the deflection angle measurement is half a circle, or 180°.

Deflection angles are commonly used for roadway design and surveys that proceed along a fairly straight course, so deflection angles are usually quite small. If you employ the deflection angle system, use the following method for taking the measurements. To conform to the procedures used by CMT-SURVEY for measuring horizontal angles, a backsight measurement must be taken before the foresight measurement. Use the face opposite from the one that is normally used for the backsight measurement. Use the normal face for the foresight measurement. This will have the effect of reversing the foresight and backsight readings. That is, the backsight reading will be 180°, and the foresight reading will be close to 0. With a transit, it is customary to record a deflection angle as a small, positive angle value followed by a right or left designator, e.g. 7.5 R or 10 L. With a theodolite, however, the angles right - angles left setting is typically set just once for an entire job. In this case, when an angle deflecting to the left is measured, for example 10L, it will appear as 350° when in angle right mode. The same is true for an angle deflecting to the right when in angles left mode.

Vertical Angle Measurements

Select the appropriate vertical system for displaying collected field work data. When you do a stakeout job, CMT-SURVEY always uses the vertical distance system to display the data.

CMT-SURVEY assumes that the total station is set to output zenith angle and slope distance. When you select the VERT DIST mode, CMT-SURVEY will compute the horizontal and vertical distances. Therefore, please set your total station to measure zenith angle and slope distance even when you have selected VERT DIST as the vertical system to use in CMT-SURVEY.

Point ID in Measurement Data

The Point IDs in the measurement data records are the Feature IDs of the survey points. Although you may easily change the Feature ID of a survey point, it is not advisable to do so. When you change the Feature ID of a survey point via its Feature Properties screen, the Point ID of the survey point in the measurement data stays unchanged. You could edit the measurement data to change the Point ID, but generally we do not recommend altering the measurement data.

See Also:

Field Work Tutorial

Exporting Data in SA2 Format

Exporting Data in SA3 Format

Exporting Data in TDS Format


Field Work Setup

Function only available in CMT-SURVEY

The FIELD WORK SETUP screen presents a number of sub-menus and is accessed by choosing Field Work/Field Work Setup. The following dialog is displayed:

Click the buttons in the dialog box displayed above for more information.

Select the setup option by clicking the corresponding tab at the top of the screen.

Some of the setup functions such as Instrument, Instrument Condition and Environment affect how raw measured data or the adjusted coordinate data will be corrected. Specify the corrections to be made if the conditions (e.g. curvature of the earth, atmospheric refraction, pressure, temperature, scale factor, etc.) affect the measurement accuracy and therefore need to be taken into consideration. This correction is applied to the raw data obtained from the total station when you click the Measure button. The corrected data displayed in CMT-SURVEY will be different from the data displayed on your total station.


Field Work Tutorial

This tutorial covers the following topics:

· Create a job named 2LOTS-2.

· Traverse a plot of land.

· Do a closed-loop traverse adjustment.

· Use COGO to divide the plot into two sections of approximately equal areas.

· Stake the division point.

Please Note: A sample file named 2LOTS.FMP is included in your CMT-SURVEY software package. You will be entering the same data into the 2LOTS-2.FMP job. If you do not wish to enter data at this time but just want to try the adjustment and COGO functions, then open the 2LOTS.FMP file and save it as 2LOTS-2.FMP to play with.

Set up the 2LOTS-2 Job

Use File/New to open a new Map file. Then use File/Save As to save it as 2LOTS-2.FMP.

Use Map/Coordinate System to select NAD 83 datum, SPC OREGON Zone 3601 coordinate system and US Survey Feet distance unit.

Use View/Configure/Angle and Cogo to select Angle Unit = DMS, Azi. System = North, Anlge Dir = Right, Angle System = Azimuth, Vert. System = Zenith.

Use View/Configure/Map to set Number of Decimal Digits = 4.

Traverse a Plot of Land

CMT-SURVEY lets you to trigger measurements from your total station and input that data directly into the various Field Work screens. For our exercises, we will manually input the measurement data.

Step 1 Record the Occupied Station

All field work performed in CMT-SURVEY begins with OCCUPY STATION. Select Field Work/Collect to see the following screen:

For this tutorial, we will keep the HI and HT (instrument height and target height) fields at "0.0000".

Click the Go button to store the first OS record. Because Point 1 has not yet been created, you will be prompted to enter its coordinates. Enter Northing = 339200 and Easting = 747500.

After entering data into a data field, press the Tab key on your keyboard to advance to the next field.

Step 2 Record the Backsight

Now, the BACKSIGHT screen is displayed.

Change the Feature ID to "10".

Accept "0.0000" as the Back Reading. (If you were using a total station to sight the back point, you would click the MEASR button to automatically record the back angle.

Click the Store button to record the backsight point. Since Point 10 has not yet been created, you will be prompted to enter its coordinates or bearing. Enter Northing = 339200 and Easting = 747400.

Step 3 Record the Foresight Point

From the FORESIGHT screen, you can store a traverse record or a side-shot record. We will record a traverse point here.

Change the Feature ID to "2".

Enter Horizontal Angle = 180 and Slope Distance = 200.

Then click on Traverse to store Point 2 as a traverse record and move to the next OCCUPY STATION screen.

Step 4 Repeat the Process

Notice that "2" is now the default Feature ID in the new OCCUPY STATION screen. Do not enter any data, but click Go to store this point as the new Occupied Station (OS). In the next BACKSIGHT screen, the Feature ID defaults to the previous OS point (Point 1). Again, do not enter any data, but click Store to store this point as the new BS.

In the next FORESIGHT screen, enter Horizontal Angle = 135 and Slope Distance = 300. Then click Traverse to store Point 3 as a traverse record and move to the next OCCUPY STATION screen.

Use the same procedure to complete the remaining traverse legs. The values to be entered are listed below. The last record is a side-shot.

Please make sure to change the Feature ID as necessary to agree with the following data set.

SCREEN PT HEIGHT HORZ ANGLE ZENITH ANGLE DISTANCE BUTTON

OCC. STA. 3 0.00 GO

BACKSIGHT 2 0.00 0° STORE

FORESIGHT 4 0.00 90°00’00" 90° 100.0000 TRAVERSE

OCC. STA. 4 0.00 GO

BACKSIGHT 3 0.00 0° STORE

FORESIGHT 5 0.00 125°03’00" 90° 346.7500 TRAVERSE

OCC. STA. 5 0.00 GO

BACKSIGHT 4 0.00 0° STORE

FORESIGHT 1 0.00 99°56’30" 90° 222.7500 TRAVERSE

OCC. STA. 1 0.00 GO

BACKSIGHT 5 0.00 0° STORE

FORESIGHT 10 0.00 270°00’00" 90° 0.0000 SIDE

When finished with the data entry, click on the [image] icon to close the data input panel.

Viewing Measurement Data

Select the View/Measurement function to display the measurement data records. Click the Reduced button to see the reduced data. Click the Show button and turn on the display of traverse and side-shot paths. You should see a graph of the 2LOTS-2 job as shown in the following screen:

To obtain a text report of the coordinates in your 2LOTS-2 job, select File/Print then select Coordinate. Select Fielddata to view or print out the measurement data.

Adjusting the Traverse

Our 2LOTS-2 job contains minor measurement errors that may be minimized by performing an adjustment. To perform an adjustment to this job, select Field Work/Adjust.

Accept the displayed start and end points for the closed loop traverse.

Enter Angle Tolerance = 5 min and Distance Tolerance = 0.3 survey ft.

The Error Summary section displays the calculated errors.

Click on ADJUST.

As the errors are within the specified angle and distance tolerances, the traverse will be balanced without question.

Dividing an Area

We will now cut the land into two lots.

First, select Map/Add Feature by Point List and then select Add Area.

Enter "1-5" as the definition of the Area Feature of interest. This specifies the area enclosed by a line going from Point 1 to Point 5.

Now, use the Measure Area icon to see the area of the plot of land.

We wish to cut the area into two pieces, using Point 2 as a hinge for the division line. The piece on the west side is to be exactly 0.9 acre in size.

Select Cogo/Hinge cut Area.

Select the Area Feature you created above as the target area.

Select Acres as the area unit.

Enter Area = 0.9. Enter "2" as the Hinge Node.

For Include Point in List, select Previous.

Click on the SOLVE button.

Click the STORE button to store the solution. Enter "6". This means to use 6 as the ID of the division line, 7 as the beginning point ID and 8 as the ending point ID of the division line.

Click on the [image] icon to close the data input panel.

Point Stakeout

We can use the Point Stakeout function to help us put a stake on the ground at the hinge point (Point ID = 8) we found in the above COGO procedure.

Select Field Work/Stakeout Setup.

Enter Angle Tolerance = 5 min, Distance Tolerance = 0.3 survey ft, Elevation = NO.

Select Field Work/Stakeout/Point Stakeout.

Enter Instrument Point = 1, Backsight Point = 10 and Target Point = 8. (You may use the mouse to select the points for these data fields.)

The horizontal angle and the distance from the instrument point to the target point are displayed.

Click the Stakeout button to see the following screen:

Now, change the displayed Horizontal Angle to 117 degrees and the Horizontal Distance to 280 survey ft. CMT-SURVEY tells you that you are about 1.3 ft long and about 5 ft too far to the left. You will also see the current rod location in Map View.

For an actual job, you would try to move the rod closer to the target and click the Measure button to get new measurement data. When the data is within tolerance of the target location, the diagram showing the rod location relative to the target will be colored green.

For our exercise, change the Horizontal Angle to 118 degrees and the Horizontal Distance to 278.5 survey ft so we are within the specified tolerance.

This is where you would put in the stake. If you wish to store the stake point into the job, click Measure again then click the Store button.

Click on the [image] icon to close the data input panel.


File/Close

The File/Close option is used to close the current Map file.


File/Close All

The File/Close All option is used to close all of the open Map files.


File/Exit

The File/Exit option is used to exit the PC-GPS program.


File List

This box allows you to select the files you would like to transfer. In Automatic mode, this box controls the operations of your GPS data collector. Files that are on your GPS data collector will be listed here.

In the Manual Mode, this box controls the operations on your PC. Files that are on your PC will be listed here.

Under File Type click on the type of file you want to transfer. All the files of that type will be listed in the white box to the right.

Click the Job option to transfer a GPS job (*.FTR) file.

Click the Route option to transfer a Route (*.PAT) file.

Click the Feature List option to transfer a Feature List (*.FBR) file.

Click the Base option to transfer a Base Station file.

Click the Almanac option to transfer an Almanac (*.ALM) file.

Click the Coord. Sys option to transfer a User-Defined Coordinate System, Datum, or NEZ Plane (USER_COR.SYS, USER_DAT.SYS, USER_PLA.SYS).

Click the G1 option to transfer the Geoid 99 regional grid files (note: This option is only available to send the grid files to a CMT GPS data collector running Field 4.x).

Click the All files option to display a list of all files in the current folder.

Click on the file names in the white box that you would like to transfer. All files that are highlighted in this box will be transferred.


File/New

The File/New option is used to create a new Map or Route File. This function can also be accessed by clicking on the "New File" icon in the Tool Bar.

Please refer to the New File List for more information on document types.


File/New File List

The File/New option is used to create a new document file. You may create a new Map file or a Route file using this option.


File/Open

The File/Open option is used to open a file. Once this option has been selected, the File Open dialog box will be displayed as follows:

Select the file to open by either typing in the file name in the File Name box or by double-clicking with the mouse on the appropriate file name listed in the file name column.

Click on the pull-down arrow to the right of the Files of Type field to select the type of file to open. The *.FMP, *.PMP, *.MAP, *.PSA, *.FLD and *.FTR file types are listed as the default file type. You can also open ASCII (*.TXT), DXF (*.DXF) and ArcView Shapefiles (*.SHP).

If the file you wish to use is not listed under the current directory, you may want to check other directories on your PC. Click the root directory icon in the Directories column to view a listing of all of the available directories. Next, click the associated icon of the directory you wish to search. All of the .MAP files in the selected directory will be listed in the File name column.

Please note: The four most recently opened files will be listed at the bottom of the File Menu. You may select a file from this list by clicking on the associated file name.

The File/Open function can also be accessed by clicking on the "Open File" button icon in the Tool Bar.


File/Plot Preview Summary

The File/Plot Preview option is used to display a preview of the output generated by the Plot function.

See Also:

PC-GPS Plotting Functions


File/Plot Summary

File/Plot

The File/Plot function is used to generate a graphical representation of the complete Map file. PC-GPS Map files can be plotted using any printer supported by Windows. To use the Plot function, you must have your printer set up to print from Windows. If your computer is already running Windows and you are currently using a printer, the existing set-up is probably correct.

This option can also be accessed via the Plot icon in the Tool Bar.

See Also:

PC-GPS Plotting Functions


File/Print

The File/Print option is used to generate a text report which summarizes all of Feature data in the Map file. The printout includes Map summary information along with Feature data and the corresponding coordinate information. Printed reports do not contain any graphical information, only text. Shapes, Labels, Text and OLE Objects added to the Map file will not be printed.

With CMT-SURVEY, you may also obtain a text report of your measurement data, coordinate data and stakeout data.

Please refer to Print .


File/Save

The File/Save menu option is used to save an open Map file. The file will be saved under the current file name and directory. (The current file name is listed at the top of the main PC-GPS screen.) If the file has not yet been named, the File Save As window will be displayed.

The File/Save function can also be accessed via the "Save" icon in the Tool Bar.


File/Summary

The File/Summary option provides a summary of the current Map file. When this option is selected, the following Summary dialog box is displayed:

Map Name: This field displays the name of the current Map file.

Feature Num.: This field indicates the quantity of each Feature type that is present in the current Map file.

Max: This field indicates the maximum Latitude and Longitude of the Features present in the current Map file. PC-Mapper will also display the maximum Elevation.

Min: This field indicates the minimum Latitude and Longitude of the Features present in the current Map file. PC-Mapper will also display the minimum Elevation.

UTC Start: PC-Mapper will display the UTC start time for the features in the map.

UTC End: PC-Mapper will display the UTC end time for the features in the map.

The fields in the Summary dialog box cannot be edited.


Fixed at the input altitude when # of sats is 3 or GDOP is > limit

If only 3 satellites are being tracked, or if GDOP is > the GDOP limit, the altitude input in the altitude field below will be used. This feature is useful if you know the altitude of your position and the GPS unit was only receiving signals from 3 satellites.


Fixed on Map- Image

Click on this option if you wish to fix the image to the Map file. This option is necessary if you wish to use control points to georeference the image. When this option is selected, you will not be able to re-size or re-position the image using the mouse.


Fixes of Current Coordinate in Coordinate Updating

The Fixes of Current Coordinate field displays the number of GPS fixes used to determine the coordinate position of the last Feature, or last node of the last Feature, in the corrected Job file.


Flight Path Recording

Click the Toggle Flight Path Recording tool icon to start recording the flight path. The GPS receiver must be turned on for this function to be active. The flight path recording can take place in the background while you are digitizing the features or recording GPS Point positions in the Voice Recording mode .

Click this tool icon again to stop the flight path recording.


Flight Preparation

Function only available in PC-MAPPER A.I.

Effective Flight Preparation involves:

  1. Selecting the area to be flown using definitive boundaries in the index map.

  2. Selecting the types of maps to be displayed (raster and vector layers) using the Thematic Map File.

  3. Creating the grid for flight guidance at a user-specified interval.

d. Setting default zoom modes to set scales for new jobs. The zoom mode options can be set under the View/Configure/Default Coordinate System menu option.

The Index Map

The Index Map defines the boundaries of the areas into which the map files can be automatically loaded. It is up to you to decide what map scale and level of resolution you want to use for your flight sessions and create your own index map based on these decisions. You may load your own geo-referenced photos or the DRG and DOQQ maps supplied by your government mapping agency.

If you will be loading images of different scales and resolutions into the same map, it would be best to group the areas that will be receiving the same scale maps under the same Topic in the Index Map. For each Topic in the Index Map, you should add at least these two Attributes: MAPSHEET_NAME and UTM_zone (or SPC_zone or <User_defined>_zone).

PC-MAPPER A.I. can use a Thematic Map file to automatically load the map images to build the background map. As you will see below, the Thematic Map file can be set up to make use of the data in the MAPSHEET_NAME field for loading the map-sheet image files. If the Topic containing the map sheet information does not have an Attribute named MAPSHEET_NAME, then when PC-MAPPER A.I. attempts to build the background map, it will prompt you for the name of the Attribute containing the map-sheet names.

If your government mapping agency provides the 1:24000 scale grid files (*.SHP) then you may copy the relevant grids into a new map file to use as your Index Map. Otherwise, you will need to go through the process of creating the individual quarter-quadrangles in the Index Map yourself. We will illustrate this with a detailed example.

Example: Suppose the flight area will fall within the 1 degree quadrangle block of Latitude 44N and Longitude 123W. In this case we will call the 1 degree quadrangle: 44123. Because a 1:24000 DRG map will fit nicely into a 7.5’ quadrangle and provide the desired level of resolution, we will divide this quadrangle into 4 sub-quadrangles, creating 4 quarter-quad grids that are 30’ x 30’ in size. These will be further subdivided into sixteen 15’ x 15’ quadrangles, which will be further subdivided into sixty-four 7.5’ x 7.5’ quadrangles.

Steps to create the sample Index Map:

    1. On a blank FMP file, make sure the coordinate system is set to LLA, WGS84, Meters. Then, select Topic/New Topic. Name the Topic: 1 degree Quad. Choose ‘Area’ for the topic type. Add Field Names called: ‘MAPSHEET_NAME’’ and ‘UTM_Zone’. Click OK.

    2. Choose Map/Add Feature by Mouse/Add Area. Digitize a rectangular area using four mouse clicks to represent the four corners. Right-click to end the digitizing session.

    3. Double-click on the newly digitized area. Choose ‘Coordinate Information’. For the upper left node (the active node is highlighted in red) type in the following values: LATITUDE = 45 degrees, 0 minutes, 0 seconds, North and LONGITUDE = 124 degrees 0 minutes, 0 seconds, West. Click ‘Next’ until you see the upper right node highlighted in red. Enter the coordinates for this node as follows: LATITUDE = 45 degrees, 0 minutes, 0 seconds, North and LONGITUDE = 123 degrees 0 minutes, 0 seconds, West. Click ‘Next’ until you see the lower right node highlighted in red. Enter the coordinates for this node as follows: LATITUDE = 44 degrees, 0 minutes, 0 seconds, North and LONGITUDE = 123 degrees 0 minutes, 0 seconds, West. Click ‘Next’ until you see the lower left node highlighted in red. Enter the coordinates for this node as follows: LATITUDE = 44 degrees, 0 minutes, 0 seconds, North and LONGITUDE = 124 degrees 0 minutes, 0 seconds, West.

    4. Choose Topic/New Topic again. Name the Topic: 30 minute Quad. Choose ‘Area’ for the topic type. Add Field Names called: ‘MAPSHEET_NAME’ and ‘UTM_Zone’. Click OK.

    5. Choose Map/Add Feature by Mouse/Add Area. Digitize a rectangular area inside the 1 degree quad (created earlier) in the upper left corner using four mouse clicks to represent the four corners of the area. The new area should cover ¼ of the 1 degree quad created earlier. Use the ‘Snap to Node’ function to share the one common node with the 1 degree quad created earlier. Right-click to end the digitizing session.

    6. Double-click on the newly digitized area. Choose ‘Coordinate Information’. The upper left node coordinates should already be entered correctly as: LATITUDE = 45 degrees, 0 minutes, 0 seconds, North and LONGITUDE = 124 degrees 0 minutes, 0 seconds, West. This time, the coordinates for the upper right corner will be: LATITUDE = 45 degrees, 0 minutes, 0 seconds, North and LONGITUDE = 123 degrees 30 minutes, 0 seconds, West. Enter the correct coordinates for the remaining nodes. Repeat step 5 for the remaining three areas in the 30 minute Quad topic.

    7. Continue creating topics and digitizing area features until you have created all of the 7.5 minute x 7.5 minute quadrangles that fit inside the 1 degree quad. Your finished index map will look similar to the following:

As you have seen above, an area topic is created for each size of the quadrangles. The boundaries of each area is carefully delineated.

Each of the quarter-quads needs to have attributes describing the following items:

  • The name of the Mapsheet - The default is: MAPSHEET_NAME. If this attribute is not present in the Index Map, the program will prompt you later for the attribute to use as the mapsheet names. In the above example, we are using Quad_name as the mapsheet name attribute. To facilitate the automation of map file loading, it is advisable to use mapsheet names that incorporate the corresponding map file folder names and/or the map file names.

  • The UTM, SPC or User_defined Zones based on the raster data to be loaded -
    Valid attribute names are:     UTM_zone, SPC_zone, NEZ_zone and
    <your user defined coordinate system name>_ zone

The attributes may be manually added using the Sheet/Setup function for the specific topic (in this case, the topic is 7.5 minute Quad).

The Mapsheet Names

The mapsheet names are used by the program to automate the map file loading from specific file directories. In the thematic map file, you may use the "# symbol" as a placeholder in the filename and/or path specification. For example, if the selected mapsheet name is 44123, you may use ## to represent the folder named "44" and use ##### to represent the subfolder named 44123. Similarly, you may use e7#####.tif to represent the file named e744123.tif. By organizing your map files in a logical way, you may take advantage of the Mapsheet Name attribute to minimize the number of entries in the thematic map file.

Suppose we use "44123" as the mapsheet name for the 44N 123W quadrangle. Four 30’ x 30’ quadrangles can fit into the 1 degree quadrangle.

We could name the 30’ x 30’ quadrangles 44123NE, 44123SE, etc.

Sixteen 15’ x 15’ quadrangles can fit into the 1 degree quadrangle. An example of the name for one of the 15’ x 15’ quadrangles is: NE_44123_NW (this should be read: the Northeast quadrangle of the Northwest quadrangle in the 44N 123W quad.)

Finally, sixty-four 7.5’ x 7.5’ quadrangles can fit into the 1 degree quadrangle. The 7.5’ x 7.5’ quadrangle naming is shown in the following diagram. The sixty-four quadrangles can be named using the overall 1 degree quad (44123) and a series of letters and numbers.

The following diagram illustrates this naming convention. The 7.5’ x 7.5’ quadrangle in the NW corner will have the name: h844123. Similarly, the quadrangle in the SE corner will have the name: a144123.

The four 30’ x 30’ quadrangle mapsheet names for this example are: 44123NW, 44123SW, 44123SE and 44123NE.

Please note: You may use as many subsets of the starting quadrangle as necessary to define individual flight project areas. The 7.5’ quadrangle is a recommended level of resolution to work with because a 1:24000 DRG map will fit nicely into each 7.5’ quadrangle.

The Mapsheet Zone

You can have mapsheets (geotiffs and shapefiles) in LLA, UTM, SPC and User-defined coordinate systems. Since the data can span an entire state, they may have different zones.

When the program prompts you to "Select Mapsheets to load", if you set the Coordinate System to be, for example, SPC, the program will get the Zone from the Attribute SPC_zone. Please make sure that the Zone field is named correctly in your Index Map. Valid names are:

UTM_zone

SPC_zone

<user-defined>_zone

For example, for the following user-defined coordinate system

Coordinate System: MISSISSIPPI

Zone: Zone 1

there must be an Attribute named MISSISSIPPI_zone with Value "Zone 1".

It is your responsibility to make sure the zone number you specify is correct. If a user-defined coordinate system is used, the zone attribute must match exactly with the zone(s) defined in your user-defined coordinate system. All the zones in a User-defined coordinate system must be pre-defined in the Map/Coordinate system dialog of standard interface of PC-Mapper.

While the mapsheets themselves do not cross UTM nor MTM zones, the flight session basemap might span two adjacent zones. In this case, the coordinate conversion of PC-Mapper will force all of the basemap data into one specific zone.

The Thematic Map File and the Directory Structure

PC-MAPPER A.I. will automatically load the map images specified in the Thematic Map File. You may use a text editor to prepare the Thematic Map File. Save the text file with the file name extension .TMF.

The semi-colon delimited Thematic Map file contains:

  1. Field 1: Type of map (e.g. 1:240000 DRG). The data for this will become the Topic name for the loaded maps.

  2. Field 2: File name with a valid file name extension:

    .tif for Geotiffs (e.g. e344123.tif)
    .shp for shapefiles
    .dxf for DXF files
    .ftr for CMT Feature Files
    .sid for MRSID files.

    A wildcard may be used (*) to load all files with the specified extension. The "# symbol" can be used as a placeholder for the Mapsheet Name. (See below.)

  3. Field 3: Path for the file. The "# symbol" can be used as a placeholder for the file folder Name. (See below.)

  4. Field 4: Description of the map type. This field is for reference only. You may use it to help identify the type of map data to load.

Text example of thematic map file:

(In the following, the "# " placeholder is not used.)

1:24000 DRG;e344123.tif;c:\basemap\usa\or\drg\44123\44123NE\NE_44123_NE;Corvallis, OR 7.5’ DRG (1:24000 scale)

1:24000 DRG;e444123.tif;c:\basemap\usa\or\drg\44123\44123NE\NE_44123_NE;Wren, OR 7.5' DRG (1:24000 scale)

1:250000 DRG;c444122a1.tif;c:\basemap\usa\or\drg\44122\;Salem, OR DRG (1:250000 scale)

SE_Corvallis DOQQ;44123e33.tif;c:\basemap\usa\or\drg\44123\44123NE\NE_44123_NE;Aerial photo of SE Corvallis (DOQQ)

Forest Land;Forested_area.shp;c:\basemap\usa\or\shp\44123\;Digitized Forested area

Disease area;disease_area.shp;c:\basemap\usa\or\shp\44123\;Digitized Diseased area of Asian Longhorn Beetle infestation

The thematic file may contain other types of maps. Each type of map will be a separate (extra) line.

Here is the above text file sample in tabular format:

1:24000 DRG | e344123.tif | c:\basemap\usa\or\drg\44123\44123NE\NE_44123_NE | Corvallis, OR 7.5’ DRG (1:24000 scale)
1:24000 DRG | e444123.tif | c:\basemap\usa\or\drg\44123\44123NE\NE_44123_NE | Wren, OR 7.5' DRG (1:24000 scale)
1:250000 DRG | c444123.tif | c:\basemap\usa\or\drg\44122 | Salem, OR DRG (1:250000 scale)
SE_Corvallis DOQQ | 44123e33.tif | c:\basemap\usa\or\drg\44123\44123NE\NE_44123_NE | Aerial photo of SE Corvallis (DOQQ)
Forest Land | Forested_area.shp | c:\basemap\usa\or\shp\44123 | Digitized Forested area
Disease area | disease_area.shp | c:\basemap\usa\or\shp\44123 | Digitized Diseased area of Asian Longhorn Beetle infestation

If the Thematic Map File specifies the name and path for a certain map or a group of maps (via the wildcard symbol, "*"), then PC-MAPPER A.I. will simply load those particular maps.

To minimize the number of entries in the Thematic Map File, you may use the "# symbol" as a placeholder in the filename and/or path specification. Then PC-MAPPER A.I. will match the filename and/or path in the Thematic File with the data in the MAPSHEET_NAME field for the grids that you select from the Index Map. In this case, the "# symbols" will be replaced with the corresponding characters in the Map Sheet file path/name in the MAPSHEET_NAME field. For example, if the Thematic File contains an entry with "########.tif" as the filename, and "c:\maps\drg\or\Benton" as the file path name, and you have selected 2 quad features with "e4044123" and "e3044123" as the MAPSHEET_NAME, then the program will load "c:\maps\drg\or\Benton\e4044123.tif" and "c:\maps\drg\or\Benton\e3044123.tif" as background maps.

Creating the Flight Session Basemap

1. Load the Index Map into PC-Mapper A.I..

2. Click on the Create Flight Session Basemap icon [image] in the PC-Mapper A.I. toolbar. PC-Mapper A.I. will prompt you for the Topic name that contains the Mapsheet information. In our example, the desired topic will be ‘7.5 minute quad’ as shown in the following dialog:

Pull-down menu: List all Topics of typeà Area

Next: Store selected topic as active selection topic

Cancel: Abort process

3. PC-Mapper A.I. will then search for the attribute containing the map sheet names. If the naming convention ‘MAPSHEET_NAME’ was used, then PC-Mapper A.I. will automatically detect the mapsheet names and proceed to the next step (see step #4). If the ‘MAPSHEET_NAME’ title was not used for the attribute containing the mapsheet names, then PC-Mapper A.I. will prompt you to specify the attribute field of the selected topic that contains the mapsheet names.

4. PC-Mapper A.I. will then prompt you to draw a box and/or Shift click on the features (polygons) that represent the Mapsheet extents to be flown. This information will be used by PC-Mapper A.I. to create the flight line grid for guidance in the air plane. Use your mouse to click on the area features or draw a box with your mouse.

Only the features of the currently active topic (from step 1) can be selected. All other functions of PC-Mapper are disabled during the selection of your area polygons.

5. After the Mapsheet areas have been selected, PC-Mapper A.I. will prompt for the name and location of the Thematic Map file with a .tmf extension. Click on the Browse button to find the location of the file to select. Once you have specified the correct .tmf file, click on the Next button.

6. PC-Mapper A.I. will read the selected Thematic Map File and check to see if it is valid. If valid, then PC-Mapper A.I. will display the Mapsheets and associated Coordinate System, and Datum:

Map Type Column: Displays the first field of the Thematic Map File. Use a checkbox to select/unselect the types of Maps you want to load. The column titled ‘Map Type’ shows the name of the mapsheet type to be loaded (i.e. 1:24000 DRG, Forest Land, etc.). This information is directly taken from the first field of the Thematic Map File.

Coordinate System Column (pull-down menu): PC-Mapper A.I. lists all available coordinate system names including the user-defined names. In this column, specify the coordinate system for the data. For LLA, UTM and SPC, all data should be Nad 83 by default. It is up to you to have the map data in Nad 83 or to specify the correct coordinate system in this step. The default coordinate system shown is taken from the index map. Select from LLA, SPC, UTM, or User-Defined Coordinate Systems.

Please note: All of the User-defined coordinate systems must be pre-defined under the Map/Coordinate system dialog of PC-Mapper A.I.

Datum Column (pull-down menu): Specify the correct datum in the third column.

Prev: Go back to previous step

Next: Go to next step

Cancel: Abort process

7. After clicking Next from the previous step, a new window will pop up prompting your for the coordinate system in which you want to work. Confirm the Coordinate System, Datum, Zone (if necessary) and Units. Once all fields are correct, click on the Create Map button.

Prev: Go back to previous step

Create Map:

PC-Mapper A.I. will start to build the Flight Session Basemap

Cancel: Abort the process

8. PC-Mapper builds the basemap.

  1. For each of the selected rectangles specified in the index map, PC-Mapper A.I. will read the mapsheet name (e.g. e344123, e444123).

  2. PC-Mapper A.I. will recall the Mapsheet Types to load as basemaps (i.e. 1:24000 DRG, 1:250000 DRG, Shapefiles, etc.). If placeholders (#) are used in the thematic file, then they will be substituted with the first characters from the Mapsheet Name.

  3. From the thematic map file, PC-Mapper A.I. will build the list of the access path and filenames to be read. For example, for:

  • 1:24000 DRG, the file(s) to read will be: c:\basemap\usa\or\drg\44123\44123NE\NE_44123_NE \e344123.tif and e444123.tif

  • 1:250000 DRG, the file to read will be: c:\basemap\usa\or\drg\44122\c44122a1.tif

  • SE_Corvallis DOQQ, the file to read will be: c:\basemap\usa\or\doqq\44123\44123NE\NE_44123_NE\44123e33.tif

  • Forest Land, the file(s) to read will be: c:\basemap\usa\or\shp\44123\forested_area.SHP

  • Disease area, the file(s) to read will be: c:\basemap\usa\or\shp\44123\disease_area.SHP

Please note: The list of filenames to be loaded should not contain duplicate values. PC-Mapper A.I. will look at the occurrence of the same name and not load the same tiff or shapefile twice.

Also note: If the filename in the Thematic Map File contains a wildcard (*) in the filename, PC-Mapper A.I. will load all the files with the specified extension that are in the specified directory.

  4. If a file is not found, PC-Mapper will write an error message to a log file named "aibmlog.txt" in the program folder. This log file will be automatically opened and displayed at the end of the entire loading process.

  5. All the files of the same mapsheet type will be loaded into the same Topic. For example: all the geotiff’s of 1:24000 will be loaded into ONE Topic (in this case a Non-Spatial Data layer) called « 1:24000 DRG ». This is also true for the shapefiles. This will allow you to conveniently toggle between basemap layers while digitizing.

  6. PC-Mapper A.I. will read the file extension to detect the type of file. If the file extension is missing in the Thematic Map File, a message indicating the parameter in error will be written to the log file (aibmlog.txt).

  7. Upon proper selection of the files in the thematic map file, PC-Mapper A.I. will perform any coordinate conversion of files, along with rotation of geotiff’s.

  8. PC-Mapper A.I. will create a fixed Transparent Grid around the basemap (based on default grid spacing of 5000 m x 5000 m). The grid properties may be changed by first clicking on the grid so it is selected and then clicking on the Grid Property icon [image] . The grid is created and stored in a separate Non-Spatial Data layer called ‘Flight Lines’. This layer is placed on top of the other layers. You may set up the default grid such that grid lines are created to help guide the airplane.

  9. PC-Mapper A.I. automatically saves a backup of the Basemap before you manually save it. A file named FlightSessionBasemap.bak is created. You can rename it with a different name using the .FMP file extension. PC-MAPPER A.I. also saves a copy of the Basemap with the name Latestbm.fmp so it is ready for use with a new digitizing session. Every time a new basemap is created, FlightSessionBasemap.bak and Latestbm.fmp are overwritten in the PCMAPAI program directory.

You are now ready to collect GPS data or digitize the features. The following sample is shown with a 1000 m grid:


Font Button

The default font used for the labels is Times Roman. You can use the Font button to change the font, font style and font color. When you click the Font button button, the Font dialog box will be displayed.


Font Color

The current color of the label is displayed in the color box. To change the label color, pull down the selection arrow to the left of the color box and click on another color option. The selected color will then be displayed in color box.


Font/Font Style

The current characteristics for Font and Font Style are highlighted in blue. You can change any of these characteristics by scrolling through the available selections in the corresponding font column and then clicking on another option. The selected characteristic will be displayed in the corresponding font box and highlighted in blue.


Font Sample

A sample of the label with any font, effect, or color changes is provided in the sample box.


Font Setup

When you click the Font button the following Font dialog box will be displayed.

Click the fields and buttons in the dialog box displayed above for more information.


Font Size

Click the down arrow in this box to select a font size for the text from the pull-down list.


Footer box

The footer box allows you to create a footer for the Sheet View print out.


Forbidden Areas

Function only available in PC-Cruise, PC-MAPPER and CMT-SURVEY.

Use the GPS/Forbidden Areas command to call up the Forbidden Areas dialog. You may designate selected areas as forbidden areas and set up the program to alert you whenever you enter such areas while navigating, collecting data or staking out in real-time.

To designate an area feature as a forbidden area, click on the Append button and then click on the area feature. You may designate one or more area features as forbidden areas.

If you wish to see a message flash near the bottom of the screen when you are inside a forbidden area, then enter the message in the data cell in the Warning Message column and mark the Warning Message check box described below.

Mark the "Display the forbidden area" check box to highlight the forbidden areas while the Forbidden Areas dialog is active.

Warning Message: Mark this check box to have the Warning Message flash near the bottom of the screen whenever you are inside a forbidden area.

Warning Beep: Mark this check box to have warning beeps issued whenever you are inside a forbidden area.

Flash the area: Mark this check box to flash a forbidden area when you are inside that forbidden area.


Foresight Options

The Offset Shots and Remote Object options are available for foresight data collection. Use these indirect measurement methods when the prism cannot be placed at the target.


Forester's Toolkit Help Topics

The Forester's Toolkit – An Overview

Creating a New Project

Opening an Existing Project

Project Settings

Adding a Tract to Your Project

Using the "New Tract" Tool

Digitizing a Tract (HUD)

Cutting a Tract from a Larger Area

Using Existing Areas

Connecting Nodes and/or Points

Splitting a Tract to Form New Tracts

Combining Tracts to Form a New Tract

Island Tracts

Adding a Stand to Your Project

Using the "New Stand" Tool

Digitizing a Stand (HUD)

Copying a Tract's Area to a Stand

Using Existing Areas

Connecting Nodes and/or Points

Splitting a Stand to Form New Stands

Combining Stands to Form a New Stand

Island Stands

Adding Special Features to Your Project

Adding Natural Features

Adding Roads

Adding Streams

Adding Structures

Adding Power Lines

Loading Data into Your Project

Registering an Aerial Photograph

Plotting Your Project


Freeze Text Size in Zoom

The Freeze Text Size in Zoom option is used to control the display of text labels when you zoom in or out:

· Check this box if you want the text size to remain constant when you zoom in or out

· Do not check this box if you want the text size to change proportionally when you zoom in or out.


Base Directory

The Base Directory is the directory that will receive the downloaded base files.


Base Files in Base Directory

The Base Files in Base Directory box lists all the base files that have been downloaded to the base directory.


Base Files on FTP Site

The Base Files on FTP Site box lists all the base files that are present on the FTP site.

Base files that match the selected Job file will be automatically selected.

The selected base files are the ones you will want to download.


Closest base stations

When the NGS CORS network is used, the Closest base stations box lists the ten (10) NGS CORS base stations that are closest to the selected Job file, along with the approximate baseline distance.

The selected base station is used along with the job date(s) to automatically select the required base files form the NGS CORS network.

You can select any of these base stations as your source for the required base files. In general, closer base files will yield more accurate differential correction results.

Please note: Many NGS CORS base stations do not post base files for 1-2 days after the data has been collected. Therefore, base files may not be available from the closest base station right away.

If this occurs, you can select a base station that is further from your Job file (e.g., the second closest, third closest, and so on) or wait until base files become available at the closest base station.


Closest base stations (non-NGS CORS FTP site)

This box is empty when the NGS CORS network is not used.


Download button

Click the Download button to download the selected base files in FTP site to your base directory.

The base files will be automatically de-compressed if they are in a compressed format (e.g., *.gz, *.zip)


FTP site

The FTP site is the current FTP directory.


Job Dates

The Job Dates box lists the date(s) of the collected data in the selected Job file.

When the NGS CORS network is used, the job date(s) are used along with the selected base station to automatically select the required base files.

Please note: If more than one date is listed, you will have to download the required base files for each date. After you download the required base files for the first date, click on each additional date to download that date’s base files.


Prev button

Click the Prev button to return to the previous dialog box.


Rover Files

The Rover Files box lists all the Job files you selected in the Batch Differential Processor screen.


Rover Job Directory

The Rover Job Directory is the directory which contains your selected Job files.


FVS Interface

The USFS Forest Vegetation Simulator (FVS) is a growth model that can be used to summarize current stand conditions, predict future stand conditions under various timber management alternatives, and update inventory statistics. Variants of the equations for tree growth, mortality, and volume are available for various specific geographic areas across the United States.

FVS takes as input a keyword record file that tells the model what to do. It also requires a tree data file to simulate an existing stand. The keyword records can contain commands to set the stand level parameters such as slope, aspect, elevation, sampling design specification, location (such as forest and district), and site productivity. They are also used to describe management treatments, control the printing of output, compute custom variables, and adjust model estimates. The tree data file contains tree-level information, such as species, diameter at breast height, tree count, diameter growth, height, height growth, crown ratio, and other data collected in inventory or stand exam procedures. When equations, such as those for tree growth, mortality, and volume

To make FVS easier to use, the USFS provides a Graphical User Interface called Suppose. This interface allows you to quickly generate FVS keyword record files by simply entering proposed management plans into the FVS system using methods that are directly related to forest management.

Suppose accesses a file called the Suppose Locations File. Each data record in the Suppose Locations File refers to the specific geographic location and the corresponding Stand List File. The Stand List File contains information for each stand at the location, the name of the FVS-ready tree data file, identification of the geographic variant of FVS that should be used to simulate the stand, and the identification of groups to which the stand belongs. Suppose provides windows to let you create and enter data into these files, as well as the FVS-ready tree data file. It creates a simulation file that is interpreted by FVS as a keyword file. FVS reads this keyword file, along with the tree-level inventory data, to make the projection.

CMT-Forester provides an interface to the USFS FVS/Suppose program suite. You may enter such information as FVS Variant, Location Code and other stand-level parameters in the Stand Information screen. CMT-Forester will let you export your cruise data to Suppose and/or to FVS, and generate the files required by Suppose and/or FVS.

Since you will not likely be using FVS directly but will be using the Suppose interface, we recommend that you export your cruise data to both Suppose and FVS. This way, you will have the files required by Suppose, as well as the keyword file generated by CMT-Forester that Suppose can also use.

FVS Data Fields

The data fields required by the USFS FVS (Forest Vegetation Simulation) and Suppose

programs have been incorporated into CMT-Forester as built-in optional Stand-Layer and Tree-Layer data fields. You may turn these fields on or off, depending on whether you plan to port your data to FVS or not.

First, select Cruise from the main toolbar then select Suppose/FVS.

Select Include FVS fields to include all of the FVS fields. When you do so, the FVS data fields will be displayed in the Stand Information screen. You must specify the proper parameters for your timber stand in order for the USFS FVS and Suppose programs to correctly work with your cruise data. In particular, make sure you select the correct variant (geographic region) code.

Select Exclude FVS fields to exclude all of the FVS fields from the Stand Information screen if you will not be working with FVS.

To have the FVS fields displayed as Feature Attributes in Sheet View, select Cruise/Update Sheetview, mark the "User-defined data fields" check box, then click the Update button.

Exporting Data to Suppose

Use this function to create the Tree Data Files (.fvs), the Stand List File (.slf), and the Suppose Location File (.loc) for use by the USFS Suppose program. The Stand List File contains the stand information and the Suppose Location file contains the forest variant information.

This function will work only when the FVS data fields are included with the CMT-Forester data.

Exporting Data to FVS

Use this function to generate the Tree Data Files (.fvs) and the Keyword File (.key) required by the USFS FVS program. These files can also be used by Suppose. This export function will work only when the FVS data fields are included with the PC-Cruise data.

The .key file created by CMT-Forester contains additional commands, such as VOLUME, VOLEQNUM, STATS, etc., to specify the merchantability limits and the volume equations to use, as well as produce a statistics report. When you select File\Open in the Suppose program, you will be prompted for the .key file. Select the one that is output by CMT-Forester.

Please note: The names of the .slf, the .loc and the .key files default to the CMT-Forester job file name. One .fvs file will be created for each Stand, taking on the Stand ID as the file name.

If you are using a PDA to collect timber cruising data, then after activating the FVS data fields, remember to save the job to .PMP format again before transferring the job to your PDA. Otherwise, the FVS data fields will not be available in CE Cruise on your PDA.


GDOP_limit

For entering the upper allowable GDOP. GPS coordinates which exceed this GDOP (combination of HDOP and VDOP) limit will not be corrected. The default GDOP limit is 10. The Maximum GDOP limit is 20.


General Data Organization Suggestions

Provided below are some general suggestions for the process you might use to organize your data. As mentioned above, there are no hard and fast rules, however, these guidelines should be helpful.

1. Experiment with your data organization.

Try a couple of organization methods before fully implementing a complete system. Analyze any existing data structure for GIS data collection.

2. Avoid describing a Feature using the Feature name alone.

Whenever plausible, describe Features using specific Attributes. Attribute and Value data allows you to effectively use PC-GPS Open Data Base Connectivity (ODBC) and classification tools.

Consider using the name or type of the Feature as one of the Attributes.

Example: If you are collecting data on Streets, "Street" could be the Feature name and "Street Name" could be the first Attribute. In PC-GPS the Street Features would be assigned to the Street Topic. The first Attribute listed in the Sheet View for Street would be Street Name.

Feature described by Feature Name only:

Topic Name | Feature Name
First Street | First Street

Feature described by Street Name:

Topic Name | Attribute 1 (Street Name)
STREETS | First Street

3. Pre-plan in detail how the data should be organized and then subsequently collected in the field for each data collection job.

a. Examine any existing GIS and database structures covering similar data collection jobs.

b. Decide what type of data needs to be extracted from the data collection session for GIS mapping and data analysis. This applies to both Feature and Attribute data.

c. Organize Features, Attributes, Values.

d. Group similar Features described by common Attributes into Topics. Features which you want to classify together in the future will need to be grouped in the same Topic.

4. Create Feature List according to your data organization plan

a. Design the Feature List such that it can be used easily by the field person.

b. Limit the amount of data (Features/Attributes/Values) you enter "on the fly" in the GPS/GIS data collector. Data which is manually entered rather than entered via the Feature List may conflict with your data organization plan. Consider using the Feature Lock, Attribute Lock, and Value Setting functions described in Designing the Feature List .

5. Use the Feature List for field data collection.

a. Data which is manually entered rather than entered via the Feature List may conflict with your data organization plan.

b. Remember the importance of accurate, organized field data entry. Time invested in the field on organized data collection will save considerable office time later.

c. Avoid describing and storing a Feature with the Feature name only.

6. If field data is collected in a less organized manner than desired for PC-GPS and GIS purposes, the data can be re-organized using PC-GPS.

This is a time-consuming process that should be avoided if possible.

a. Modify the data structure for individual Topics using the Sheet Setup functions. Please see Sheet Setup for options.

b. Export the data to an ODBC data source then combine. Please refer to Open Data Base Connectivity .


Geodetic Tick

Select the display of Geodetic ticks by clicking in the mark box to the left of the Geodetic label. Ticks are displayed in sec/minute or degree intervals.

The default interval is 10 seconds. To change this interval, pull down the arrow to the right of the interval box and click on an alternate interval.


Get Coordinate Options

These options allow you to choose how you will specify Control Points in the Map View

Click the By Node option to use only nodes in the Map View as Control Points.

Click the By Cursor option to be able to use any spot in the Map View as a Control Point.


Get Object by Mouse Button

The Get Object by Mouse button is used to change the coordinates of the selected Point. Click the Mouse button and then click any location in the Survey View. The coordinates of the Point will be changed to the coordinates of the clicked location.


Getting Help in PC-GPS

PC-GPS provides several ways to get help for using its software functions:

Click For Help

The "Click For Help" icon provides a brief description of all PC-GPS icons and menu items. To use this feature, simply click the [image] icon and then click any icon or menu item of interest. If you do not wish to see the panel listing all the other functions, click on the "Hide" button at the top of the help screen.

Help Buttons

Most dialog boxes in PC-GPS have a Help button. Simply click this button for an explanation of the fields and buttons in the dialog box.

Contents & Index

Click the Help Topics command in the Help menu to bring up the PC-GPS Help Topics List. Click any topic heading in the Index tab to view the associated topic. To search for a specific topic, click the Search tab, and type in the topic of interest.

On-line Manual

Click the Online Manual command in the Help menu to bring up the PC-GPS Online Manual. A Table of Contents is provided for easy access to each chapter in the Online Manual.

The Online Manual covers all versions of the CMT GPS/GIS software programs. Some topics may not be applicable to your version of the CMT PC-GPS/GIS software.


Google Earth Interface

PC-GPS 07 and later versions provides an interface to Google Earth. In the Utilities menu, select Google Earth then select the desired function.

Google Earth - Launching

Launch the Google Earth program on the Internet. You may use Google Earth to save the coordinates into a .kml file, which may then be imported into the active PC-GPS map. You may also export the PC-GPS map Features to a .kml file and have them displayed in Google Earth.

If Google Earth has timed out, then please restart it or launch it again from PC-GPS.

Google Earth - Capture Image

Use this function to capture the map currently displayed in Google Earth and save it to a file. The image obtained this way is a geo-referenced image that can be loaded into PC-GPS.

In the "Capture JPG Files" section, if you select the Single option then what you see in Google Earth is what you will get.

Select Multiple (Zoomed) to capture multiple images from a zoomed-out view. For example, if you select "2 times", then you will get a composite of 4 images that covers four times the original area.

Select Multiple (Shifted) to capture multiple images that are shifted from the position of the original image. For example, if you select "3" for Rows to south, and "2" for Columns to east, then you will get 6 images: the original image, one snapshot of the piece shifted to the east, snapshots of the two pieces shifted to the south, and two additional pieces to complete the rectangular composite.

Mark the "Load after capture" checkbox if you would like the captured image(s) loaded in the currently active Map View.

The advantage of capturing multiple images is that the resultant composite image has a higher resolution than the image you would get if you zoom to the total area and capture one single image.

The default Topic for the captured image is "GoogleEarth". You may specify a new Topic name if you wish.

Click the Capture button to start the capturing process. Please do not interrupt the program while it is capturing the multiple images.

For details about exporting Feature data to a Google Earth (*.KML) file, please see Exporting Feature Data to Google Earth.


GPS/Conditional Cut

The GPS/Conditional Cut utility allows you to cut coordinates (nodes) from the Map file based upon conditional parameters that you establish. A Point Feature is comprised of one coordinate, Line Features and Area Features usually have multiple coordinates (nodes). When coordinates (nodes) are cut from a Feature, the graphical representation of that Feature will change. If all of the coordinates in a Feature are cut, the entire Feature will be cut from the Map View and the Sheet View.

Please note: The terms coordinate and node, for a particular Feature, are used interchangeably in this manual.

When you click the GPS/Conditional Cut menu option, the following dialog box is displayed:

Example: The dialog box is shown above with several parameters established for the Conditional Cut.

Description of Options:

Residual >: Use this field to set an upper limit on the residual value (computed during the differential correction process) for all of the coordinates in your Map file. Any coordinate with a residual value higher than the number input into this field will be cut from the Map file. Please refer to Coordinate Information and Quality Indicators for a more detailed discussion of the residual value.

PDOP >: Use this field to set an upper limit on the PDOP value for all of the coordinates in your Map File. Any coordinate with a PDOP value higher than the number input into this field will be cut from the Map file. Please refer to Coordinate Information and Quality Indicators for a more detailed discussion of the PDOP value.

# of SVs <: Use this field to set a lower limit to the number of satellites which were used to determine the coordinates of your node. Any coordinate calculated with fewer satellites than the number input will be cut from the Map file.

Quality for

Carrier Phase >: The quality value only applies to positions collected using Carrier Phase GPS. Use this field to set an upper limit to the quality value for all of the coordinates in your Map file which were processed using the CMT Phase differential correction routines. Any position with a quality value higher than the number input into this field will be cut from the Map file. Please refer to Coordinate Information and Quality Indicators for a more detailed discussion of the quality value.

Cut all 2D: Mark this box to cut all of the coordinates from your Map file which are only 2D coordinates (as opposed to 3D coordinates).

Cut all UnCorrected: Mark this box to cut all of the coordinates from your Map file which have not been differentially corrected.

Cut by Topic Option: Select this option if you wish to apply the conditional cut only to specific Topics in the Map file. When you select this option, all of the Topics will be listed under the Topic name column. Mark only the Topics you wish to use for the Conditional Cut operation.

If multiple parameters are used, coordinates that apply to any one condition will be cut. For example, if the parameters in the image above are used, any coordinate that has a Residual above 2, OR a PDOP above 5, OR was collected with less than 5 satellites, OR is uncorrected, will be cut.

Preview Button: Click the Preview button to view the nodes which do not meet the minimum parameters.

Click the OK button to cut coordinates from your Map file based upon the conditions specified above.

For information on how to cut individual fixes that make up a Point Feature using the Spread function, please see: Cutting Coordinate Fixes from your Point

See Also:

GPS/Quality Bar


GPS/Differential Correction

Version Dependent

The GPS/Differential function allows you to differentially correct your GPS data. Differential correction improves the accuracy of GPS data by correcting field data against data from a base station at a known location. For this process, the coordinate location of the base station must be known precisely. (The base station coordinates are entered in the Differential Setup dialog box.) Any error in the base station coordinates will directly affect the corrected positions in the GPS Job.

Please Note: If you are using NGS CORS base files for C/A Code differential correction, and have selected the option to automatically download the base files, in most cases you do not have to enter the NGS CORS base station location in the Differential Setup dialog box. This is because the program will get the coordinates from a file named base.loc in your program folder, and the correct base location will be entered automatically during differential correction. If the base.loc file does not contain the base station that you often use, then you could edit this file to add the relevant information for that base station.

There are three differential correction options available in PC-GPS: C/A Code Wizard, C/A Code and Carrier Phase.

PC-MAPPER and CMT-SURVEY also have an additional option: OTF Phase.

The option you choose depends upon the model of your GPS unit and the type of GPS Job you collect. Please reference the chart below to determine which option to use for your Job:

Model of GPS unit: | Type of Job collected: | Differential Option you use:
MARCH, MC-GPS, PC5L-GPS, HP-GPS-L4, ALTO-G12, CMT-Z33 | · C/A code Job (not carrier phase) | Differential/CA Code or Differential CA Code Wizard
MARCH-CM, MC-GPS-CM, PC5L-GPS-CM HP-GPS-L4, ALTO-G12, CMT-Z33 | · Carrier Phase Job | Differential/Phase
PC5LGPS-Z33 | · Dual Frequency | Differential/OTF Phase Differential/Vector Net


GPS/Differential Correction/CA Code

The GPS/Differential/CA Code option allows you to differentially correct your GPS Jobs. Differential correction improves the accuracy of GPS data by correcting field data against data from a base station at a known location.

Summary of Steps for C/A Code Differential Correction:

1. Download your GPS Job from the CMT Field unit to a directory on your PC. Each Job consists of three files with the extensions of *.DEF, *.FTR, and *.RAW. Each of these files is needed for differential correction.

2. Obtain the base station files which match the exact time range your Job was collected. Copy the base files to a directory on your PC. Alternatively, you can skip this step and NGS CORS base files can be automatically downloaded from the CA Code Batch Differential Processor after Step 7.

3. Select GPS/Differential/CA Code. The Batch Differential dialog box will be displayed.

Please Note: If you are using NGS CORS base files for C/A Code differential correction, in most cases you do not have to enter the NGS CORS base station location in the Differential Setup dialog box. This is because the program will get the coordinates from a file named base.loc in your program folder, and the correct base location will be entered automatically during differential correction. If the base.loc file does not contain the base station that you often use, then you could edit this file to add the relevant information for that base station.

4. In the Base field in the upper right corner of the dialog box, click on the pull-down arrow to the right of the field to view a list of base stations. Select the base station you plan to use. Click the Setup button to verify the base station coordinates and other Differential Setup parameters. (If you need to modify the base coordinates, use the Base button in the Setup screen.) After you verify the Setup, click the OK button to return to the Differential screen.

5. From the Differential dialog box, select Rover directory that contains your GPS Job files and the Base directory that contains the Base station files. To browse your directories, click on the Change button. GPS Job files in the specified Rover directory will be listed in the Available Files column. Base station files in the specified Base directory will be in the Base Files column.

6. In the list of Available Files, highlight the Job files you wish to correct. Select the highlighted files by clicking on the > button. The selected files will be "moved" to the Selected column. (Note: If you wish to process all of the available job files use the >> button).

7. The selected Job files will be matched with the appropriate Base files. Click the Differential button to initiate the Differential Correction process.

8. If there are no matching base files, the "Warning: There are no matching base files…" dialog box will appear. Please see Downloading Base files from the Internet to learn how to automatically download base station files and initiate the differential corrections process.

9. Once the Differential Correction process is complete, you may click the Summary button to view a summary report for the Differential Correction session. If there are any uncorrected coordinates in your jobs, you may click on Troubleshooting to attempt to re-process those coordinates with different settings.

Output Files:

The corrected Job file will have the same name as the original Job file unless the name in the Output column has been deliberately changed. The corrected Job file can be opened and viewed using the File/Open function. The original uncorrected Job files (*.FTR and *.DEF) will be "backed up" and saved with the file extensions of *.FBK and *.DBK. If your corrected Job file contains static Points, a *.FIX file will be generated during the corrections. The *.FIX file is used by the PC-GPS Spread function.

Batch Differential Function Descriptions:

Wizard: The Wizard button initiates the Batch Differential Wizard, a helpful 3-step utility for downloading base files from the internet and post-processing your Jobs. This utility is great for users new to Differential Correction.

Differential: The Differential button initiates the Differential Correction process for the selected Job (rover) files and the corresponding base files.

If the current Base Directory does not contain matching base files, a dialog will be displayed to allow you to download the required base files.

View Summary: The View Summary button is used to display a summary report for the Differential Correction session. The summary reports the total number of coordinates and the number of corrected coordinates. For each static Point, the summary also lists the session number and the total number of corrected fixes.

Setup: The Setup button is used to display the Differential Setup screen. The processing parameters for the Differential Corrections session are defined in the Setup screen. The Setup options are covered in Batch Differential Corrections Parameters.

See Also:

Batch Differential Wizard (C/A Code)

Batch Differential Dialog Box (C/A Code)

Batch Differential Setup Parameters (C/A Code)

Differential Correction for Carrier Phase Jobs

Differential Correction Setup for Carrier Phase Jobs

Differential Correction for Dual Frequency Jobs

Differential Correction Setup for Dual Frequency Jobs

Downloading Base Files from the Internet

Summary for Differential Correction


GPS Feature Lists

For information on the Feature List function, please see:

Extended Feature List.

The GPS/Feature List/New function allows you to set up a "point and shoot" database structure for your Features, Attributes and Values. Use of a Feature List simplifies field data collection and promotes sound data organization. The Feature List can be easily downloaded to the CMT GPS Data Collector using the Auto Transfer or Manual Transfer Modes . The file created by the Feature List function has the file extension .FBR.

To edit an existing Feature List, select GPS/Feature List/Open, the open dialog box will be displayed. Double-click the file name of the Feature List you would like to edit in the Open dialog box.

To create a new Feature List, select GPS/Feature List/New. A blank Feature List screen will be presented. The Feature List screen for the file SWCVO.FBR is shown below:

Click the fields and buttons in the dialog box displayed above for more information.

There are six major columns that are labeled: Feature, Type, Mode, Intvl/Sess, Attribute and Value in the Feature List dialog box. A complete Feature entry will include Feature name, Type, Mode, and Interval. Attributes and Values for the Feature are optional.

The Feature, Attribute and Value have a hierarchical relationship. Each Feature may have several associated Attributes. Similarly, for each Attribute, there may be several Values listed. The Type column indicates the Feature type as Point, Line or Area. The Mode column lists data collection mode as either Static or Dynamic. Intvl/Session is used to assign either a Session time for Static Features or a data collection Interval for Dynamic Features. The Session and Interval are in seconds.

Adding a Feature entry to the Feature List:

To add a Feature entry to a new Feature List, click in the first row in the Feature column, and type in a Feature name. Select the Feature type (Point, Line or Area), Mode, and input the Interval or Session time in seconds. Click in the Attribute column. Enter the Attribute name. You may press the down-arrow to move to a second Attribute field. To enter a Value for your Attribute, highlight the Attribute and then click in the Value field.

To add a Feature, Attribute, or Value, click on the Add or Insert button, or place the cursor in the last entry of the respective column and press the down arrow key. A blank row will be appended.

If the cursor is in the Feature column, the Add and Insert buttons will add a new Feature; if the cursor is in the Attribute column, the Add and Insert buttons will add a new Attribute; if the cursor is in the Value column, the Add and Insert buttons will add a new Value.

To delete a Feature, Attribute or Value, click the record you wish to delete, and then click the Delete button.

In PC-GPS 05, PC-MAPPER 05, CMT-SURVEY 05 and later versions, there is also a Duplicate button on the Feature List editor dialog window. This function is very helpful for creation or updating feature lists for features which contain many attributes and values. You may use it to create an exact copy of the selected feature including the attribute and value structure. Click on the desired feature to be duplicated and then click on the Duplicate button. The duplicated feature will be created and automatically selected for editing. All attributes and values for that feature will also be duplicated (eliminating the need to re-type them each time you add a new feature). Simply click on the feature, attributes or values to edit them and change the names, add or delete records. PC-GPS does not allow duplicate feature names, so the newly duplicated feature must be renamed before saving the updated feature list.

To exit the Feature List, click the OK button.

To save the Feature List under a new name, use the Save As button.

To import the data from a dBASE (.DBF) or ASCII (.FAS) file to a Feature List, click the Import button.

To export the Feature/Attribute/Value data to ASCII files, click the Export button. The Attribute/Value data for each Feature will be exported to a separate .FAS file.

Feature List Definitions:

Feature - The "object" you to want to map or collect. Example: Tree

Attribute - A descriptor for the object. (The "question"). Example: Species

Value - The "answer" for the Attribute. Example: Oak

Interval - For dynamic Features, the number of seconds between GPS fixes.

For example, an interval of 1 means that the GPS unit will record a position

fix each second while it is storing the Feature.

Session - For static Feature, the number of GPS fixes that will be recorded.

For example, a session time of 30 means that the GPS unit will record

30 position fixes for the selected Feature. A fix is taken each second.

The fixes are average to obtain the coordinate position for the static

Feature.

See Also:

Feature List Error Checking


GPS/Job Setup

When you click the GPS/Job Setup menu option, the following Job Definition dialog box will be displayed:

The Job Definition dialog box is used to establish some "header" information for your Job.

Date and Time: The Date and Time fields are for your reference only, and will be filled automatically with the date and time that the Map file was created if the data in the Map file was imported from a PC-GPS Job file. You may edit these fields as necessary.

Crew, Dept. and Desc.: The Crew, Department and Description fields are for your internal use, and entry to these fields is optional. You may enter up to 31 characters to each of the Crew and Department fields and up to 127 characters into the Description field.

Route: Use the Route field to associate an existing Route with the Map file. Click the down arrow to the right of this field to display a list of the existing Route files. All of the Route files in the current directory will be listed. This Route field is optional. If a Route is associated with the Job file, the Route file will automatically be transferred to the data collector with the Job file.

Feature List: Use the Feature List field to associate an existing Feature List with the Map file. Click the down arrow to the right of this field to display a list of the existing Feature List files. All of the Feature List files in the current directory will be listed. This Feature List field is optional. If a Feature List is associated with the Job file, the Feature List file will automatically be transferred to the data collector with the Job file.

Clicking on the OK button will save any entries to the Job Definition dialog box and return you to the main PC-GPS window.

Please note: If you intend to download the Map file to the data collector, the Map file must first be saved in the PC-GPS Job file format (*.ftr). (See Sending Map files for further information.)


GPS Menu

In this section all the menu options under the GPS menu will be discussed. Examples will be provided based upon the same Map File, SWCVO.MAP, used throughout this manual. The SWCVO.MAP file should be located in the PCGPS directory of your PC.

For information on a specific function, please refer to:

Job Setup

Conditional Cut

Quality Bar

Mission Planning

Feature List

Transfer

Differential Correction


GPS/Mission Planning

The GPS/Mission Planning options provide a planning tool for the optimization of your data collection missions. Mission Planning is a tool specifically for "viewing" the locations of GPS satellites at a given time. The files created and used by Mission Planning are not associated with any other PC-GPS files. Mission Planning simply provides graphical plots and reports that assist you in determining optimal data collection conditions.

The availability of satellites and the quality of the satellite geometry (measured in terms of Dilution of Precision or DOPs) are important factors in determining a good position. Mission Planning gives you the tools to determine the optimal times during the day for data collection missions.

Although the full GPS constellation has been launched, mission planning is still an important part of GPS work as data collection conditions vary from site to site. For example, if you want to collect data at a location with steep hills in all directions and under dense tree canopy, you will want to be sure to collect data when the greatest number of satellites are visible.

Please see other Help Topics for Mission Planning:

File Menu

View Menu

Options Menu

Window Menu


GPS/Navigate

Function only available in PC-Cruise, PC-MAPPER and CMT-SURVEY.

The GPS/Navigate function uses your real-time GPS position to help you navigate to a target Feature location in the currently active map.

Before issuing this command, you must make sure that a compatible CMT Field unit or GPS receiver is turned on and is sending out the required data. In addition, you must use the GPS/Activate GPS Receiver command select the correct GPS receiver type and set up the proper COM port baud rate.

For example, to set your CMT Field unit to output NMEA strings from the COM1: port, use the Setup/RS-232 Input/Output option and set COM1: to NMEA, TYPE: to GGA and the BAUD to 19200. Connect your CMT serial cable to the COM1: port of your CMT Field unit. Plug the serial cable into one of the COM ports on your PC or laptop. In PC-MAPPER or CMT-SURVEY, select the GPS/Activate GPS Receiver command. For the COM port setting, select the PC or laptop COM port you are using. Make sure Baud Rates: is set to 19200. Click the OK button to save the settings and return to the Map View.

Once your GPS unit is tracking satellites, the GPS tracking status, the PDOP and the GPS position will be shown in the Navigation Status Bar. The current position and direction of motion of your GPS unit will be indicated in the Map View. The red arrowhead will represent a meaningful direction only if your GPS receiver is moving at a significant speed (such as 15 MPH). Its recently occupied positions will be represented as dots. This information will be updated once per second.

Now, when you select the GPS/Navigate function or click the Navigate icon [image] in the GPS Toolbox, the Navigation Panel will be displayed.

To turn off the Navigation function, click the Exit button in the Navigation Panel.

Please Note: The GPS position output device will need to be tracking satellites (N3DX or F3DX) and sending out position information for the Navigate function to work.

See Also:

Map/Add Feature by GPS


GPS/Quality Bar

The GPS/Quality Bar utility allows you to easily view and select Point features that exceed specific PDOP and/or Residual values.

When you click the GPS/Quality Bar menu option, the following Quality Bar is displayed below the Map Bar:

The Quality Bar has two components: PDOP and Residual. Each component has a check box, value box and slide bar. The components work as follows:

PDOP: Check the PDOP box [image] to select all Point features whose PDOP value exceeds the value displayed to the right of PDOP >. You can type any value into the value box or use the slide bar to scroll through values. To delete the selected Point features, click the Cut icon [image] .

Residual: Check the Residual box [image] to select all Point features whose Residual value exceeds the value displayed to the right of Residual >. You can type any value into the value box or use the slide bar to scroll through values. To delete the selected Point features, click the Cut icon [image] .

If both the PDOP and Resdual boxes are checked, Point features that meet EITHER condition will be selected.

Example:

Please Note: The Quality Bar only works on Point features. It does not work on individual nodes of Line/Area features.

See Also:

GPS/Conditional Cut


GPS Receiver Setup Dialog Box

GPS Receiver Setup

Function only available in PC-Cruise, PC-MAPPER and CMT-SURVEY.

Use the GPS Receiver Setup tool to set parameters for the active GPS receiver. The GPS Receiver must be activated before the GPS Tools palette becomes available. After selecting the appropriate GPS Receiver, you may select the datum used by the GPS data.

Click on the GPS Receiver Setup tool icon in the GPS tool palette to display the GPS Receiver Setup dialog.

The Select Receiver box displays the active GPS receiver.

The Com Port page displays the communication parameters for the active GPS receiver. Select the correct baud rate for the GPS receiver used.

The Receiver page allows you to set various parameters for your GPS unit.

  • The LAT, LON, and MSL fields are for you to enter the correct Latitude, Longitude, and Altitude (Mean Sea Level) of your current position. Entering correct coordinates of your current location will help the GPS unit to begin tracking satellites faster.

  • The ELE. MASK field allows you to set the Elevation Mask. The elevation mask is the angle above the horizon below which the GPS Receiver will not accept satellite signals. Type a number between 0 and 90 in this field.

  • The PDOP field allows you to set the Positional DOP (Dilution of Precision) limit. If the PDOP is above this limit, the GPS unit will not store data. Click the pull-down arrow to the right of the field to display a list of possible PDOP limit values.

  • The VDOP field allows you to set the Vertical DOP (Dilution of Precision) limit. If the VDOP is above this limit, the GPS unit will not store data. Click the pull-down arrow to the right of the field to display a list of possible VDOP limit values.

  • The HDOP field allows you to set the Horizontal DOP (Dilution of Precision) limit. If the HDOP is above this limit, the GPS unit will not store data. Click the pull-down arrow to the right of the field to display a list of possible HDOP limit values.

  • The Altitude Control field allows you to set the way in which your MC-GPS receiver deals with the situation when it can only calculate a 2 dimensional position. Click the pull-down arrow to the right of the field to select one of the following options:

The Auto option allows the GPS Receiver to collect 3-D positions when four or more satellites are available, and 2-D positions (excluding altitude) when only three satellites are available.

The Manual option allows the GPS Receiver to computes all 3-D positions based on the value you entered into the MSL field when three or more satellites are available.

The 3D Only option allows the GPS Receiver to collect only 3-D positions. If there are three or less satellites available, the GPS receiver will not collect data.

The Coast option allows the GPS Receiver to calculate 3-D positions when only three satellites are available. In this case, the GPS Receiver uses the last known altitude as the altitude of the current position.

  • The DGPS option lets you select the type of differentially corrected position data to receive. The choices are DGPS Only, RTK Only and Any. Select DGPS Only to record only differentially corrected GPS data. Select RTK Only to record only RTK GPS data. For this option, you will be able to specify the standard deviation limit on the data quality. Select Any to record either DGPS or RTK data.

Click the Send button to send the Receiver settings to the GPS Receiver.

The RS-232 I/O page for some receiver models lets you select from the following operation modes:

  • DGPS IN/NMEA OUT

  • DGPS OUTPUT

  • RTK IN/NMEA OUT

  • RTK OUTPUT

  • Specify the operation mode in the Connector field. Click the pull-down arrow to the right of this field to display the choices.

  • The Baud Rate field allows you to select the baud rate, the data transfer rate in bits per second. Click the pull-down arrow to the right of the field to select a Baud Rate from the list that matches the Baud Rate on your external device.

  • The Mode field allows you to select how the GPS receiver will use the RTCM message or the RTK input. Click the pull-down arrow to the right of the field to display a list of choices. Select AUTO if you want the GPS Receiver to store data whether it is receiving DGPS or RTK information or not. Select YES if you want the GPS Receiver to store data only when it is receiving DGPS or RTK information. In this case, the GPS Receiver will switch to the TRK mode when it is not receiving DGPS or RTK information.

  • The Age Limit field allows you to set the maximum acceptable age (in seconds) of an RTCM signal. If an RTCM signal is older than this limit it will not be accepted. Type a number directly into this field.

  • The NMEA Type field allows you to select the type of NMEA messages to output. Click the pull-down arrow to the right of the field to select one of the following NMEA types:

GGA- Includes GPS Fix Data (GPS Altitude)
GLL- Includes Longitude and Latitude Data
VTG- Includes Actual Track and Ground Speed.
ALL- Includes all of the above data types.

  • The NMEA Freq. Field allows you to select how often (in seconds) to output a NMEA signal. Type a number directly into this field.

Click the Send button to send these settings to the GPS Receiver.

The Time/Date page for some receiver models displays the current time settings and allows you to change the settings to match your time zone.

  • UTC Time displays the current Universal Time Coordinated or the time at the Central Meridian. This is a non-interactive field.

  • UTC Date displays the current Universal Time Coordinated date or the date at the Central Meridian. This is a non-interactive field.

  • Local Time displays the time at your current position. This is a non-interactive field.

  • Local Date displays the date at your current position. This is a non-interactive field.

  • UTC Time Offset displays the difference in hours between UTC time and Local Time. To change the Local Time, you must change the UTC Time Offset. Type a number directly in this field.

Click the Send button to send these settings to the GPS Receiver.

The Radio MODEM page is available when "Z33 Receiver" is the active GPS receiver. You may use this function to change the radio frequency setting

  • Click the OK button to save these settings and return to the Map View. Please note that the OK button does NOT send these settings to your GPS Receiver, you must use the SEND button in each page to send the settings to your GPS Receiver.


GPS Setup Dialog

Function only available in PC-Cruise, PC-MAPPER and CMT-SURVEY.

Use GPS/Navigate/Stakeout Setting to call up the GPS Setup dialog box and customize your navigation, stakeout and data collection settings.

Navigation

Click the Navigation tab to specify the parameters for real-time GPS navigation.

The Navigate Shape Color box to change the color of the navigation arrow (your current position).

Click the Target Shape Color box to change the color of the navigation/stakeout target symbol.

Click the Trail Shape Color box to change the color of the dotted trail. The trail is a display of your recently occupied positions.

The Trail Length field displays the number of dots in the trail. For example, if the Trail Length field reads 100, the trail will display your recently occupied positions for the last 100 seconds. To change the Trail Length, type directly into the field.

Check the Navigate Beep box if you wish to hear a beep for each GPS position fix obtained.

Check the Target Voice box if you wish to hear verbal directions and announcements.

In the Target Tolerance field, enter the radius of the target territory. When you enter that region, you will be considered to have arrived at the target. When you are traveling along a path, your position will be projected on the path unless you are within the range of the target tolerance.

The Snap to Road/Path option is useful when you are navigating along a road or path. Your position may not be right-on due to GPS receiver accuracy or because you are not walking straight. Check the "Snap to Road/Path" box if you wish to have your position displayed on the path as long as you are within a given distance from the path.

When the "Snap to Path" option is active, you will be able to enter the permitted deviation into the Snap Distance field.

You may specify one of three modes of zooming in the Zoom Mode Section for navigation:

The Auto Zoom option instructs the program to automatically zoom in or out to fit your current position and the trail to the screen. Click on this option to activate Auto Zoom. Click on this option again to make Auto Zoom inactive.

The Auto Scroll option enables the program to automatically scroll to place your current position and the trail in the screen view. Click on this option to activate Auto Scroll. Click on this option again to make Auto Scroll inactive.

For some applications, you may wish to fix your direction of motion on the screen and have the map reorient itself with respect to your direction of motion. For example, when you are navigating in a moving car or airplane, you want your motion to be always displayed in the "up" direction on the screen. (This is like looking out of your windshield.) When your vehicle turns left or right, the map that you are navigating would be reoriented, but you would still be moving toward the top of the display screen. Select Moving Map to enable this option. The map will be reoriented whenever your vehicle has moved a distance of 5 Meters or more at a speed of no less than 20 Km/Hr.

If you do not wish to have the map constantly moving and reorienting itself as you drive or fly along, you may specify a range within which the map will stay still. For example, in the Auto Scroll mode, you may wish to reposition your vehicle near the center of the display screen only when it gets too close to the top of the screen. To do so, select Moving Map, click in the Margin check box and select the appropriate margin setting. The closest you can get to the boundaries of the screen is within 1/20 of the screen dimensions. The maximum margin setting is 1/3 of the screen dimensions. With the Margin option selected, the map will not move while your vehicle is within the margin boundaries.

Stakeout

Click the Stakeout tab to specify the parameters for navigating to a target or performing a stakeout job.

  • The Display Message option instructs the program to flash a message when you are within the Tolerance distance of your target. Click Yes to activate this option.

  • The Sound Beeps option instructs the program to beep when you are within the Tolerance distance of your target. Click Yes to activate this option.

  • The Stakeout Mode option allows you to select whether you want to navigate or stakeout in two or three dimensions. Click the option next to 2D or 3D.

  • The Tolerance field allows you to specify the distance from your target at which the Navigate or Stakeout Message and Beeps will sound.

You may specify one of two modes of zooming in the Zoom Mode Section for stakeout:

The Auto Zoom option instructs the program to automatically zoom in or out to fit your current position and the trail to the screen. Click on this option to activate Auto Zoom. Click on this option again to make Auto Zoom inactive.

The Auto Scroll option enables the program to automatically scroll to place your current position and the trail in the screen view. Click on this option to activate Auto Scroll. Click on this option again to make Auto Scroll inactive.

Collecting

Click the Collect tab to specify GPS data logging parameters.

  • The Collect based on field lets you to choose to collect data based on time or distance. If you select the Distance mode, then you may specify the distance interval for the Dynamic Distance field.

  • The Logging Mode box allows you to set the default data-logging mode. Click the circle next to Static or Dynamic.

  • The Static Session field allows you to set the time (in seconds) for which a static point will be collected.

  • The Dynamic Interval field allows you to set the time interval (in seconds) between fixes in the Dynamic mode. For example: an interval of 3 seconds means that a GPS fix will be stored once every three seconds.

Check the Featuring Beep box to hear a beep with each recording of collected feature data.

The Time Mode box allows you to set the time mode that will be displayed on the screen of your GPS data collector.

  • Click the Local option to display the local time.

  • Click the UTC option to display Greenwich Mean Time.

  • In the Local Time Offset field type the offset between local time and Greenwich Mean Time.

The Antenna Height box is for entering information for the antenna height.

  • If you can measure the correct antenna height, enter it into the Slant Height field and enter 0 (zero) into the Radius field.

  • An accurate antenna height must be recorded in order to obtain accurate vertical data. If you do not have access to the antenna base or cannot measure the antenna height directly, then the correct antenna height value can be derived from other known or measurable quantities. For example, the distance from the phase center of the antenna to the antenna base is known, but the antenna sits on a disk-shaped fixture that prevents you from measuring the distance between the antenna base and the ground point. In this case, measure the radius of the disk and the distance from the rim of the disk to the ground, then enter these values into the Radius and Slant Height fields, respectively. The Antenna Height field will now show the vertical distance from the antenna base to the ground point. Add to this value the known distance from the phase center of the antenna to the antenna base to obtain the correct antenna height. Then enter the correct antenna height into the Slant Height field and enter 0 into the Radius field.

Click the OK button to apply the changes you have made and close the GPS Setup dialog box.


GPS/Stakeout

Function only available in PC-Cruise, PC-MAPPER and CMT-SURVEY.

Stakeout is the process of approaching a target location, placing a marker at or near the target and recording the location of the marker. The GPS/Stakeout command provides functions for Point Stakeout, Line Stakeout, Offset Stakeout and Slope Stakeout using real-time GPS position data.


GPS/Transfer

Utillities/Transfer

The Utilities/Transfer function allows you to transfer files to/from your hand-held GPS/GIS data collector. Files can be transferred using the Auto mode or Manual mode. To use the Auto mode, your CMT GPS data collector must have CMT FIELD version 3.7 or later.

To transfer files, first connect your transfer cable from COM1: on your CMT GPS data collector to an open COM Port on your PC (usually COM1). Then, select Utilities/Transfer.

When you select the Transfer menu option, the program will attempt to connect to your CMT GPS data collector and start the Auto Transfer mode. The following message will be displayed:

To enter Auto Transfer mode: From the Main Menu of your CMT GPS data collector, highlight Transfer Data and press the ENTER key.

To enter Manual Transfer mode: Click the Cancel button in the message displayed above.

For information on transferring files in one of these modes, click one of the topics below:

File Transfer in Auto mode

File Transfer in Manual mode


Grade

Enter the grade of the Straight Grade segment, in percent slope.


Grid and Ground Distance Measurements

These settings define how distances are calculated and displayed. Distance measurements may either be calculated based on Grid Distance or Ground Distance.

Grid Distance: Direct distance between two points. Grid Distance is the default setting for the SPC, UTM and User-Defined coordinate systems.

Ground Distance: Horizontal distance between two points, calculated at the "mean elevation" parallel to the reference ellipsoid (WGS-84). A scale factor is used to convert grid distances to ground distances and vice versa.

Ground distance = Grid Distance / Scale Factor

The Ground Distance setting allows you to use either the program Default scale or a User-defined scale value.

To use the Default scale, select Ground Distance and then click the Default selection circle.

To use User-defined scale, select Ground Distance, click the User selection circle and then enter your scale value. You should only use this option if you know the exact scale value for your Job location.

The following diagram illustrates the relationship between grid distance and ground distance when the user-defined scale factor is less than 1 (e.g. 0.9996). The curved ground distance A’B’ is longer than the straight grid distance AB.

Please note: If you are using LLA as the coordinate system, calculated distances are Ground Distances. This setting is fixed.


Grid Tick

Select the display of Grid ticks by clicking in the box to the left of the Grid label. Ticks can be displayed in intervals of feet, miles, meters or kilometers.

To change this specify an interval, pull down the arrow to the right of the interval box and click on an alternate interval.

Please note: The unit of measure selected in the Map/Coordinate System dialog box determines whether grids ticks are displayed in Metric units or English units.


HDOP limit

For entering the upper allowable HDOP. GPS coordinates which exceed this HDOP limit will not be corrected. The default setting for HDOP limit is 10. The maximum HDOP limit is 20.


Head/Tail

The Head or Tail field to the right of the first Feature name allows you to designate which end of the selected Feature to join.

For example, if you select "Tail" for the first Feature and "Head" for the second, the new Feature will join the first node of the second Feature to the last node of the first Feature.


Header Box

The Header box allows you to create a header for the Sheet View print out.


Height Subsampling

When "Support Height Subsampling" is selected for a stand in CMT-Forester, you are only required to measure the height for a few volume trees. The height of the other volume trees can be estimated from the correlation between the DBH and the tree height of the measured trees.

You can enter the default DBH-Height correlation coefficients (B0 and B1) for each tree species in the Edit Species List screen.

You may also use the Cruise/Height Subsampling command to compute the DBH-Height correlation coefficients from the tree data in the specified stand. After selecting the cruised stand, click the OK button. The computed coefficients will be displayed in the Height Regression screen.

An "OK" status indicates that there is a good correlation between the DBH and the tree height at the specified confidence level.

To save the computed B0 and B1 values as the default regression coefficients in the Species List, click the Apply button. These default coefficients will be used if, in the Stand Information screen, you marked the "Support Height-subsampling" checkbox, and selected the "Use default regression coefficients" option.


Help

Provides help about the Spread functions.


Help/About PC-GPS

The Help/About PC-GPS option provides information on the PC-GPS/GIS version and CMT copyright.


Help Button

Click the help button for detailed information about this dialog box.


Help/Topics

The Help/Topics option provides a complete index of Help Topics. The Search button in the Index dialog box allows you to search for a particular item. A full description of the item will then be provided.

The Help Topics cover all versions of the CMT GPS/GIS software programs. Some Help Topics may not be applicable to your version of the CMT PC-GPS/GIS software.


Help/Using Help

The Help/Using Help option provides instructions for using the Help utility.


Status Bar Coordinate System

This component of the Status Bar displays the current coordinate system. One of the following coordinate systems will be indicated: User, LLA, SPC and UTM. You can select a different coordinate system by selecting Map/Coordinate System.


Status Bar X Coordinate

This component of the Status Bar displays the East/West coordinate of the position on your Map file indicated by your mouse pointer.


Status Bar Y Coordinate

This component of the Status Bar displays the North/South coordinate of the position on you Map file indicated by your mouse pointer.


Honer Equation

You may use the Honer Equation option to enter your own volume equation if the relationship between the computed volume, the DBH value and the height value (H) can be described in the following format:

When you select the Honer Equation option from the "Define/Edit Computation Method" dialog and click on the New button, the New Honer Model dialog will be displayed.

Enter a descriptive name for your equation.

Enter the height measurement called for by the equation. The choices are: Total Height, Merchantable Height and #Logs/Sticks. Make sure that the corresponding tree measurement field is turned on for the tree data entry form. For example, if the equation requires total tree height, then make sure that you select the Total Height option in the above screen and turn on the Total Height (Ht) field in the Setup Merchandise Classes and Data Fields . screen.

Enter the appropriate coefficients into the data fields provided. If any coefficient does not apply, simply leave it as "0". For example, if your equation does not contain the height, then leave the coefficient "b" at "0".

You must specify the correct parameters for the Honer equation. Select "Volume" for a volume equation, or select "Weight" for a weight equation. "Quantity Unit" is the unit specified for the Honer equation. For example, if the equation yields weights in pounds, then select "Lbs". (You will select the unit for reporting tree quantities in the Method Setup screen.) Select "Total Height", "Merchantable Height", or "#Logs/Sticks", in accordance with what's specified for the Honer equation you are entering. If the "H" in the Honer equation is meant to be merchantable height but you selected "#Logs/Sticks", you will get incorrect tree quantity results.

Click the OK button to save the new equation.


Horizontal Alignment

Horizontal Alignment is used to describe how the road is laid out in the horizontal plane through the use of Lines , Curves and Spirals .

You will use the Horizontal Alignment page to define each change in direction for your road, and also to define how far your road will travel in the specified direction.

When you select the Horizontal Alignment option in the Road Property dialog box, the following Page is displayed:

Click on the buttons in the Page above for more detailed information.

You may use as many records as necessary to define the Horizontal Alignment of the Road.


Horizontal Curve Radius

Enter the Radius of the curve.


Horizontal Direction

Select Tangent Continue if you wish to continue along in the same direction as the previous segment of the Road. Select Azimuth or Bearing if you wish to supply a different direction.


Horizontal Distance

Enter the Horizontal Distance (length) of the current segment.


Horizontal Length

Enter the Horizontal Length of the grade or vertical curve.


Image File

This field displays the directory in which the current active image is located.

Click on the File Button to select a different image and/or directory.


Image Shape Properties Dialog

Image Shape Property Dialog

This dialog lets you view the Control Points used for registering (geo-referencing) your digital image. To make changes to the photo/image registration, please use the Register Photo/Image function.

The more advanced versions of PC-GPS also let you adjust the transparency of the image.

To show or hide the control points of an image in the Map View:

1. Double-click the image of interest. If you wish to switch to a different geo-referenced image, simply click the File button and select the desired image file.

2. Check or uncheck the Show Control Points on Bitmap box:

  • Check this box if you want to show the control points in the Map View

  • Do not check this box if you want to hide the control points in the Map View

3. Click the OK button.

To change the transparency of an image in the Map View:

1. Double-click the image of interest. If you wish to switch to a different geo-referenced image, simply click the File button and select the desired image file.

2. Drag the Transparency control marker to adjust the opacity of the image.

3. Click the OK button.


Image Tool

Allows you to add an image to the Plot Preview.


Import - Steps for Importing Data

The File/Import function is used to import data from many different sources into PC-GPS Map files. Click the down arrow on the right side of the Data Source box to pull down the list of Data Source options:

Click the Data Source names above for more information.

Steps for Importing Data:

1. Open the Map file into which you wish to import data.

2. Select a Data Source from the Data Source box.

3. Click the Import Icon or use the File/Import option. The Open dialog box will be displayed.

4. Select the file you wish to import using the Open dialog box. Click the OK button.

5. The "Define Coordinate System of Imported Source" dialog box will be displayed.

Indicate the exact Coordinate System, Datum, Zone, and Unit of Measure of the imported data using the Coordinate System options. Click the OK button.

6. The imported data will be displayed in the Map file.


Importing a PC-GPS Feature (.FTR) File

Importing a Feature File into the Map file

Data from a PC-GPS Job file (Feature file) can be imported into your Map file.

1. Select PC-GPS Job Files as the data source as shown in Choosing the Data Source .

2. Use the File/Import menu option or the Import icon. The File Open dialog box will be displayed as follows:

3. Select a Feature file to import from this Open dialog box by clicking on the file name.

4. Click on the OK button.

Example: Select HOUSES.FTR as the import file. The Feature file will be imported and displayed in the new Map as follows:

Please note: The Coordinate System used in this example is Latitude, Longitude, Altitude (LLA), with WGS 84 datum.

If you wish to record the name of the imported file as a feature attribute, then select File/Import source file name to toggle this option ON before importing the file. The full path name of the imported file will be imported into the current map.


Importing a Field CE (.PMP) File

You may import the data from one or more CMT Field CE Job files (*.PMP) into your PC-GPS map file.

To import .PMP files:

Open or create the Map file that will receive the .PMP file data.

In the Data Source box, select CMT FieldCE File (*.PMP).

From the File menu, click Import or click the Import icon .

In the Look In: box, click the drive that contains the .PMP file(s).

In the folder list, double-click folders until you open the folder that contains

the .PMP file(s).

Use Shift-Click or Ctrl-Click to select multiple .PMP files to import into the same

document or into several individual documents.

Note: If the coordinate system information of the data being imported is different

from the coordinate system information of the destination Map file, the imported

data will be automatically converted to match the coordinate system information of

the destination Map file.


Importing and Exporting Cruise Data

You may move tabular cruise data between CMT-Forester and an Excel worksheet, or between CMT-Forester and an Access database.

The "Cruise/Export to" function will export the cruise data to an Excel file or an Access file, and the "Cruise/Import" function will import the cruise data from an Excel file or an Access file into Cruise View.

These export and import functions can be very helpful when you need to modify or update the data outside of the CMT Timber Cruising software program. You would export the data, make the changes, then import the data back into the CMT Timber Cruising software program.

Also, if you have existing cruise data in the Microsoft Excel or Access format, you could use the "Cruise/Import" function to bring it into CMT-Forester. To see how the data should be prepared for the import process, you could first export the data from a sample cruise job in CMT-Forester. Notice that the tract data, stand data, plot data and tree data records are placed in separate sheets of the Excel file, or in separate Access databases.

Following is a description of the export and import functions in the Cruise Menu of CMT-Forester:

Cruise/Export to Excel File

Use this command to export the cruise data to an Excel file.

Cruise/Exporting to Access

Use this command to export the cruise data to an Access database file.

Cruise/Import - Setup

Use this command to specify the manner in which to import the cruise data from an Excel or Access data file. Before importing cruise data into the currently active job, it is important to specify whether the new data records should be added (appended) to the existing data records, or they should replace the existing data records.

By default, the imported cruise data will be added to the existing cruise data. However, you have the option to replace the existing data with the imported data. To do so, select Cruise/Import/Setup then select the appropriate option.

Replace Stand by Stand ID and Cruise Method

Select this option if you wish to have all the cruise data in each existing stand to be replaced by the cruise data in the imported stand that has matching Stand ID and Cruise Method. Beware that the cruise data in the original stands will be wiped out. After the import, these stands will only contain the imported cruise data.

When you select this option, the other options are disabled.

Replace Plot/Point by ID

With this option selected, the tree records in an existing stand will be replaced by those in the imported stand with matching Stand ID, Cruise Method and Plot/Point ID. In other words, those tree records with no matching Plot/Point ID in the imported data will remain intact. Plot/Point ID is the ID for the Point Feature representing the plot center or the cruised point.

Replace Plot/Point by Index

With this option selected, the tree records in an existing stand will be replaced by those in the imported stand with matching Stand ID, Cruise Method and Plot/Point Index. In other words, those tree records with no matching Plot/Point Index in the imported data will remain intact. Plot/Point Index is the plot number for the cruise.

Replace Tree Data for 100% Tally Method

This option is for replacing just the tree data for the stands that use the 100% cruise method. All the cruise data in an existing 100% Cruise stand will be replaced by the 100% Cruise data in the imported stand with matching Stand ID.

Cruise/Import from Excel File

Use this command to import cruise data from an Excel database file. Before doing so, first use Cruise/Import/Setup to specify whether or not to replace the existing data with the new data records. The Tree Data View must be closed before you can import any cruise data.

Cruise/Import from Access

Use this command to import cruise data from an Access database file. Before doing so, first use Cruise/Import/Setup to specify whether or not to replace the existing data with the new data records. The Tree View must be closed before you can import any cruise data.


Importing ASCII data into the Map file

Coordinates and Feature data can be imported into the Map file in ASCII format.

Change the data source for file import to ASCII. Use the File/Import option or the Import icon. Select the ASCII file to import from this Open dialog box by clicking on the file name and then selecting OK.


Importing Data - Example

The File/Import function is used to import data from many different sources into PC-GPS Map files. In order to import data from another source, first select an import data source from the Data Source box located along the Tool Bar. Click the down arrow on the right side of the Data Source box to pull down the list of data source options. Select one of the source options by clicking on the source name. Once the appropriate data source has been selected, use the File/Import menu option or the import icon in the Map Bar.

Click the Data Sources Listed above for further information on importing. .

Example: To import data from a PC-GPS Job file downloaded from the GPS/GIS data collector, first select PC-GPS Job file as the data source. Next, use the File/Import option to display the following Open dialog box:

Select a PC-GPS Job file (.FTR file) from the current directory, or another directory, by clicking on the Job file name. Click the OK button to import the data. If the Job file is not listed in the current directory, you may want to search other available directories using the Directories section. You may hold down the Shift or Ctrl keys and select multiple job file names to be imported at the same time.

To import a job file from the Field CE software running on your PDA, you may select the CMT FieldCE File format (*.PMP) then pick the desired .pmp file to import. Any Feature Labels created in the Field CE program will be imported along with the Features.

The Import function can also be accessed via the "File Import" icon in the Map Bar.

If you wish to record the name of the imported file as a feature attribute, then select File/Import source file name to toggle this option ON before importing the file. The full path name of the imported file will be imported.

Please note that you must turn on File/Import source file name when importing differentially corrected job files to which you have added one or more of the 2DRMS built-in Attributes. PC-GPS needs to know the job file name in order to get the 2DRMS information from the .fix file associated with the job file. Otherwise, you will get an error message about missing the multi-fix file.

See Building Map files for further information on importing data into the PC-GPS Map file.


Importing DXF files into the Map

Data from in the DXF format can be imported into the PC-GPS Map using the import procedure discussed in previous sections.

1. Change the data source for file import to DXF using the Data Source Box.

2. Click on the File/Import option or the Import icon. The Open dialog box will be displayed as follows:

3. Select a DXF file to import by clicking on the file name and then clicking on the OK button.

Example: Select SPRAY.DXF as the import file.

The "Define the Coordinate System" dialog box will be displayed.

Select LLA/WGS84 and click the OK button.

The DXF file will be imported into the Map file.

Example: The Map file shown above contains the Spray Area data imported from DXF, the Samples data imported from ASCII , the Streets data imported from Shape file , and the House data imported from the PC-GPS Job file format.

Please note: The Coordinate System used in this example is LLA with WGS 84 datum.


Importing Feature data from an Access File

If you have feature data in an Access file that you would like to import into PC-GPS 07 or a newer version, please follow these steps:

1. Prepare the data in the proper format using the Microsoftâ Access program.

A separate "Table" is needed for each of the following:

Coordinate System information

Feature Attributes and Values for each Topic

Feature Nodes (Feature coordinates) for each Topic

Topic Types

To see an example of an importable Access file, please open the cmttut.ftr sample file. Select "Access File (*.MDB)" as the data source then use File/Export to create the .mdb file.

Please note that the Feature Index is the same for all the nodes of a Line or Area Feature.

2. Select "Access File (*.MDB)" as the data source then select File/Import to import the specified .mdb file.

This function can also be used for re-importing the Feature data after you have exported it to Access and made some modifications.


Importing Feature Data from an Excel File

If you have feature data in an Excel file that you would like to import into PC-GPS 07 or a newer version, please follow these steps:

1. Prepare the data in the proper format using the Microsoftâ Excel program.

A separate "sheet" is needed for each of the following:

Coordinate System information

Topic structure (Feature Attributes for all topics)

Topic Values (Feature ID's and descriptions) for each Topic

Topic Nodes (Feature coordinates) for each Topic To see an example of an importable Excel file, please open the cmttut.ftr sample file. Select "Excel File (*.XLS)" as the data source then use File/Export to create the .xls file.

Please note that the Feature Index is the same for all the nodes of a Line or Area Feature.

2. Select "Excel File (*.XLS)" as the data source then select File/Import to import the specified .xls file.

This function can also be used for re-importing the Feature data after you have exported it to Excel and made some modifications.


Importing Feature Data from Google Earth .KML file

You may save your place markers, paths and polygons in the .KML (Keyhole Markup Language) file format, and import them as Features into PC-GPS.

To import a .KML file into PC-GPS, first select "Google Earth File (*.KML)" for the

data source box. Then select File/Import. Select the desired .KML file from the folder in which it was saved..


Importing Images into the Map File

Importing Digital Images into the Map File

Digital images can be imported into PC-GPS to be used as background Maps. Elements of a digital image such as Streets, waterways, land parcels can be added as Features to the PC-GPS map using "heads-up digitizing".


Importing Records into your Feature List

The Import button in the Feature List screen allows you to import Features, Attributes, and Values into the Feature List. The data can be in either an comma delimited ASCII format (*.FAS file) or a DBF format. The imported file may contain one Feature record with multiple Attributes and Values.

ASCII File Format - *.FAS file -

File Name = Feature Name with .FAS extension (example: ROADS.FAS)

Line 1 = "Attribute1" (example: Condition)

Line 2 = Value1, Value2, Value3... (example: Good, Fair, Needs Repair)

Line 3 = "Attribute2" (example: Type)

Line 4 = Value1, Value2... (example: Paved, Unpaved)

Please note: The second set of values (Line 4) correspond to the second Attribute (Line 3). You may add additional Attributes and Values using the same method - Attribute name line followed by Value name line.

DBF File Format - *.DBF file

File Name = Feature Name with .DBF extension (example: ROADS.DBF)

Field Name(s) = Attribute name(s)

Field Value(s) = Values for the corresponding Attribute

Please note: The number of characters for the values is 19.

Summary of Steps for Importing Records into your Feature List:

1. Use the GPS/Feature List/New menu option. To use an existing file, use the GPS/Feature List/Open, then double-click the file name in the Open dialog box.

2. In the Feature List screen, click the Import button. An Open dialog box will be displayed. All of the DBF files in the current directory will be listed.

3. If you would like to import a DBF file, double-click the file name you wish to use. If you would like to import a FAS file, change the file type to FAS using the List files of Type pull-down arrow. All of the FAS files in the current directory will be listed. Double-click the file you wish to use.

The selected DBF or FAS file will be imported into the current Feature List. The Feature record will be appended to the FBR file. Click the OK or Save As button to save the Feature List.


Importing Shapefile data into the Map File

Data from an ArcViewâ Shapefile can also be imported into the PC-GPS Map.

Change the data source for file import to ArcView Shape using the Data Source box. Use the File/Import option or the Import icon. The Open dialog box will be displayed as follows:

Select a Shape file to import from this Open dialog box by clicking on the file name and then selecting OK.

Example: Select a STREETS.SHP as the import file. The "Define the Coordinate System" dialog box will be displayed. Select LLA/WGS84 and click the OK button.

The Shape file will be imported into the Map file.

Example: The Streets data imported from the Shape file and the Houses data imported from the PC-GPS Job file are displayed in the Map above.

Please note: PC-GPS 09 and later versions will support .prj files. However, if you are using a local NEZ coordinate system, you must specify the correct coordinate system for importing an ArcView Shape file. Otherwise, the imported data will have meaningless coordinate values.

Note about Feature ID: By default, PC-GPS will assign sequential Feature IDs to the imported Features. If the Shape file contains a Feature_ID field, then PC-GPS will use the data in that field as the Feature ID of the imported Feature.


Incorporating Classification Ideas into the Feature List

PC-GPS offers users the power of a classification utility. Individual Features can be classified according to the Attribute Values. Classification methods include: Quantile classification, Equal Interval classification, Unique Value classification, and Custom Classification. It is important to determine ahead of time whether classification will need to be used for your data. Particular attention should be given to Feature List values and data organization for classification if you have a pre-existing classification method.

Please see PC-GPS Classification .


Input file

The GPS Job file (the Feature file) to be corrected. This file will always have the extension .FTR. If your GPS Job file is not listed, check the Rover Type and the directory selected in the Differential dialog box.


Insert Attribute

The Insert button can be used to insert an Attribute into the Sheet View. First, click at the location (order) you wish to insert the new Attribute. Click the Insert button to add the new Attribute. A row using the default of "Name" for Attribute and "String" for type will be inserted into dialog box. Fill in the desired Attribute name, type and field length. Click the Apply button to save the changes to the Sheet View.


Insert Button

Click the Insert button to insert a new record above the current record.


Insert Record

Click the Insert button to insert a new Feature, Attribute or Value into the Feature List. First, click the record below the desired position of the new record, and then click the Insert button. A new record will be added to the column above the highlighted record.


Insert Record button

Insert Record

You may use the Insert button to insert a new Feature, Attribute or Value into the Feature List. First, click the record below the desired position of the new record, and then click the Insert button. A new record will be added to the column above the highlighted record.


Installing PC-GPS on your PC under Windows

Please Note: PC-GPS is the general term used to refer to the various CMT GPS/GIS/SURVEY software packages such as PC-GPS, PC-GIS, PC-Mapper, CMT-Survey, PC-Cruise and COGOCAD 3.x.

Before installing PC-GPS, please do the following:

1. Un-install any previously installed PC-GPS software from your PC. To do so, click on the "Start" button in Windows then select "Programs". Click on the PC-GPS program name then select the option to un-install the program.

2. Make sure that no other applications are open, including Microsoft Office.

3. If you are re-installing PC-GPS, PC-MAPPER or CMT-SURVEY, click on the "Start" button in Windows then select Settings\Control Panel\Fonts. Then delete any font files (*.ttf) that start with "cmt". Reset your PC then run the Setup program. This will permit the font files to be properly updated.

To install PC-GPS on your PC, please follow these steps:

1. Insert the CD-ROM with the PC-GPS software into your CD-ROM drive.

2. The installation should automatically start. If it does not, click Start and then click the Run option. In the Run dialog box, enter the appropriate CD-ROM drive designation and "Setup" in the "Command Line:" or "Open:" field and click on the OK button.

3. Follow the installation instructions provided by the PC-GPS Install program.

4. The Installation program will automatically install PC-GPS on your hard disk and create a program group and icon in Windows.

5. If you obtained one or more BaseMap CDs to use with PC-GPS, PC-MAPPER or CMT-SURVEY, please copy the entire C:\BASEMAP folder from each CD to the C: drive of your PC. When prompted, confrim to overwrite all existing files with same names.


Instrument Condition Setup

Function only available in CMT-SURVEY

You may enter and store instrument correction factors. The measured data will be corrected according to your entries for the instrument condition setup.

If the instrument is correcting for these conditions, then the data collector should not be correcting for the same. It is acceptable that no correction be performed by either the instrument or the data collector.

Collimation: This field allows you to specify whether the collimation values in the following two fields will be used to correct measured data. This correction will modify the horizontal and vertical angles. If the data is not measured in a set or is measured in an odd set, the collimation values will be added to the measured data; otherwise, they will be subtracted from the measured data.

Horizontal Collimation: Enter the instrument horizontal collimation error. If desired, you can get this value from actual measurements.

Vertical Collimation: Enter the instrument vertical collimation error. If desired, you can get this value from actual measurements.

EDM Offset: Enter the vertical offset from the scope to the EDM, in feet or meters depending on the unit used for the coordinate file. This value is used for EDM correction.

Prism Offset: Enter the vertical offset from prism in feet or meters depending on the unit used for the coordinate file. This value is used for EDM correction.

Prism Constant (mm): Enter the distance addition constant for the prism. The unit used for this value is always millimeters.

This correction will modify the slope distance received from the total station when the Measure button is clicked.

This correction is always applied if the prism constant is not set to zero.

Click on the COLLIMATION button to set the collimation value using actual measurements. To obtain the collimation value, you will need to make two measurements. The following dialog is displayed:

Direct Measure: First, move the cursor to either the Direct Horiz. Angle or the Direct Vert. Angle field and click Direct Measure.

Reverse Measure: Then, move the cursor to either the Reverse Horiz. Angle or the Reverse Vert. Angle field and click Reverse Measure.

GO: The difference between the direct and reverse measurements will be computed and automatically entered into the Vert. Collimation and Horiz. Collimation fields in the Instrument Condition Setup screen.

Cancel: Abort the Collimation computation and return to the Instrument Condition Setup screen.

See Also:

Field Work Setup


Instrument Setup

Function only available in CMT-SURVEY

Use the "INSTRUMENT SETUP" screen to specify elevations, instrument port and the instrument type.

Type: Choose the instrument ID by scrolling through the list.

COM Ports: Choose from available ports to specify the port the instrument will be connected to.

Elevation: Enter a check mark in this box to work in three-dimensional (3D) mode. This will globally enable all references to elevation or height fields and measurements.

Click OK to save these settings and return to the Map View.

Please Note: The data interface parameters for most of the total station models that are compatible with CMT-SURVEY are contained in the file named tstation.cfg. This file may be edited by using a plain text editor. For example, the communications rate for the Pentax total stations are set at 1200 baud. You may edit tstation.cfg and change it to 2400 baud if your instrument is set to operate at 2400 baud.

See Also:

Field Work Setup


Intergraph DGN Export

PC-GPS Map files can be exported to the Intergraph DGN format.

Steps for exporting your data to DGN file format:

1. Open the Map file you wish to export.

2. Select Intergraph DGN Format from the Data Source Box.

3. Click the Export Icon or use the File/Export option. The Intergraph DGN Format dialog box will be displayed.

4. Click the Setup button and verify the export settings.

5. Mark the Topics you wish to export.

6. Click the OK button.

The proper settings to be used in PC-GPS when exporting to Microstation DGN format are:

Global Origin

Set the Global Origin to match your existing GIS data. You can determine the Global Origin of your map in Microstation by entering the "GO?" command. Once you have determined the Global Origin of your existing Microstation map, enter the opposite values into the Global Origin fields.

For example, if the Global Origin of your map is -4000, 5296000,

-2147483.648, then you would enter "4000", "-5296000" and "2147483.648"

into the X, Y and Z fields, respectively.

Unit

The Unit page specifies the Master Units and the Sub Units of the DGN file which will be created. This data is taken directly from your PC-GPS *.MAP or *.FMP file.

The Sub Units/UOR Ratio field allows you to specify a relationship between the Sub Units and the Units of Resolution. In most cases, this relationship will be 1:1.

For example, if the Master Units of your Map are Meters, then the Sub Units would be Millimeters (with a Master Units/Sub Units Ratio of 1:1000). The Units of Resolution would also be Millimeters, so the Sub Units/UOR Ratio would be 1:1.


Intersect with Set button

Click on this button to intersect the current set with a previous set and initiate search.


Interval/Session

The Intvl/Sess column indicates the Time Interval for Dynamic Mode or Session for Static Features.

The default Time Interval for the Dynamic Mode is 1 second. This means that a GPS position fix will be taken each second while the GPS unit is storing the Feature.

The default Session for Static mode is 20 seconds. This means that 20 GPS position fixes will be stored for the Feature. A position fix is taken once per second.


Interval/Session field

This field displays the Dynamic Interval or Static Session that will be used to collect GPS data. To change the Interval or Session, type directly into this field.

The default Interval for the Dynamic Mode is 1 second. This means that a GPS position fix will be taken each second while the GPS unit is storing the Feature.

The default Session for Static mode is 20 seconds. This means that 20 GPS position fixes will be stored for the Feature. A position fix is taken once per second.


Introduction

Open Data Base Connectivity (ODBC) is Microsoft’s strategic interface for universally accessing data from different or multiple database management systems. ODBC implementation provides PC-GPS users the ability to export Feature, Attribute and Value data to virtually any database system (e.g. Access, dBASE, Excel, etc...) that is supported by ODBC (version 3.5). By supporting ODBC, PC-GPS can support multiple database types without the need for separate interface routines. As new database applications are introduced, PC-GPS will support those that conform to the ODBC standard.

The ODBC interface allows you to:

1) Export Feature, Attribute and Value data from your Map file into your database. Once data has been exported, you can perform standard database management operations.

2) Import modified database files back into a new or existing Map file.

3) Filter data during the import function, selecting data that meets criteria which you can define.

4) Archive your data in a database format.

Please Note: ODBC is an extremely powerful and versatile tool. All of its Features and applications cannot be thoroughly discussed in this manual. It is strongly suggested that users who wish to perform advanced database operations with PC-GPS supplement this manual with additional reading on ODBC as it relates to your own database.

Contact your database vendor for additional information about your database’s support of ODBC.


Intvl for Dynamic Mode

The logging interval is the interval, in seconds, at which GPS fixes will be stored for Features in the dynamic mode. (If you are using a Feature List, you may assign a different dynamic interval to specific Features.)


Inventory/Data Collection

Function only available in PC-MAPPER A.I.

A typical application of PC-Mapper A.I. is for a user to be in an airplane, using a touch-screen PC Tablet or notebook PC, looking out of the windows to visually identify and then digitize damages (insect, fire, disease) that are observed in the forest.

To increase the efficiency of performing the heads-up digitizing task, you may wish to prepare a Digitizing Feature List that pertains to the job at hand. The Digitizing Feature List includes the features that you plan to digitize, along with the associated attributes and values. You may also assign the patterns and symbols for the feature topics within the Digitizing Feature List dialog.

To help locate the objects on the ground, you could load a background map for digitizing. You may turn on or off specific topics in the background map.

PC-Mapper A.I. 3.0 and later versions will let you record voice descriptions for the digitized features. It also provides a method for you to record point features in the Voice-Only mode.

When you click on the Digitize icon [image] found in the PC-Mapper A.I. Toolbar, you will be prompted to select a Digitizing Mode:

Digitize Feature - Select this mode to digitize the features.

Voice Playback - Select this mode to play back the voice recordings and check the recording against the Attribute/Value assigned to the digitized features. Edit the Attribute/Value as necessary. For Point Features recorded in the Voice-Only mode, you may select the proper Feature topic, Attribute and Value for the Point Features based on the recorded voice descriptions.

Setting up a Digitized Job

Once you have established your Basemap and Digitizing Feature List, and selected a digitizing mode, select the digitizing job in the Select a Job dialog:

Note the current Job Working Directory. This is where all digitized data will be stored. Click on the Change button for this field if you want to store the digitized data to a different folder. Digitized data will be collected in a *.DIG digitizing job file to prevent unwanted mixing of the digitized data and the features in the Flight session basemap. After you have digitized the features, if you wish, you may save the digitized features in a standard PC-MAPPER job file by choosing File/Save As and specifying the .FTR file extension. To save all digitized features together with the background map in one file, you should choose File/Save As and specify the .FMP file extension.

Specify the Job file name, or click on the New button to create a new Job file with the default naming convention. Next, choose the Digitizing Feature List to be associated with the Job file. You may opt to fill in the remaining fields to assist in data collection and to assist in further identification of the job file.

Please note : *.DIG files are not available to open under the normal File/Open menu option. They may only be opened by clicking on the Digitize icon when no other digitizing job is open. The features in *.DIG files may be imported into an existing map file by first selecting the ‘Digitize Feature (*.DIG)’ format on the Import/Export Data Source Box. Then select the ‘Import’ icon or choose File/Import to import the desired *.DIG file into your map (*.FMP).

You will also want to specify the background map (basemap) to be used as a guide when digitizing. Click on the Change button next to the Background Map option to specify a file to be used as the background map for the digitizing session. In most cases, you will want to select the Flight Session Basemap that you created previously to be used as the Background Map.

Click OK to continue.

A. Digitizing the Features

In the "Digitize Feature" mode, the Digitize Feature dialog is displayed, showing the features in the Digitizing Feature List.

1. Select the Feature to be digitized by selecting the Feature name from the list of features presented. You may use the wheel on your mouse to scroll the items on your Feature List.

Only features that were included in the Digitizing Feature List are shown in the Digitize Feature dialog.

2. PC-Mapper A.I. will display all attributes for the associated feature. For convenience, PC-Mapper A.I. will automatically show all available values for attributes with more than one value. When there are no values present for an attribute, PC-Mapper A.I. will let you type the entry.

In the normal mode of operation, you would simply select from the list of values predefined for each attribute. However, PC-MAPPER A.I. lets you edit the selected value in the Value box or enter a new description altogether. This is useful when you encounter a situation not provided for by the predefined digitizing feature list.

You may jump to any listed Value by typing the first character of its name.

3. To record Features in the Manual Mode, simply click on the GO button. PC-Mapper A.I. will retain the last entered values and is immediately ready for digitizing to begin.

4. You may record Point Features in the Voice Only mode.

Manual Mode

Go/Next: Click on the Go button to start digitizing. Upon clicking the Go button, the moving map will stop if you are digitizing a Line or Area Feature (no automatic scrolling, panning or rotation will occur). Digitizing of a line or area feature is continuous which means that you left-click to start digitizing and hold the left-mouse button down. You will then be able to free-hand digitize the line or area feature. On a pen-based PC, simply tap the screen and start drawing with the stylus. The digitizing session will remain active until a right-mouse click is performed or the End button is clicked.

While digitizing a Line or Area Feature, you may select the "Include Line/Area Boundary" to make use of existing Line and Area Features. For this option, you may specify a default direction. For the counterclockwise direction, simply un-mark the "Clockwise" checkbox. First, left-click a node on the Line/Area boundary to be included. Move over the path to highlight it. Left-click the end node of the path to secure it. If necessary, while the path is highlighted, you may hold down the left mouse button at the last node of the path, and right-click to toggle the path direction. Let go of the left mouse button when the desired path is highlighted.

If you are digitizing a Line or Area Feature, the Go button will automatically change to End during the digitizing session. The Go button will reappear when the digitizing session is completed by clicking on the End button or by right-clicking the mouse. Upon ending the digitizing session, the moving map will resume and the PC-Mapper A.I. screen is updated normally. Simply click Go again, to start digitizing another feature with the same attributes/values (but a unique feature ID).

For Point Features, a left-mouse click will add a new point feature with the highlighted attribute/value. The Go button will change to Next during the digitizing session to allow you to select a different Point Feature topic. Typically, you would use the left-mouse click to add the point feature with the highlighted attribute/values. You may change the attribute/value, or reposition the Point Feature by clicking at the appropriate location on the map. Then you would click on "Next", select a different Point Feature topic and record the Point Feature for that topic, etc.

Wave Recording:

Use the wave recording buttons to add a wave file to the feature being digitized (for which attributes/values are being entered). Click the red dot to start the voice/sound recording.

The first time the WaveRecording button is pressed, a .dvr (Digitizing Voice Recording) file is created if it does not already exist. References to the subsequently recorded wave files will be append to it. This file has the same name as the current .dig file. It contains the sequential Feature ID's and a letter "M" to indicate the Manual mode. The wave file is automatically linked to the feature.

PC-MAPPER A.I. 4.0 and later versions will add the file path for the recorded wave file as an Attribute for the AI Voice Mode Topic.

Click the black rectangle to stop the wave recording. Wave recording will also stop when you click the End button while digitizing a line or polygon, or when you click the Next button while digitizing a Point Feature.

If you forget to position the point on the map before clicking on "Next", then you will see an error message that asks you to confirm that you wish to have the wave file deleted.

Stop: If you need to interact with map (select, delete features, etc) while in point digitizing mode, for example, then click the "Stop" button. This will disable (grayed-out) all items on the feature list window. The name of the button will change to "Resume". Pressing "Resume" will return the feature list window to normal digitizing mode.

Voice-Only Mode

Voice: Click this button to switch to the Voice-Only (i.e., voice-recording-only) mode. A new small window is opened to allow recording of wave files only. In this mode, GPS must be activated so that features may be digitized automatically. Only point features may be recorded in the Voice-Only mode.

Click the Record button to start voice recording. A tone will be sounded to notify you of the start of wave recording. Wait until the beep ends before recording the verbal data. You may click the Record button repeatedly to record successive observations.

Alternatively, you may click the Mouse button to activate it. In this mode, each click of the mouse in Map View initiates a wave recording.

PC-Mapper AI creates a new point Topic called "AI_Voice_Mode" if it does not exist already, and uses the default point symbol under "View/Configure". It logs the GPS position and stores the point along with time and date information in the AI_Voice_Mode Topic.

When done with the voice recording, click on Stop. PC-Mapper links the wave file as media to the point. PC-Mapper stores the wave file to disk and writes the info to the .dvr file. In this case, the .dvr file will contain the sequential Feature ID's and a letter "V" to indicate the Voice-only mode.

The wave file path will be automatically added to the VoiceFile column in the Sheet View for the AI_Voice_Mode Topic.

Click the "Play" button to repeat the last recorded wave file.

Click the "Manual" button to switch back to conventional manual digitizing and end the voice-only-recording mode.

Ending the Digitizing Session

Click on the ‘X’ in the upper right corner of the Digitize Feature dialog to close the window and end the digitizing session. A prompt will confirm if you are sure you want to end the digitizing feature session.

PC-MAPPER A.I. will automatically save a copy of the .dig file as a .bak file with the same job name.

B. Playback Mode

In the "Playback Mode", you may select an existing .dig file to work with. In this mode, the GPS is deactivated.

Digitizing in Playback Mode

In this mode, the wave files are played back, allowing you to assign features/attributes/values in a post-processing way.

Entry #: The entry number (from the .dvr file) of the wave file being played back is displayed in this window. It can be incremented by pressing the "Next" button, or a manual entry can be made into this field. The current entry number is displayed on the window bar along with the total number of entries in the .dvr file.

The feature corresponding to the selected entry will blink on the map.

If the wave entry was recorded with a feature (in manual entry mode), then the feature topic name is displayed and attributes/values that were previously recorded are highlighted in the feature list. You may edit the previously entered data.

For the Point Features in the AI_Voice_Mode topic that where recorded in the voice-only mode, you may select the proper Point Feature topic/Attribute/Value for them. In addition, the "Default", "Last" and "Reset" buttons are enabled. The program will copy all the information to the new feature topic: the link to the wave file (for media playback), the x/y/z coordinates, and the date/time (in the Coordinate Information window).

The wave entry numbers for the manually digitized Features will be displayed in red. The wave entry numbers for the Point Features digitized in the Voice-Only mode will be displayed in green. (Before a voice-only entry is digitized in the Playback mode, the entry number is displayed in black text.)

Click the Next button to store the Feature/Attribute/Value information and advance to the next wave file. The next wave file is played automatically.

Select the Offset button to add an offset to the point features. In this mode, a line showing distance and azimuth is tied to the original node so the new point can be positioned.

To facilitate data editing, five buttons are provided: "Jump to First", "Jump to Previous", "Play", "Jump to Next" and "Jump to Last". The program goes to the target wave entry and plays it automatically.

These functions are also assigned to the Function Keys F5 through F9 on the keyboard.

The Stop button behaves the same as in the standard digitizing mode.


Creating and Removing Islands

Function only available in Forester’s Toolkit and Airborne Inventory Toolbar.

Island Areas are ares that are completely enclosed by another area, as in the image above. When this situation occurs in your project, you will often want the acreage of the island area to be subtracted from the larger, surrounding area.

Area measurements of the larger, surrounding area will reflect the presence of island areas within its boundaries.

There are two tools for maintaining islands: Create Island and Remove Island.

Please Note: The Create Island and Remove Island tools apply to any Area Features, including Tracts and Stands.

To define an island relationship between areas:

1. Select an area that contains a smaller, enclosed area within its boundaries. The "Create Island" icon will become active.

2. Click the "Create Island" icon. The following dialog will be displayed:


Job file Export - Example

PC-GPS Map files can be exported into PC-GPS Job files (*.FTR).

1. First, open the Map file you wish to export to the Job File format by clicking on the File/Open menu option or on the Open File icon.

2. Select PC-GPS Job File as the Data Export Format in the Data Source box, as described in Specifying a Data Export Format .

3. Click the File/Export menu option or on the Export Icon to initiate the data export process. The following Save As window will be presented:

4. Input the name of the new PC-GPS Job file with the *.FTR extension in the File name field.

5. If necessary, change the directory to which the file is saved by clicking on an alternative directory.

6. Click the OK button to initiate the export process. The following Files Export dialog box will be displayed:

Click on the options in the image above for more information on specific functions.

7. Mark those Topics which you wish to export.

8. At this time you may change the name of the Table which will be created during the export process. Simply click the cell in the Table Name column, type in the new Table name and press Enter.

9. Click the OK button to complete the export


Join Active Topic

The Current Topic option allows you join all of the Features within the active Topic into a new Line or Area Feature. The Features will be joined in the order reflected in the Sheet View.


Join Lines/Points

The Join Lines/Points option allows you to join multiple Point or Line Features together. The Join operation will create a new Line or Area Feature from the selected Points or Lines. When you select the Join Lines/Points option, the dialog box will change as follows:

Click on the options in the image above for more information on specific functions.

Example:

1. Open the SWCVO.MAP Map file and toggle OFF the display of all of the Topics except the Samples Topic.

2. Zoom into the Samples Topic.

3. Click the Utilities/Join menu option and select the Cursor Selected option.

4. Select a number of Point Features to join together by clicking on each Point Feature once. The Points will be joined together in the order selected.

5. Your Join Lines/Points dialog box should look similar to the following:

6. Select the Topic for the result Feature from the Topic: pull-down menu and the type (Line or Area) from the Type: pull-down menu.

7. Now click the Join button to create the new Line or Area Feature. Your Map View should resemble the following:

The new Feature will be displayed in the Map View and a new Feature record will be added to the Streets Topic. Click the Delete Result button to delete the new Feature if you desire.

The All Points of Current Topic option allows you to join all the points in the active topic. The points will be joined in the order they are presented in the Sheet View.

You can also join Line Features in the same manner as above. When you join Line Features, the lines will be joined at the closest nodes. If the result is not what you want, please use the Join Two Features function which lets you specify the manner in which the Line Features should be joined.

Please also see:

Join Two Features

Completing the Feature Record


Join Selections

Select the Features you wish to join by clicking on them with the mouse pointer. The names of the selected Features will be displayed in the appropriate fields. The mark circles to the left of the First Feature and Second Feature fields indicate which Feature is to be input next.

The field to the right of the first Feature name allows you to designate whether to join the second Feature to the first node (Head) or the last node (Tail) of the first Feature. The field to the right of the second Feature allows you to designate whether to join the first node (Head) or the last node (Tail) of the second Feature to the first feature. For example, if you select "Tail" for the first Feature and "Head" for the second, the new Feature will join the first node of the second Feature to the last node of the first Feature.


Join Shape Button

Clicking on the Join Shape button joins the two Features listed in the First Feature and Second Feature fields. A new Line or Area Feature will be created and added to the Topic selected under the Result Topic field.


Join Button

Clicking on the Join button joins the two Features listed in the First Feature and Second Feature fields. A new Line or Area Feature will be created and added to the Topic selected under the Result Topic field.


Join Two Features

The Join Two Features option allows you to join two Features together to form a new Feature. Select the Features you wish to join by clicking on them with the mouse pointer. The names of the selected Features will be displayed in the appropriate fields. The mark circles to the left of the First Feature and Second Feature fields indicate which Feature is to be input.

If either or both of the selected Features is a line or area, a new field will be added to the dialog box, as shown below:

Click the highlighted fields and buttons above for more information.

The field to the right of the first Feature name allows you to designate whether to join the second Feature to the first node (Head) or the last node (Tail) of the first Feature. The field to the right of the second Feature allows you to designate whether to join the first node (Head) or the last node (Tail) of the second Feature to the first feature. For example, if you select "Tail" for the first Feature and "Head" for the second, the new Feature will join the first node of the second Feature to the last node of the first Feature.

Please note: If you do not know which ends are the Head and Tail, you can use the Show Direction for Line/Area function in the View/Configure /Map dialog box.

Example: Open the SWCVO.MAP Map file. Toggle OFF the display of all of the Topics except the Streets Topic. Then click the Utilities/Join menu option and click the Join Two Features option. The Join Two Features dialog box will be displayed.

The objective of this example is to join the Street Feature number 8 (West Hills Street) to Street Feature number 10 (Philomath Blvd) to form a single Line Feature. First select Street Feature number 8. Street should appear in the First Feature field. Make sure that the selection box to the right of First Feature displays "Head".

Next, select the Street Feature number 10. Make sure the selection box to the right of Second Feature displays "Head". The Result Topic should be Streets.

Finally, click the Join Shape button to create the new Line Feature. You should see the new Street displayed in the Map View as follows:

The new Line Feature is displayed in the Map View and a new Feature record is added to the Streets Topic. Click the Exit button to return to the main PC-GPS window, or click the Delete Result button to delete the new line Feature.

Please also see:

Join Lines/Points

Completing the Feature Record


Join Type option

Click on the Join Lines/Points option to join multiple Point or Line Features together. The Join operation will create a new Line or Area Feature from the selected Points or Lines. Lines will be joined together by "nearest nodes".

Click on the Join Two Features option to join two Features together to form a new Feature. With the Join Two Features option you may indicate the join direction (Head or Tail).


Label by Attribute

Label with Attribute

If you wish to label the active Topic using one of the Attributes, select the Attribute by marking the associated mark box.


Label Location

These settings allow you to specify the location relative to the Feature that the labels will initially be placed. Click on the On, Above, or Below option in each box.


Label Nodes Button

Click the Label Nodes button to label each segment of the Road with the record number.


Landscape Orientation

Click on this option to use a layout with Landscape orientation. All of the *.PLN files in the current directory will be listed.


Layout Button

Click the Layout Button to display the Layout dialog box. This function will allow you to place your Road in the current Job file.


Layout Coordinate

Enter a coordinate location in the current Job which will serve as the starting point for the centerline of your Road.


Layout Directory

This field displays the current directory. All the layout files of the selected orientation (Portrait or Landscape) in this directory are listed below.

To change the directory, click on the Change Dir button.


Layout Interval

Indicate the interval at which you would like to generate stakeout coordinates along the Road.


Layout Point Feature

Enter the ID of a Point Feature in the current Job to serve as the starting point for the centerline of your Road.


Layouts

This field displays all of the layouts of the active orientation (Portrait or Landscape) that are in the current directory. Click on the appropriate layout, then click the OK button.


Leaning Tree Calculator

Enter the measured tree height and the horizontal distance to the tree. The true tree height will be computed and displayed.

If you wish to use the computed tree height as the total height of the currently highlighted tree, mark the "Apply True Height to the Ht of current tree" check box before clicking on the Exit button. Then the computed tree height will be automatically entered into the Ht (total tree height) field.


Left Template

Select the Template to be used in defining the cross section of the left side of your Road. You can also click the Mirror button or the Mirror All button to take the name from the Right Template field and place it in the Left Template field.


Legend

A legend is created automatically and displayed for your plot.

Note: If you used Topic / Classify to classify the TRACTS or STANDS topics, your classification will be used in place of the default legend


Length Icon

The Length icon is used to check the length of the selected Line Feature(s) or the perimeter of the selected Area Feature(s) as shown below:

Please note: If you have more than one Feature selected when you use this function, the reported Length calculation will be the total length for all selected Features.


Limiting Distance Caculator

Limiting Distance Calculator

This function helps you determine whether a questionable tree should be included as a sample tree for point sampling.

Enter the DBH (Diameter at Breast Height) for the tree in question. Also enter the measured distance and percent slope from the center of the stake to the face of the tree at DBH. The percent slope defaults to 0.

Based on the BAF (Basal Area Factor) for the stand and the DBH measurement, this function will calculate the limiting horizontal distance and compare it with the horizontal distance obtained from the measured distance and slope. If the measured distance is equal to or less than the limiting distance, the tree is "IN", ie. it is a sample tree.


Line Editor

Select an editable line style and click on the EDIT button to display the Line Editor dialog. Use the functions on this page to modify the selected line style/pattern.

The changes made are reflected in the Preview box. Select the zigzag line option in the Preview box to see how a line with bends will look like as you are making changes to the line attributes.

Please Note: The zigzag pattern will not be applied to the line feature.

The Name of the selected line style is displayed in the Line Name box. You may change it if you wish.

Use the COLOR button to change the color of the selected line style.

To change the thickness of the line style, click on the "+" or "-" button, or enter a value into the Width box.

Use the Offset box to change the position of a line style component to the left or right of the center.

You may construct a line pattern consisting of two or more line style components. Each line style component is placed in a separate layer for easier editing.

Click the "+" button to add a line style component.

Click the "X" button to delete a displayed layer.

Click the "Ù" button to move up to the previous layer.

Click the "Ú" button to move down to the next layer.

Line Types

For each layer in your line pattern design, you may select from one of several line Type options: Simple Line, Segmented Line, Hash Line, Marker Symbol and Decoration. For each line type, there are different pattern settings from which to choose. A default width is associated with each line type.

You may make the ends of a thick line appear Round, Square or Flat by picking the appropriate option in the Line Caps box.

You may make the ends of a thick line appear:

Round

Square

Flat

In the Line Joints box, select how you want the bends in a line feature to be displayed. The available options are: Round, Bevel or Miter.

Round Bevel Miter

Use the Template to indicate the repeat pattern of a Segmented Line style, a Hash line style or a line style with marker symbols.

Alter the segment (repeat pattern) interval for a Segmented Line, a Hash Line or a Marker Symbol by changing the value in the Interval box in the template section.

Clicking on one of the white boxes on the template line toggles it on or off for a Marker Symbol line style. Use the Clear button to erase the currently displayed template.

Use the Angle box to change the orientation of the hashes in a Hash Line or a Marker Symbol line style. Check the box labeled "Rotate to follow the line angle" if the markers are to maintain a constant orientation with respect to the line.

For the Decoration line style, use the functions in the Decoration Settings section to design the decoration markers. The changes you make are reflected in the Preview box.

Click the Pick Symbol button to select the symbol to be used as the line decoration. The "arrowhead" and the "centerline mark" are commonly used line decorations.

The "Edit or Combine Symbols for Marker" dialog works the same as the "Edit or Combine Symbols" dialog. See Edit or Combine Symbols Dialog for a description of how to modify or combine symbols to make a new symbol.

Specify the number of decorations to be added to the line style in the "Number of Decorations" box.

You may reverse the direction of a non-symmetrical decoration by checking the "Flip 1st position" box and/or "Flip all positions" box.

Select "Rotate to follow the line angle" if the orientation of the decoration with respect to the line is to be kept the same.

See Also:

Symbols for Point Features


Line Pattern Palette

This Palette displays all the available Line Patterns. Click on a Line Pattern in this palette to select it for display. The selected Line Pattern will be highlighted with a red square.


Line Stakeout Dialog Box

Line Stakeout (GPS)

Function only available in PC-Cruise, PC-MAPPER and CMT-SURVEY.

Please Note: You must activate a GPS Receiver before you can access the Stakeout function.

Use Line Stakeout to find your position relative to a Line or Area Feature and optionally stake and/or store the location. Click the Line Stakeout icon [image] to display the Line Stakeout dialog:

Place the cursor in the Target Feature field and click on the line or area feature of interest. If the line stakeout is based on the direct (straight line) distance between two nodes of the reference line or area feature, click on Direct (as shown in the above example). If the line stakeout is to be performed along the line or area feature between two nodes, click on Path. Select the From and To nodes by entering the node numbers or clicking on the nodes in the map. A dashed guide line will appear between the specified nodes. If you are not starting from the first node of the line or area feature, enter into the Initial Station field the distance from the first node of the line or area feature to the line stakeout starting point. Enter the antenna height into the Antenna Height field.

As you move along in the vicinity of the line or area feature, you will see information displayed about your position relative to the line or area feature. Such information will not be displayed if you are totally outside of the line or area feature.

Station: The distance between the first node of the line/area and your projection on the line/area.

Range: The perpendicular distance between you and the line/area.

Distance: The distance between the initial station and your projection on the line/area.

Fill/Cut: The difference in elevation between your current location and your projection on the line/area feature. A Fill value is displayed if you are lower than the line/area feature; a Cut value is displayed if you are higher than the line/area feature.

Click Store to log and store your current position.

Click on Settings if you wish to make changes in the navigation or stakeout settings. The Stakeout Beep, Warning Message and Tolerance settings do not apply to line stakeout.


Line Tool

Allows you to draw a straight line.


Link Object Button

The Link Object button is used to tie an OLE object (Microsoft’s Object Linking & Embedding) directly to the Feature. When this option is selected the Insert Object dialog box is displayed.

Please see:

Tying an OLE object to a Feature


Link Option

This option box is presented when the "create from file" option is used. Click the mark box to link the object to the file it was created from. Any changes made to the file will be reflected in your Map file.


Links in the Map File

The Links dialog box lists all of the linked objects in the Map file. The list includes the file source, the object type and update method.

To modify or update an OLE object, select one of the objects listed in Links dialog box. The selected object will be highlighted in blue.

Source: This line lists the source file for the selected OLE object.

Type: This line lists the type of the selected OLE object.

Update: Two update methods are available: Automatic and Manual. The update option for the selected OLE is displayed. To change the update method, simply click the desired option. If the Automatic update method is selected, the OLE in the Map file will automatically be updated if changes are made to the source file. If the Manual update method is selected, changes to the source file will only be reflected in the Map file when the "Update Now" option is used in this Links dialog box.


List Items Page

This screen lets you define the list of data for a data field defined with the Drop/Edit List or DropList editor type. Enter the data into the New Value field then press the Add button to add it to the list.

To rearrange the data in the list, click the Up or Down button to move the highlighted item up or down, respectively.

If you wish to specify a default value or define a valid data range then click the Next button to proceed to the next screen.

If not, then click the Finish button.


LLA

LLA Coordinate System

Select this option if you wish to use the Latitude, Longitude, Altitude Coordinate System.


Load Custom Button

Click on this button to load a custom symbol library that you have previously created into the Symbol Palette.


Load Custom Pattern Button

Click on this button to load a custom pattern library that you have previously created into the Area Pattern Palette.


Load Photo/Image into a Map

Use the "Load Photo/Image" tool or the "Map/Load Photo/Image" menu command to load a DRG or DOQQ (.tif) file or a previously registered photo image into your map. The quad names for DRG files are displayed by the DRG file names. (Geotiff images obtained by conversion using BIP interleaving format are supported.)

You may import digital images in JPEG, TIFF, BITMAP, MrSID®, or ECW format into the current Map in PC-GPS 09 or a later version. If the image is geo-referenced, it will be automatically displayed in the correct coordinate location. If the aerial photo or image is not geo-referenced, you will be asked to register (georeference) it.

Notes: PC-GPS recognizes "Geo-Tiff" files like DOQs and DRGs as geo-referenced images. The file format for these images may be .TIF, .TIF/TFW, .JPG/JGW or .PIM. An accompanying ASCII text file called a "world file" is required when loading GeoTiff or GeoJPEG imagery. In the case of the GeoTiff format, the world file carries the extension *.TFW. For GeoJPEG images, the world file has the extension *.JGW. For MrSID images, the world file has the extension *.SDW. Any world files must be located in the same folder as the image for proper loading of this geo-referenced imagery into PC-GPS.

To work with ECW image files, you must download the required plug-ins from the ERDAS website. You will need these files: NCSNET.DLL, NCESUTIL.DLL and NCSECW.DLL.

You can download ECW plug-ins from

"http://www.erdas.com/tabid/84/currentid/2508/default.aspx".

a. Click on "Downloads" tag.

b. Click on "Login or Register to Download" to the right of

"ECW plug-in for Microsoft Internet Explorer and Mozilla Firefox" item.

c. Run the download and follow the steps to install the plug-ins.

(This installation will register NCSECW.DLL.)

PC-GPS does not support tiled TIFF image formats. When you attempt to load a tiled TIFF image into PC-GPS 09 or later version, you will be given the option to convert the image into a format that PC-GPS can load. It is advisable to save the converted file with a new file name so your original image file is left intact.

In the Choose the Photo/Image dialog, use the Change Directory button to switch to the directory containing the photo of interest.

In the File List section, the "Georeferenced only" option is marked by default, and only geo-referenced images and registered photos are listed. If you uncheck this option, then all photo and image files in the current directory will be available.

Select the photo and then click the Load button.

If the selected photo or digital image has not been geo-referenced, you may be asked to register it.

If your job file uses the LLA WGS84 system and you wish to load a geo-referenced image referenced to the UTM NAD83 system, then do the following:

1. Open the job in the LLA WGS84 system.

2. From the Map menu, select Coordinate System then switch to the UTM NAD 83 system.

3. Load the geo-referenced image.

See Also:

Register Photo/Image

Image Shape Property Dialog


Load System Button

Click on this button to load the default symbol library into the Symbol Palette.


Load System Pattern Button

Click on this button to load the default Area Pattern library into the Area Pattern Palette.


Loading Data into your Project

Function only available in Forester’s Toolkit

Forester’s Toolkit allows you to work with Geo-referenced aerial photographs, as well as other GIS/GPS data in your projects.

Two tools on the Forester’s Tools toolbar are provided for this purpose: Import Registered Image and Load Topic:

The "Import Registered Image" tool is used to load a registered aerial photograph into the current project.

When you click the "Import Registered Image" icon, the following dialog is displayed:

Select the registered aerial photograph you wish to load and click the "OK" button.

The "Load Topic" tool is used to load data from other *.FMP, *.MAP and *.FTR files into the current project.

When you click the "Load Topic" icon, the following dialog is displayed:

To load data into the current project:

1. Select a .FMP, .MAP or .FTR file from the "Map and GPS Files" box.

All topics in the selected file will be listed in the "Data" box.

2. Select the topic you wish to load from the "Data" box and click the "OK" button.

Note: If the project you wish to open is not in the current working directory, click the "Change Working Directory" button to select the directory that contains your project.


Loading Images - JPG, TIF, BMP Formats

The Load Photo/Image tool or the Map/ Load Photo/Image command can be used to load and georeference digital images in a JPEG, TIFF or BITMAP format. (Geotiff images obtained by conversion using BIP interleaving format are supported.)


Distance Measurement Method

These settings define how distances are calculated and displayed. Distance measurements may either be calculated based on Grid Distance or Ground Distance.

For the SPC, UTM, and User-Defined coordinate systems, the default setting is Grid Distance. You may change this setting to Ground Distance by clicking on the associated selection circle.

If you are using LLA as the coordinate system, calculated distances are Ground Distances. This setting is fixed.

When Ground Distance is selected, the following options will become active in the dialog box:

To enter a User-defined scale, click on the User option, then type the scale in the field that appears to the right.

Please see Grid and Ground Distance Measurements for more information.


Location by Cursor

This option can be used to measure the distance between locations indicated by the mouse pointer. First, place the mouse pointer on the first location (measurement start) and click the left mouse button. A "+" sign will indicate the location of the starting point. Then move the mouse to the second location (measurement end) and click again. The Horizontal Distance and Slope Distance will be displayed in the unit of measure specified for the Map file in the Map/Coordinate System menu option.


Location by Node

This option can be used to measure the distance between two nodes. First, place the mouse pointer on or near the first node (measurement start) and click the left mouse button. A "+" sign will indicate which node has been selected. Then move the mouse pointer to the second node (measurement end) and click again. The Horizontal Distance and Slope Distance will be displayed in the unit of measure specified for the Map file in the Map/Coordinate System menu option.

Please Note: When using the Location by Node option, PC-GPS will select the node closest to the mouse pointer when the mouse button is clicked. If your nodes are very close together, you may need to zoom-in.


Lock Control Point option

Click the Lock option ON to lock the Control Point in place.

Click the Lock option OFF to be able to change the location of the Control Point.


Logarithmic Equation

Use the Logarithmic Equation format if the relationship between the computed volume, the DBH value and the height value (H) can be described in the following format:

ln(Volume) = ln(a) + b*ln(DBH) + c*ln(H)

In the above equation, "ln" represents "natural logarithm".

When you select the Logarithmic Equation option from the "Define/Edit Computation Method" dialog and click on the New button, the New Logarithm Model dialog will be displayed.

Enter a descriptive name for your equation.

Enter the appropriate coefficients into the data fields provided. If your equation is independent of DBH or H, then set the coefficient "b" or "c" to "0", respectively. If your equation does not contain a constant term then set the coefficient "a" to "1".

You must specify the correct parameters for the logarithmic equation. Select "Volume" for a volume equation, or select "Weight" for a weight equation. "Quantity Unit" is the unit specified for the Honer equation. For example, if the equation yields weights in pounds, then select "Lbs". (You will select the unit for reporting tree quantities in the "Set up Merchandise Classes and Data Fields" screen.) Select "Total Height", "Merchantable Height", or "#Logs/Sticks", in accordance with what's specified for the Honer equation you are entering. If the "H" in the Honer equation is meant to be merchantable height but you selected "#Logs/Sticks", you will get incorrect tree quantity results.

Click the OK button to save the new equation.


Logging Mode options

Click on the Static option to store data using the Static mode.

Click on the Dynamic option to store data using the Dynamic mode.

For the "Dynamic (by Time Interval)" mode, you may enter the time interval.

PC-Mapper 09, PC-MAPPER AI 4.0 and CMT-Forester 10 also support the "Dynamic (by Distance Interval)" mode for logging Line/Area data.


Logo

Your company's logo is displayed here.

Double-click the current logo to select a different image.

Note: When you plot your first map you will be prompted to select an image which represents your logo. The selected image will be used for subsequent plots.


Longitude/Latitude/Elevation

The coordinates of selected Feature are listed in this section. For an individual point Feature there will only be one coordinate position listed. For a Line Feature or Area Feature the coordinate positions of each node in the Feature are listed.

If you are using the LLA Coordinate System, the coordinate position fields will be labeled Longitude, Latitude, and Elevation as shown. If you are using the UTM Coordinate System, the coordinate position fields will be labeled N, E, and Elevation. If you are using the SPC Coordinate System, the coordinate position fields will be labeled Y, X, and Z.

Please note: The Coordinate System of your Map can be changed using the Map/Coordinate System menu option.


Making Topics Active using the Topic View

You can designate a Topic as the active Topic by single clicking the mouse on the Topic name in the Topic View. Clicking once on the Topic name makes that Topic the active Topic. The active Topic will be highlighted with a shadow box. The feature records for all the Features within the active Topic will be displayed in the Sheet View. Clicking twice on the Topic name will select all of the Features in the record.

Example: Using the SWCVO.MAP, if we make the Topic Streets active by clicking once on Streets in the Topic View, all the corresponding feature records for the Street features will be displayed in the Sheet View. To designate another Topic as the active Topic, simply click the mouse once on a different Topic Name.

Only one Topic can be active at a time.


Managing your Route and WayPoint Files

Managing your Route and WayPoints

The following sections cover a few Route and WayPoint operations:

Opening your Route file

Downloading your Route to the GPS data collector

Copying WayPoints into a Map file


Manually download the base files from the NGS CORS network

If you select this option and click the "OK" button, the following dialog will be displayed:

Click on any of the options in the image above for more information.

Use this dialog box to download the required base files from the NGS CORS base station network.

The data in your selected Job files is used to automatically determine the ten (10) closest NGS CORS base stations. In addition, the required base files at these base stations are automatically selected based on the time and date of collected data in the Job files.

Click the Download button to download the selected base files to your Base Directory.

Click on any of the fields or buttons in the image above for more information.

Please note: Your PC’s current internet connection will be used to connect to the required FTP site. You must have a valid internet connection and ISP (Internet Service Provider) to use this feature.

If you have dial-up access to the internet, you must first establish your connection to use this feature.

You must enter the coordinates for the base station in the "Base" box of the Batch Differential dialog screen. PC-GPS needs this information to successfully perform the differential correction process.


Manually download the base files from another FTP site

If you wish to use the base files from another FTP site, you must first select the base station you plan to use. To do so, select GPS/Differential/CA Code to call up the PC-GPS Batch Differential Processor window. For the Pick Base Station field, specify the desired base station. To add a new base station to the list, click the Setup button then click the Base Management button and enter the correct corrdinates for the new base location.

When you select the option to manually download the base files from another FTP site then click the OK button, the following dialog will be displayed:

Use this dialog box to download the required base files from the FTP site you typed in. You can navigate to sub-directories of the FTP site by double-clicking the sub-directory names in the "Base Files on FTP site" list box.

Select the base files which are required to correct your selected Job files and click the Download button.

The selected base files will be downloaded to your Base Directory.

Please note: Your PC’s current internet connection will be used to connect to the required FTP site. You must have a valid internet connection and ISP (Internet Service Provider) to use this feature.

If you have dial-up access to the internet, you must first establish your connection to use this feature.


Map/Add Feature By Point List/Add Area

Use the Map/Add Feature by Point List function to add a Line or Area Feature to the Map View by specifying the Feature ID's of the points that will serve as the nodes on the Line or Area Feature.

The type of the currently active Topic will determine the type of new Feature to be added.

For example, if the currently active Topic is an Area Topic, then you will see Map/Add

Area by Point List.

When you select this menu option, the following dialog box is displayed:

Please note: If you do not know the Feature ID, you may use the Map/Add Area/By Point function. With the By Point function you may simply click the Points with the mouse.

Steps for Adding an Area by Point List:

1. Make the Topic for the new Area active by clicking on the Topic name.

2. Select Map/Add Area By Point List. The Add Area by Point List dialog box will be displayed.

3. In consecutive, comma-delimited, order, enter the Feature ID for each Point. For example, if you enter: "Tree1,Tree4,Tree3", an Area will be created starting at Tree1, proceeding to Tree 4 and then terminating at Tree3.

4. Click the OK button.

Immediately, the new Area will be added to the Map.

Example Point Lists:

Tree1,Tree2,Tree3 Comma-delimited, each Point listed

Tree1-Tree3 Range of Points with dash between first and last

Tree1-3 Range of Points with dash between first and last

Tree1 Tree2 Tree3 Space delimited, each Point listed


Map/Add Feature - Point, Line, Area

Map/Add Feature by Mouse - Point, Line, Area

The Add Feature by Mouse option is used to manually add a new Feature to the current Map file. Using this option you can add a new Point, a new Line or a new Area. The type of the currently active Topic will determine the type of new Feature to be added. For example, if the currently active Topic is an Area Topic, then you will see Map/Add Area by Mouse.

To add a new Topic, please refer to New Topics.

Please note: Adding Features is different from adding non-spatial data since coordinates will be associated with the new Feature data.


Map/Add Feature/Area

Map/Add Feature by Mouse/Add Area

The Map/Add Feature by Mouse/Add Area option is used to add a new Area Feature to the Map file. There are three Add Area sub-options: No Snap, Snap to Node, Snap to Line. Click the appropriate radial button to switch to the desired mode. You can change the option for each node you create.

· The No Snap option allows you to indicate the coordinates of the new node using your mouse cursor. In this mode, you may do a continuous free-hand digitizing by holding down the left mouse button and dragging the mouse.

· The Snap to Node option allows you to use an existing Point or an existing node in a Line or an Area as the location for the new node. Toggle nodes ON before you use this function.

· The Snap to Line option allows you to use any location on an existing Line or an Area as the location for the new node.

· The Include Line/Area Boundary option lets you incorporate the area enclosed by the selected Line or Area feature as part of your new area feature. Left-click the first node of the Line/Area Feature you wish to include. While you are moving the mouse near any node of the target area, program will highlight the path. Left-click and hold down the mouse at the last node of the Line/Area Feature you wish to include. Right-click to toggle the path direction, if necessary. Then let go of the left mouse button.

While digitizing an Area Feature, you may use "Ctrl + left-click" to remove the node you just digitized. To undo successive nodes, repeat "Ctrl + left-click" as necessary.

Click the Show Tips checkbox in the Add Area Feature by Mouse dialog to display helpful information about using the mouse to digitize an area feature.

While in the Add Line mode, the locations clicked by your mouse, the nodes and Point Features selected will be joined together to create one new Area Feature.

Please see Add Feature by Point List/Add Area for a description of the procedure of adding an Area Feature by specifying Point Feature IDs.

Steps for adding an Area by Mouse:

1. Select a Topic for the new Area and make it active by clicking on the Topic name.

2. Turn on the nodes by clicking on the Display/Hide Nodes icon.

2. Select the Map/Add Feature by Mouse/Add Area.

3. Zoom-in to the approximate location for the new Feature

4. With the No Snap option selected, click the mouse button on the starting coordinates of the Area feature, then pull the perimeter line to each subsequent coordinate position and again click the left mouse button. A coordinate position in the Area feature will be created at the location of each mouse click.

5. To snap to existing nodes in the map, click the Snap to Node radio button. Click the mouse cursor on each node to be included in the new Area. Note that the nodes will be "joined" together based on the order in which they are "selected".

6. To snap to an existing Line Feature in the map, click the Snap to Line radio button. Click the mouse cursor at the desired location on the Line.

7. At the last coordinate of the new Area Feature, click the right mouse button to form a closed area.

Example: In the above example map, SWCVO.MAP, a new Area Feature representing a small plot of land was added to the Spray Area Topic. A blank feature entry for the new Feature has been appended to the Sheet View.

Regardless of which method is used to add a new Area Feature, the Map file will be changed in three ways:

1) A new area will be displayed at the position and coordinates as dictated by your mouse clicks.

2) In the Sheet View, a feature record will be appended for the new Feature. You must add Value information to complete the new feature record .

3) The new Area will be assigned to the active Topic.

Please refer to Adding Features for information on completing the new feature record.

Please note: The color of the new Area Feature can easily changed. Please refer to the Feature Properties dialog box for information on changing Feature characteristics, including Feature display colors.


Map/Add Feature by GPS

Function only available in PC-Cruise, PC-MAPPER and CMT-SURVEY.

The Map/Add Feature/by GPS function allows you to add new Features to your Map using the real-time position output by a compatible CMT Field unit or GPS receiver. Raw data is not stored for such Features and therefore you may not differentially correct such GPS positions.

After activating the GPS output device, select Map/Add Feature/by GPS to bring up the following dialog box:

Click on the options in the image above for more information on specific functions.

To add a Feature by GPS:

1. Select a Topic under which to classify the new Feature. Click on the pull-down arrow to the right of the Topic field to view a list of Topics. Select one Topic from the list.

2. Select the Feature Type. Click on the pull-down arrow to the right of the Feature Type field to view a list of feature types. Select one from the list.

3. Select a Logging mode option by clicking in the circle next to Dynamic or Static.

4. Enter an Interval or Session as prompted. If you selected Dynamic Logging Mode, the Interval field will appear. Enter the appropriate Dynamic Interval (the number of seconds between fixes). If you selected Static Logging Mode, the Static field will appear. Enter the appropriate Static Session (the number of seconds for which to log each Static Point).

5. Click Go to begin recording your new Feature.

6. Click End to end a Dynamic Line or Area Feature. Point Features will record until the Session is complete or when you click End.


Map/Add Feature/Line

Map/Add Feature by Mouse/Add Line

The Map/Add Feature by Mouse/Add Line option is used to add a new Line Feature to the Map file. There are three Add Line sub-options: No Snap, Snap to Node, Snap to Line. Click the appropriate radial button to switch to the desired mode. You can change the option for each node you create.

· The No Snap option allows you to indicate the coordinates of the new node using your mouse cursor. In this mode, you may do a continuous free-hand digitizing by holding down the left mouse button and dragging the mouse.

· The Snap to Node option allows you to use an existing Point or an existing node in a Line or an Area as the location for the new node. Toggle nodes ON before you use this function.

· The Snap to Line option allows you to use any location on an existing Line or an Area as the location for the new node.

· The Include Line/Area Boundary option lets you incorporate the selected Line Feature or the boundary line of the selected Area feature as part of your new Line Feature. Left-click the first node of the Line/Area Feature you wish to include. While you are moving the mouse near any node of the target line, program will highlight the path. Left-click and hold down the mouse at the last node of the Line/Area Feature you wish to include. Right-click to toggle the path direction, if necessary. Then let go of the left mouse button.

While digitizing a Line Feature, you may use "Ctrl + left-click" to remove the node you just digitized. To undo successive nodes, repeat "Ctrl + left-click" as necessary.

Click the Show Tips checkbox in the Add Line Feature by Mouse dialog to display helpful information about digitizing a line feature.

While in the Add Line mode, the locations clicked by your mouse, the nodes and Point Features selected will be joined together to create one new Line.

Please see Add Feature by Point List/Add Line for a description of the procedure of adding a Line Feature by specifying Point Feature IDs.

Steps for adding a Line Feature by Mouse:

1. Select a Topic for the new Line and make it active by clicking on the Topic name.

2. Turn on the nodes by clicking on the Display/Hide Nodes icon.

2. Select the Map/Add Feature by Mouse/Add Line.

3. Zoom-in to the approximate location for the new Feature

4. With the No Snap option selected, click the mouse button on the starting coordinates of the line, then pull the line to each subsequent coordinate position and again click the left mouse button. A coordinate position in the line will be created at the location of each mouse click.

5. To snap to existing nodes in the map, click the Snap to Node radio button. Click the mouse cursor on each node to be included in the new Line. Note that the nodes will be "joined" together based on the order in which they are "selected".

6. To snap to an existing Line Feature in the map, click the Snap to Line radio button. Click the mouse cursor at the desired location on the Line.

7. At the last coordinate of the new line, click the right mouse button to end the line.

Example: In the above example map, SWCVO.MAP, a Line Feature has been added to the Streets Topic. A blank feature record has been appended to the Sheet View.

Regardless of which method is used to add a new Line Feature, the Map file is changed in three ways:

1) A new line will be displayed at the position and coordinates as dictated by your mouse clicks.

2) A blank feature record will be appended to the Sheet View for the new Feature. You must add Value information to complete the new feature record .

3) The new Line Feature will be assigned to the active Topic.

Please note: The color of the new Line Feature can easily changed. Please refer to The Feature Properties dialog box for information on changing Feature characteristics, including Feature display colors, and symbols.


Map/Add Feature/Point

Map/Add Feature by Mouse/Add Point

The Map/Add Feature by Mouse/Add Point option is used to manually add a new point to the Map file. There are three Add Point sub-options: No Snap, Snap to Node, Snap to Line.

· The No Snap option allows you to indicate the coordinates of the new Point using your mouse cursor.

· The Snap to Node option allows you to use an existing node in a Line or an Area as the location for the new Point. Toggle nodes ON before you use this function.

· The Snap to Line option allows you to use any location on an existing Line or an Area as the location for the new Point.

Steps for the Add Feature by Mouse/Add Point function:

1. Select a Topic for the new Point and make the Topic active by clicking on the Topic name.

2. Use the Map/Add Feature by Mouse/Add Point option. Choose No Snap. If you plan to use the Snap to Node option, you should toggle nodes ON before you use this function.

3. Click the mouse cursor on the location for the new Point. (If you’ve chosen Snap to Node, click on a node in a Line or Area as the Point location.)

4. Click the right mouse button to de-activate the Add Point function.

Example: In the Map file, SWCVO.MAP, a House Feature will be added. Since this new House Feature needs to be assigned to the Houses Topic, designate Houses as the active Topic.

Your Map file will be changed in three ways:

1) A new point will be displayed at the coordinates of the mouse click in the Map View;

2) A blank feature record will be appended to the Sheet View for the Feature. You must add Value information to complete the new feature record .

3) The new Feature is added to the active Topic.

Please note: The color of the new Point Feature can easily changed.


Map/Add Feature By Point List/Add Line

Use the Map/Add Feature by Point List function to add a Line or Area Feature to the Map View by specifying the Feature ID's of the points that will serve as the nodes on the Line or Area Feature.

The type of the currently active Topic will determine the type of new Feature to be added.

For example, if the currently active Topic is a Line Topic, then you will see Map/Add

Line by Point List.

When you select this menu option, the following dialog box is displayed:

Please note: If you do not know the Feature ID of the points, you may use the Map/Add Feature By Mouse/Add Line method. You could simply click the Points with the mouse.

Steps for Adding a Line by Point List:

1. Make the Topic for the new Line active by clicking on the Topic name.

2. Select the Map/Add Line By Point List option. The Add Line by Point List dialog box will be displayed.

3. Enter the Feature ID for each Point in comma-delimited format or enter a range of values. For example, if you enter: "Tree1,Tree4,Tree3", a Line will be created starting at Tree1, proceeding to Tree 4 and then terminating at Tree3; if you enter: "Tree1-Tree4", a line will be created through Tree1, Tree2, Tree3, and Tree4.

4. Click the OK button.

Immediately, the new Line will be added to the Map.

Example Point Lists:

Tree1,Tree2,Tree3 Comma-delimited, each Point listed

Tree1-Tree3 Range of Points with dash between first and last


Map/Assign Coordinate System

Use this function to assign the proper coordinate system to your GPS data.

Important: Please see WGS84 and NAD83 for details about reassigning the coordinate system.

Click on the fields and options in the image above for more information on some of the functions.

The Elevation Used section lets you specify whether to use MSL or HAE when displaying, importing or exporting coordinate data.

The Geoid Model Used section displays the Geoid Model being used for calculating orthometric height (MSL) from the ellipsoidal height (HAE). This section is displayed only when Elevation Used is set to MSL.

For the Epoch for Datum Conversion and Region fields, please see WGS84 and NAD83.


Map Bar

Many of the options available via the Menu Bar can also be activated via the PC-GPS Map Bar. The Map Bar is the second tool bar in the PC-GPS screen.

In the Map Bar, PC-GPS functions are represented by button icons. These icons offer quick one-button access to active PC-GPS functions. Buttons with active functions have light icons. Buttons with inactive functions have icons that appear dull and gray. Simply click on an active button icon to access the associated PC-GPS function.

A brief description of an icon’s function will be displayed next to the button when the mouse pointer is placed on the associated button. Provided below is a function description for each Map Bar icons:

Toggle Topic View: Click on this icon to toggle the Topic View display ON or OFF.

Toggle Map View: Click on this icon to toggle the Map View display ON or OFF.

Toggle Sheet View: Click on this icon to toggle the Sheet View display ON or OFF.

Show/Hide Classes: Click on this icon to toggle the display of topic sub-classes ON or OFF. Please see Topic/Classify for more information.

Data Source Bar: Select a data source for Import and Export operations from the pull-down menu in this bar.

Import: Click on this icon to import files into the current Map file. The Data Source Bar displays the type of file to be imported.

Export: Click on this icon to export data from the current Map file. The Data Source Bar displays the type of file to be exported.

Palette: Click on this icon to toggle the Palette Bar ON or OFF.

Distance: Click on this icon to measure distances in the Map View.

Length: Click on this icon to display the length of the selected feature(s).

Area: Click on this icon to display the area of the selected feature(s).

Load Registered Photo/Image: Click on this icon to load a georeferenced image file into the current Map.

Register Photo/Image: Click on this icon to select an image and georeference it to GPS locations.

Link Photo: Click on this icon to link a digital photo to the selected feature.

Display Photo ON/OFF: Click on this icon to display the digital photograph that is linked to the selected feature. This icon is used for toggling the Display Photo mode ON or OFF.

Record Sound: Click on this icon to store sound to an audio file.

Link Media: Click on this icon to link a media file to the selected feature.

Play Media ON/OFF: Click on this icon to play the media file that is linked to the selected feature. This icon is used for toggling the Play Media mode ON or OFF.

Shape Properties: Click on this icon to display the properties of the selected object, shape, image or feature.

Coordinate Information: Click on this icon to display the coordinate information of the selected feature.

Display/Hide Nodes: Click on this icon to toggle the display of nodes ON or OFF in the Map View.


Map/Browse Figure

Use the Browse Figure command in the Map menu to create or edit a Figure in the CMT-SURVEY software program.

A Figure is a group of Point Features joined together so they may be displayed and operated on as one line or area. The points may be joined with straight line segments or with arcs and curves. Not all CMT-SURVEY functions work on Figures. Figures are mainly intended for use with the following functions:

Field Work/Stakeout/Offset Stakeout

Field Work/Stakeout/Slope Stakeout

COGO/Direction Cut

COGO/Hinge Cut Area

COGO/Station Offset

COGO/EarthWork

When you select the Map/Browse Figure command, the Figure Property dialog box displays a list of all the Figures in the Job. For each Figure, you can see its Figure ID number and whether or not the Figure is marked for viewing in the Map View.

Use the Add or Remove button to create or delete a Figure, respectively. Click the Pattern & Color button to change the line style, area fill pattern or the color of an existing Figure.

Figure Description

This section provides details about the construction of the highlighted Figure. You may define the figure by entering a text string, or by selecting the sequence of points that make up the Figure.

Using a list of Point IDs to define a Figure

The List box displays the string of Point IDs defining the highlighted Figure.

When you add a new Figure, the program starts the definition for you by displaying "L:n" where "n" stands for a Point ID such as "1". Enter the correct starting Point ID.

If you know the Point IDs and how they make up the Figure, then enter the complete text string that defines the Figure. For example, "L:5-28" means the figure is a line that will go from point number 5 to point number 28. The string "L:1,2,A:3,4,5" defines a straight line from point 1 to point 2, then an arc that begins at point 2, passes through point 3, and ends on point 4, then another straight line from point 4 to point 5.

The newly defined Figure will be displayed in the Map View. It will be placed in the FigureShapes topic.

Selecting Point Features to construct a Figure

When you add a new Figure, the program selects the lowest Point ID number as the default starting point. You may enter the correct Point ID or use the "Get Object By Point" or "Get Object By Browse" tab at the bottom of the screen to select the correct starting Point Feature.

To extend the Figure to another point, click the Append button then enter its Point ID or use the "Get Object By Point" or "Get Object By Browse" tab to select the Point Feature.

Click the Insert button when you wish to add a new Point to the Figure before the highlighted Point in the Figure.

Click the Remove button to delete a Point from the Figure.

You may change the Type field as you add the points to a Figure, or you may do so after all the desired points have been selected. Available options are: POINT, ARC, and CURVE. The default point type is POINT. You may choose a different point type from the pull-down list. For example, to make an arc that joins point 47, 48 and 49, highlight Point 48 and select ARC to make it an arc point. The program will supply three Point ID fields for you to enter the start, middle and end points of the arc. Enter "47" into the first field, keep "48" in the second field and enter "49" into the last field. Now, you will see an arc going from point 47 to point 49, passing through point 48. (Please note that "middle" means that the point is on the arc, not necessarily at the middle point of the arc.)

If you are given the radius point of a curve rather than a point on an arc, then select the CURVE point type and construct the curve by using the two end points plus the radius point.

When you have completed the Figure definition, click the OK button to close the Figure Property dialog.

After a Figure has been defined, you may select it for editing by one of the following ways:

  • Click on the Figure to select it then select Edit/Properties.

  • Double-click on the Figure in Map View.

  • Select Map/Browse Figure and then select the desired Figure from the listed Figures.


Map/Coordinate System

The Map/Coordinate System option is used to change the coordinate system and datum in which your map is displayed and stored. When this option is selected, the following Coordinate System Information dialog box will be displayed:

Click on the fields and options in the image above for more information on some of the functions.

The Elevation Used section lets you specify whether to use MSL or HAE when displaying, importing or exporting coordinate data.

The Geoid Model Used section displays the Geoid Model being used for calculating orthometric height (MSL) from the ellipsoidal height (HAE). This section is displayed only when Elevation Used is set to MSL.

For the Epoch for Datum Conversion and Region fields, please see WGS84 and NAD83.

NEZ Planes This option allows you to establish or edit a local NEZ grid. Local grids are commonly used in high accuracy GPS work. Please refer to NEZ Coordinate System .

This option allows you to modify and define the User Defined Coordinate system. This option is only available when User Defined has been selected as the Coordinate System.

(Please refer to Edit User Coordinate System .)

This option allows you to modify and define a User Defined datum. This option is only available when User Defined has been selected as the Coordinate System. (Please refer to Edit User Datum .)

Click the OK button to save the changes to the coordinate set-up and exit the dialog box.

Click the Cancel button to exit the dialog box without saving any changes to the coordinate set-up.

To select a new coordinate system:

1. Select one of the coordinate system options: LLA, UTM, State Plane, NEZ, User-Defined.

2. In the Coordinate Information box, select a datum. Click on the pull-down arrow to the right of the datum field to view a list of datums. Select the appropriate datum from this list.

3. Enter the appropriate information in the other Coordinate Information fields.

4. In the Distance Entry and Measurement box, select either Ground or Grid Distance. Check the Sea-level correction box ON if desired. If you do not know about these parameters, you should not change them from the default settings.

5. Click the OK button to transform the GPS data to the Coordinate System you have selected and exit this dialog box.


Map File (*.MAP)

Map File (*.MAP or *.FMP)

The Map file format is the main document file type. The Map file allows you to:

Build Electronic Maps:

The Map file format allows you to create electronic map files using data from a variety of sources including: GPS Feature files, Raster Images, ArcView Shapefiles, AutoCAD .DXF and ODBC database files. Multi-media objects, such as video/audio clips, documents or spreadsheets can be embedded in the Map or linked to a specific Feature. The final Map can be plotted complete with customized labels.

Organize Feature Data into Topics:

The Map file organizes your geographic and image data into "Topics" or layers to facilitate map viewing, data management as well as GIS or database export.

Overlay GPS data and other geographic data upon Raster Images:

The Map file format supports raster images in BITMAP and TIF formats. Images, such as aerial photos, can be imported and georeferenced to your Map using control points. New Features can be created from the image using "heads-up digitizing".

Exchange Data between PC-GPS and your Database:

The Map file format supports ODBC, the current Microsoft database interface standard, which allows you to export data from PC-GPS to an extensive set of database systems, including Access, dBASE, and Foxpro.

Export Data to AutoCAD, Arc/Info GIS Systems:

PC-GPS has many powerful functions but your full-blown GIS may be required for some of the heavy-duty processing or data compiling. PC-GPS exports your coordinate and Feature data directly to the most popular GIS applications - AutoCAD, ARC/INFO, and ArcView.

Please note: The main difference between the MAP file format and the FTR file format is that the FTR file format (Feature file) does not support non-spatial data like labels and shapes.


Map/Label

Function only available in CMT-SURVEY

The Map/Labels function in CMT-SURVEY is used to label and customize the appearance of Markers and other labels in your Job based on user-specified preferences. The labels thus created are stored with the associated Features.

There are four sub-options available when you select Map/Labels. These options are discussed in the following sections.

See Also:

Segment Label

Marker Label

Angle Label

Area Label


Map Menu

In this section, the functions available under the Map menu will be presented.

For information on a specific function, please refer to:

Coordinate System

Load Georeferenced Image

Adding Features

Object Move Functions

Zoom Fit

Zoom In

Zoom Out

Zoom to Topic

Zoom to Selection

Refresh

Search


Map/Move Feature

The Map/Move Feature option is used to move Features and non-spatial data to different positions when these items are stacked upon one another within one Topic. When you use these functions to move a Feature within a Topic, the Sheet View is re-ordered to reflect your changes.

First, select the item you wish to move by clicking on the Map View representation. Once you have selected the item, use one of the Map/Move Feature functions described below.

· to Front: Move the selected item to the top position.

· to Back: Move the selected item to the bottom position.

· Forward: Move the selected item forward one position.

· Backward: Move the selected item backward one position.

· to..: Move the selected Feature to another specified position within the Topic.

When the Map/Move Feature/to.. option is selected, the following dialog box will be displayed:

Example: In this example, the twenty-first Feature of the active Topic was selected. This Feature is listed twenty-first in the Sheet View of the active Topic. To move the Feature to a different position within the Topic, simply input a position number in the New Position field.

Click the OK button to implement the move and return to the Map View.


MAP Object Resizeable by Mouse

Click this option ON to allow resizing the Map object with the mouse in the Plot Preview.

Click this option OFF to not allow resizing the Map object with the mouse in the Plot Preview.

For further information, please see:

Resizing the Map object with the mouse


Map/Refresh

The Map/Refresh option is used to re-draw the map in the Map View.


Map Scale

The Map Scale box is located at the end of the Tool Bar. The current display scale is listed in this box.

To change the scale of the Map display, click in the Map Scale box, and enter a new display scale. After you enter a new display scale, press the ENTER key. The Map View will immediately change to reflect your designation. You may also use the various zoom functions under the edit menu to change the display scale.

In PC-Mapper, you may use the View/Configure/Map function to make your map scale unitless.


Map/Search

The Map/Search Function is used to search for Features that match specific Attributes and Values. A search "set" can be created using one search "criterion" or multiple search "criteria". In addition, search sets can be combined or intersected. A search can be applied to the entire map or to a specific user-defined area. An example of the Entire Map search is outlined in this section. (Refer to User Defined Area Search for information on a geographic search.)

When you use the Map/Search function, the following search dialog box will be displayed:

Click on the options in the image above for more information on specific functions.

Example: The Search dialog box for the Topic Land Plots in the example file, SWCVO.MAP, is displayed above. This criterion means "Search for all Features in the Land Plot Topic with Land Category equal to Residential".

The search will be applied to the entire Map file since "Entire Map" is marked.

A summary of steps for the search process is listed below the following field descriptions.

Field/Button Descriptions:

Topic: Select the Topic to search.

Attribute: Select the Attribute for the criterion.

OP: Select an Operator for the criterion.

Value: Select a value for the criterion.

AND/OR: Add a criterion to current search set. ( Multiple Criterion Search )

Delete: Delete highlighted criterion.

Clear: Clear all search criteria from the Search Condition

Search: Initiate the search based on the current Search Condition.

Add to Set : Add current search set to previous set and initiate search.

Intersect with Set : Intersect current set with previous set and initiate search.

Once the first search criterion has been established, additional criterion can be added to the set or the search can be executed. A "set" is defined by one or more search criteria. To execute the search, click the Search button. The results of the search will be displayed in the Map View and the Sheet View.

Summary of Steps for Establishing a Search Set using Entire Map Option:

1. Use the Map/Search menu option and select the Entire Map option.

2. Choose the Topic you wish to search.

3. Choose an Attribute from the Attribute column.

4. Choose an operator from the OP column.

5. Choose a Value in the Value column and press the ENTER key.

6. Click the Search button to initiate the Search.

7. Click the Exit button to exit the dialog box. The Features matching the search will be highlighted in the Map View and the Sheet View.

Please note: String (text string) Attributes are interpreted differently than integer Attributes. For example, the House Attribute of Friendliness Factor contains Values ranging from 1 to 10. When Friendliness Factor is defined as a String type Attribute, the results of a Search for Friendliness Factor Less than 7 would include the Value of 10. However, when Friendliness Factor is defined as an integer type, the results will be correct.

Example: The results of the Search established above for the Land Plot Topic

(Land Category = Residential) are displayed in the Map View and the Sheet

View . In the Map View and Sheet View, the matching records are highlighted.

Additional Search options include:

The Add to Set function is used to add the current set to the set or sets used previously. The combined set will be interpreted as follows:

The Feature must match: Set 1 OR Set 2

This function is discussed further in Using the Add to Set function .

The Intersect with Set function is used to intersect the current set with the set or sets used previously. The intersected set will be interpreted as follows:

The Feature must match: Set 1 AND Set 2

This function is discussed further in Using Intersect with Set .


Map View

The Map View provides a graphic representation of the Map file. Both spatial data (Features) and non-spatial data (Shapes, OLE Objects and manually added Labels) are represented in the Map View. You can activate the Map View by clicking on View/Map, or by clicking on the Map View icon in the Map Bar. The Map View is located in the center of the PC-GPS main window.

Example: In our example map, SWCVO.MAP, the Map View shows the Features individually: Houses, Samples, Streets, and Spray Areas. As reflected by the Topic order, the Houses, Samples, Streets and Spray Areas are overlaid upon the Land Plot Features. This example shows the Map View with the Land Plot Topic toggled OFF.

Many functions in the Map Menu and the tools in the Map Bar act on the objects in the Map View. The zoom functions can also be accessed by a right-click in the Map View.

With the 2007 and later software versions, you may use the wheel on your mouse to zoom in or zoom out.


Map View

The current Map View in your project is displayed in the center of the plot.


Map/Zoom Fit

The Map/Zoom Fit option is used to "fit" your complete map to the current size of the Map View window. This may either increase or decrease the size of your map, depending upon the current size of the map relative to the current size of the Map View window.

This option can also be accessed using the Zoom Fit icon in the Map Bar.


Map/Zoom In

The Map/Zoom In option is used to magnify a particular area of your Map.

Once the option is chosen, the mouse pointer will change into magnifying glass. There are two ways to magnify your plot, using the default zoom or by drawing a rubberband box.

Using the default Zoom function:

Click the magnifying glass pointer over an area of your Map. The Map View will zoom to the area. The default zoom factor is 2.00. This means that the Map View will zoom to fit half of the previous view. You can set the default zoom factor in the View/Configure /Map dialog box.

Draw a "rubberband box" around the area you wish to magnify using the mouse. First click on a spot to the left of your area. Hold down the mouse button and pull the mouse across the map to create a "rubberband box" around the area. Immediately, the enclosed area will be magnified to fit the current size of the Map View window. You may magnify an area of the map further by continuing to click the left mouse button while magnifying glass icon is displayed. Click the right mouse button to change the magnifying glass icon back to the regular pointer.

This function can also be accessed by clicking on Zoom In icon in the Palette Bar.

You can view the change in scale from before to after the Zoom In in the Map Scale bar .


Map/Zoom Out

The Map/Zoom Out option allows you to decrease the size of your map in the Map View. Each time the Map/Zoom Out option is selected, the current map will be automatically reduced to one half its current display scale.

Example:

SWCVO.MAP before Zoom Out command | SWCVO.MAP after Zoom Out command

This option can also be accessed using the Zoom Out icon on the Palette Bar:

You can change the zoom factor using the Map tab of the View/Configure menu option.

You can view the change in scale from before to after the Zoom Out in the Map Scale bar .


Map/Zoom to Selection

The Map/Zoom to Selection option is used to "zoom-in" to selected Features or non-spatial data. First, select one or more Features. The selected Feature(s) will be displayed in orange. After you have selected the Feature, choose the Map/Zoom to Selection option. Map View will magnify the area of the map occupied by the selected Feature(s).


Map/Zoom to Topic

The Map/Zoom to Topic option is used to Zoom fit all of the Features assigned to the active Topic. First, make a Topic active by clicking on the Topic Name. Use the Map/Zoom to Topic option. Immediately, the Map View will change to provide a closer view of all of the Features in the active Topic.

This option can also be accessed using the Zoom to Topic icon in the Map Bar:


Margins

The Margins options allow you to set the top/bottom and left/right margins for the print out.


Mark Distance

This field allows you to set the distance between marks for segmented patterns. Click on the pull-down arrow to the right of the field to select a distance between 5- 50.


Marker Label

Function only available in CMT-SURVEY

The Marker Label function is a quick and convenient way to add markers (arrows with text labels) to your Map. These markers can be customized for efficiency and convenience by setting size, location and font. There are three options available in the MARKER LABEL dialog.

Text:

Use the text section to specify what text, if any, is to be included in the marker. Also, the position and alignment of the marker can be specified. The following dialog is displayed:

Multiline: Check this box to enable multiple lines of text to be included in the marker. The default is for the text label to be all in one line.

Position: Choose the position of the text with respect to the marker. Available options are for the text to be above the marker, below or attached to the tail.

Alignment (Tail position only): If you have selected "Tail" for position, then you will have the option to have the text rotate with the marker (follow the arrow direction) or stay horizontal.

TEXT BOX: Type the desired text label in this box. When Multiline is checked, the box will extend downward allowing text entry on multiple lines.

Arrow:

The Arrow section of the MARKER LABEL dialog allows customization of the marker itself. Options include changing the arrowhead style, size and line style. The following dialog is displayed after clicking on the "Arrow" tab:

Head: Choose a head type between the two head styles or choose "None" for no head.

Head Size: Specify the size of the head (if one has been chosen) in either pixels or the specified units of measurement.

Alignment (Tail position only): If you have selected "Tail" for position, then you will have the option to have the text rotate with the marker (follow the arrow direction) or stay horizontal.

Line style: Click on the button with a line on it to choose from different styles of line patterns. The line pattern dialog will pop up with five different line styles to choose from. The line pattern dialog will also allow you to specify different colors and line sizes. A preview of the line marker will be displayed at the bottom of the MARKER LABEL dialog.

Font:

The Font section allows you to change the size, font and color of the text portion of the marker label. The following dialog is displayed for "Font":

Font: Choose the font type.

Style: Specify the font style from one of the following: Regular, Italic, Bold, or Bold Italic.

Size/Height: Specify a font size or height.

Color: Click on the Color button to pick a Font color.

A Preview of the TEXT will be shown at the bottom of the MARKER LABEL dialog.

Once you have defined all of the setup parameters for marker labeling, you are now ready to add marker labels to your Map.

Click on the GO button at the top of the MARKER LABEL dialog so it is depressed.

Now, click once on your map to specify the point to which the marker will be pointing. Next, drag your mouse in a direction away from the initial point. Once you are satisfied with the position of the marker, click again once with your mouse to lock down the location of the marker.

An example of a completed marker label is provided:

When you select an existing marker label by clicking once on it, you may use the displayed handles to reposition and reorient it.

Click and drag these dots to relocate the end points of the marker label and to change the size and orientation of the marker label.

When the "Tail" position" is selected and the "Stay horizontal" option is active, you may click one of these little squares to select it as the point of attachment for the marker text.

You may modify an existing marker label by double-clicking on the label to display the edit options.

A new "Labels" topic is created for your marker labels. This topic is marked by the following symbol:


Marking Topics for Display in the Map View

To the left of each Topic name listed there is a mark box.

The mark box is used to specify which Topics are displayed in the Map View. When you first open your Map file, all of the Topics in the Topic View will be marked with a check. The check mark means that all of the Features assigned to that Topic will be displayed in the Map View.

You can toggle the display of Features ON and OFF by clicking on the mark box. Toggling the Topic mark box OFF will hide the Features of the specific Topic in the Map View.

A right-click in the Topic View brings up an action menu, including one that lets you turn all Topics ON or turn all Topics off.

Example: In order to hide all of the House Features in the Map View, click the Houses Topic mark box to remove the check.

Example: Once the Topic mark box has been toggled off, all of the Features in the Houses Topic will hidden in the Map View. To re-display the Houses, simply click the Houses Topic mark box to replace the check mark.


Measure

Measures distances between two selected points in the spread.


Meaure (Field Work)

Click this button to take a measurement from the instrument connected to your CMT-SURVEY system.


Menu Bar

The Menu Bar is located across the top of the main PC-GPS window.

Click on the menus in the image above for descriptions of each menu.

The Menu Bar provides access to all of the active PC-GPS commands. These menu options can be activated by first clicking with the mouse on the menu option to pull down the option list, and then clicking on the desired selection.

Please note: In this manual the convention "Menu option/submenu option" will be used. For example, "File/New" means you should pull down the Menu option "File" and then click on "New".


Merge Boundaries

Function only available in more advanced versions

This function helps you tidy up boundaries of adjacent areas that were digitized in a hurry. It provides an automatic MERGE option as well as an option to select the beginning and ending NODES of the segment of boundaries to be merged.

Click on the Merge Boundaries icon [image] to start the process of merging the area boundaries. The boudary of the Target Area will be modified by the corresponding section of the Reference Area boundary.

Select Merge (automatical) to automatically replace the overlapped boundary of the Target Area with the corresponding Reference Area boundary.

Select Nodes (manual) to specify the start and end nodes of the Target Area that should be fitted to the corresponding start and end nodes selected on the Reference Area. The start and end nodes need not be at the intersection of the two area boundaries.

Select the Merge external boundaries option if the goal is to enlarge the Target Area to include the Reference Area.

Select the Fill the gaps option if there are gaps in the overlap region and you want them filled.


Mesavage/Girard Table

CMT-Forester provides all the Mesavage/Girard board-foot volume tables for 16-ft logs as built in volume tables. These form class-based volume tables are for the trees in the Southern and Eastern United States. CMT-Forester also provides the Mason Bruce and Girard Volume Tables for 32 ft Logs that are used in the Pacific Northwest.

You may select from one of three log rules: Scribner, Doyle or International 1/4 inch. For the 32 ft log volume tables, select the "Girard_Bruce_32ft_VolTable" option.

You may select from one of three log rules: Scribner, Doyle or International 1/4 inch.

To view the Mesavage/Girard tables, click the "Qauntity Method" button under Cruise/Defalt Setup, then select "Mesavage/Girard Table". With the appropriate Mesavage/Girard table name displayed in the Method box, click the Edit button to display the "Edit Mesavage/Girard Volume Table" dialog.

From the pull-down list for the FC field, select the appropriate form class for the tree species to be cruised. The corresponding volume table will be displayed.

To automatically resize the table columns, double-click anywhere in the column title area.

If you will never use some of the Mesavage/Girard volume tables, you may use the Del button to delete them. You can easily re-build a Mesvage/Girad Table as follows: Select an existing table for the log rule that you want to use, enter the new FC value and then click the Add button. Click the OK button to save the newly created table.

Click the OK button to save the changes made in this dialog, or click the Cancel button to abandon the changes.

The volumes estimated by using the Mesavage/Girard volume tables are reported in board feet. If you wish to have the tree quantities reported as weights in tons, enter the appropriate tons per unit volume factor into the "Ratio (Ton/Unit)" field and select the "Weight" option for the "Report by" field in the "Method 1 Setup" or "Method 2 Setup" dialog.


Boundary Node No.

The number of nodes on the perimeter of the Area Feature is listed in this field. This field can not be edited.


Cross Size

The size of the grid ticks is listed in this field. To change the size of the grid ticks, input a new number and click the Apply button.


Fixed on Map-Mesh

Fixed on Map - Grid

The Fixed on Map option is used to freeze the grid to its current location. When this option is selected, the grid can not be moved using the mouse. When this option is not selected, the grid can be moved using the mouse.


Mesh Pattern & Color

Grid Pattern & Color

Click the Pattern & Color button to change the color of the grid.


Transparent

The Transparent option is the default. When this option is selected, the grid is transparent, such that the Area below the grid can be viewed. When this option is not selected, the grid will be displayed as a solid with a hatch pattern. The Area below the grid will not be visible.


Mirror All Button

Assigns the entered Template to the blank Template field for every Cross Section record. . That is, if you enter a Template name in the Right Template field for every Cross Section record, then click the Mirror All button, the Template name will be entered in the Left Template field for every Cross Section record also.


Mirror All Super Elevation Button

Click the button to copy all of the Left Super Elevation records to the Right Super Elevation Page, and vice versa.


Mirror All Widening Button

Click the button to copy all of the Left Widening records to the Right Widening Page, and vice vrsa.


Mirror Button

Assigns the entered Template to the blank Template field in the same record. That is, if you enter a Template name in the Right Template field, then click the Mirror button, the Template name will be entered in the Left Template field also.


Mirror Left/Right Button

Click this button to copy the current record in the Left Super Elevation or Widening Page to the Right Super Elevation or Widening Page, and vice versa.


Mission Planning FILE Menu

The File menu is used to manage mission configurations. You can have an unlimited number of configurations and save each as its own *.INI file. The variables within each *.INI file include location coordinates, mission date, almanac selection, elevation/azimuth masks, satellite selection and DOP selection. The ability to maintain several configurations allows you to manage multiple projects simultaneously. For example, you may have two active projects; one mapping a local City Park and another traversing a timber sale 400 miles away. Most likely, you will be working on the two projects on different days, with different parameters. Mission Plan gives you the capability to create and store the parameters for each Job.

The options available through the File menu are explained below:

Open: Open is used to open or create a new mission configuration (*.INI) file.

Save: Save is used to save the current configuration in the current .INI file.

Save As: Save As is used to save the current configuration in a new .INI file.

Plot: Plot is used to print charts that are being displayed using the View function. Plot will print all charts which are currently displayed. Plot uses the Windows Print Manager to interface to various printers. In fact, if you are already running Windows, then most likely your printer is already configured to be used with all PC-GPS modules.

Summary: Summary is used to view the configuration settings of the current *.INI file. This dialog box is provided only as a quick summary of the settings. Data cannot be edited in this screen. You will need to use the Options menu to change the configuration.

The Status box provides a summary of the status of your Mission Planning configuration.

City refers to the city or area in which you plan to collect data.

Latitude and Longitude refers to the coordinate location in which you plan to collect data.

Plot Date refers to the date that you plan to collect data.

GMT Offset refers to the offset of local time where you plan to collect data from Greenwich Mean Time.

Almanac refers to the date the current almanac was collected. For best results, use a recent almanac that is not older than 2 months.

The DOPs, Mask1, Mask2, and Mask3 boxes provide a summary of the parameters you set in the corresponding dialog boxes in the Options Menu .

Exit: Exit will return you to the main PC-GPS window.


Mission Planning Options Menu

The Options menu allows you to define the parameters that will be used to produce the charts displayed by the View menu.

Location: Location allows you to select the location for the current planning session. You may select a location simply by clicking the mouse on the desired location from the list.

Click the Add button If you wish to enter a new location. The Add/Edit dialog box below will be displayed:

Enter the correct Location Name, Latitude, Longitude, From GMT (Greenwich Mean Time) Time Offset then click on the OK button.

Click the Edit button to modify information on existing locations. The Add/Edit Location dialog box above will be displayed.

Click the Delete button to remove the selected location from the list.

Time/Date Range: Time/Date Range enables you to specify a certain date and/or time range which will be used for the generation of Mission Planning graphs and reports.

Date: Date allows you to enter the date for which the graphs and reports will be generated.

Almanac Select: Almanac Select is used to select the almanac file. The almanac file contains information about the location of all the current satellites. It is important to remember that although an almanac remains valid for 180 days, it is a good idea to use the most current almanac available (less than 2 months) because new satellites may have been launched or the status of existing satellites may have changed.

A new almanac file is automatically downloaded to your computer whenever you transfer data between your CMT GPS data collector and your computer. You can check the date the almanac was collected in the File/Summary option. The date that is recorded on your computer or the operating system of your GPS unit is the date the file was downloaded which is not necessarily the same as the date it was collected.

Satellite: Satellite is used to select individual satellites to be used in generating the View charts. You can choose to use all, or any number of satellites for your planning. Since the almanac contains information regarding the health of each satellite, it is best to let it determine if a satellite should be excluded from mission planning. Only if you have a specific task to accomplish, and you are aware of the effects that excluding a satellite can have, is it recommended that you select the satellites to be used. All satellites are selected in the default configuration.

DOP Menu: The DOP Menu is used to select one or several of the 7 types of DOP indicators available. Select the DOPs you wish to display in the DOPs chart by highlighting them in the INCLUDE list. Only the Position DOPs are needed to do elementary mission planning. Choose only Position DOP for clear and simple DOP charts.

Time STD/DST: Time STD/DST is used to select Standard Time (STD) or Daylight Savings Time (DST). The default is Standard time. This function will not automatically update when Daylight Savings Time is in effect. You can tell from the bottom of each VIEW chart whether you have your time set correctly. For example, the state of California has a -7 hour time offset from UTC time during Daylight Savings Time, and a -8 hour offset during Standard Time.

Elevation Angle: Elevation Angle allows you to enter the elevation mask angle, the angle (in degrees) above the horizon under which all satellites will be ignored. The Elevation Angle in Mission Planning should equal or exceed the Elevation Cutoff of your base station. Base stations typically use an elevation cutoff of 5 to 15 degrees.

Masks: Masks are used to simulate a blockage of certain areas of the "sky" due to topography or obstructions (buildings, trees, etc.). Up to 3 masks can be used for each Location. For each Mask, input the beginning azimuth and ending azimuth and lower elevation and upper elevation. The lower elevation will be 0 unless some obstruction begins above the horizon.

Example: Say you want to do a GPS survey of a stream that runs along the bottom of a canyon. The steep walls on either side of the canyon will block your GPS receiver's view of many satellites. There will only be a few hours during each day when a sufficient number of satellites are visible above the rims of the canyon to collect good GPS data. You need to know when those times are, so you can be on-site at the correct times. Here is how you would use mission planning to find out:

1. If possible, look at a topographic map of the area. Visit the location if this is convenient. Mark the location of all the obstructions with a compass.

2. Determine the location of the two largest obstructions of the horizon. For instance, if the valley runs North-South, and is fairly wide, then your view of the sky from the floor of the valley is blocked as follows:

The East canyon rim blocks the sky from 30 degrees azimuth to 150 degrees azimuth, and from the horizon ( 0 degrees elevation) to 30 degrees elevation.

The West canyon rim is slightly higher (or you are closer to the West rim). It blocks the sky from 210 degrees azimuth to 330 degrees azimuth from the horizon (0 degrees elevation) to 40 degrees elevation.

3. Create two MASKS with the above values. Leave MASK3 blank.

4. Look at the VIEW/DOPS chart for the days you can work. Do your field work when the DOPs are the lowest for best GPS reception and accuracy.

5. Determine from the DOPs chart the best times to collect your field data, and plan accordingly.


Mission Planning VIEW Menu

The View menu allows you to display a variety of charts that are based on the parameters set using the Options menu. To open a chart, choose the corresponding option from the View Menu. Please note that some charts take more time to display than others because of the mathematical calculations involved (notably the DOP chart).

Mission Planning View can generate ten different charts. Although each of them can be useful in certain situations, your use of the View menu will most often be the DOPs chart and the Availability Line chart. You should concentrate your attention on understanding these two charts.

Since GPS signals are blocked by solid objects (such as mountains), you may have difficulty using GPS in places where your view of the sky is blocked. The MASKS option under the Options menu can be used in conjunction with all of the View screens described below to determine the best time to use GPS in difficult locations like valleys and canyons.

The options available under the View menu are described below:

Availability/SV Num: Availability/SV Num creates a report of all the combinations of 4 satellites available during the selected day and time period. The availability report will display the start time, stop time and total continuous time available for each constellation. The report is displayed using the Windows Notepad utility. From Notepad you may print out the report as well as add your own comments to it. The report is saved in a file called AVAIL.DAT on your hard disk. This file is overwritten each time you execute the Availability function. If you wish to save a particular report, you should save it under a different filename using the Notepad function SAVE AS. Following is an example of a report created with the Availability option:

Availability/Line Chart: The Line Chart option displays a line graph of the number of satellites available at a specified location during the selected time period.

DOPs: DOPs creates a chart which displays the quality of the satellite constellation available at a specified location for a selected time period. Quality is measured by the Dilution Of Precision (DOP) indicator, with lower DOP values indicating higher constellation quality.

The DOPs menu is a synthesis of the information in the other View screens (Elevation, Azimuth, Visibility, etc...). The DOPs chart will display the DOPs for the time period selected in OPTIONS/Date/Time Range. This is one of the most valuable reports available in Mission Planning because it displays the quality of the satellite constellation at any time during the day. One or several DOP combinations (i.e. PDOP, HDOP, VDOP, etc.) may be displayed depending on your setup selection using the DOP Menu function in the Options menu. The DOPs View chart is most useful when used in conjunction with one or more MASKS.

Elevation: Elevation is used to display the elevation path of the satellites. Discontinuous lines are the result of any azimuth/elevation masks defined in the OPTIONS menu.

Azimuth: Azimuth is used to display the azimuth path of the satellites. Discontinuous lines are the result of any azimuth/elevation masks defined in the OPTIONS menu.

Track: Track is used to display the individual satellite tracks over a directional chart.

Range: Range is used to display a diurnal pattern of the range of altitudes of the satellites above the earth.

Acceleration: Acceleration is used to display the relative speed of satellites crossing the sky.

Doppler: Doppler is used to display the doppler effect of the satellites.

Please Note: Situations calling for use of the Elevation, Azimuth, Track, Range, Acceleration, or Doppler charts are outside the scope of this manual. Routine use of PC-GPS will not require use of these charts.

Visibility: Visibility is used to display the individual satellites in view during the date selected in the OPTIONS menu. Time is displayed on the x-axis and the satellite numbers are displayed on the y-axis.

Visibility will show you which satellites are visible at a certain time, but tells you nothing about the geometric arrangement of the satellites (use the DOPs chart for this).

If you wish to plot any of these charts, simply use the VIEW menu to display the desired chart, then select the PLOT function from the FILE menu. All charts displayed on the screen will be output to your printer.


Mission Planning WINDOW Menu

Common to many Windows applications, PC-GPS provides the ability to open files simultaneously and switch easily between these files using the Window command. In Mission Planning, multiple charts may be open simultaneously and you can quickly switch between them by clicking the desired view option shown when you pull down the Window menu. You can also use the Cascade and Tile commands for greater flexibility in orienting the different windows.

Cascade: Cascade is used for arranging the charts in the View menu in a layer pattern one over the other and slightly offset. You can easily switch between each desired chart by clicking the mouse button on the window you wish to view.

Tile: Tile is used for arranging the charts for viewing as many as four at one time (see example above). This is very helpful to compare various planning scenarios without switching from screen to screen. For example, we can perform side-by-side comparisons of our DOP charts for two missions at the same location but at different times during the day.


Mobile Device Interface

This function provides an interface between the CMT Field CE or CMT CE SURVEYOR III Windowsâ CE program and the associated PC-GPS, PC-MAPPER or CMT-SURVEY.

To view the data files stored in the associated Windowsâ CE mobile device or to transfer various types of files, select the Utilities/Mobile Device Interface/Conversion then select Mobile Device Interface.

The following dialog will be displayed:

Specify the appropriate folders on the PC and the Mobile Device.

Select the appropriate file type, highlight one or more files, then click on ® or ¬ to transfer the files in the corresponding direction. For example, you may transfer .SID image files to your PDA for use with FieldCE GIS 05. Please note that the Geoid03 file transfer is only available in PC-MAPPER 05, CMT-SURVEY 05 and later versions.

Caution: Be careful not to accidentally overwrite a job file on one device with an older job file (with the same name) on the other device, especially if your PDA is synchronized with your PC.

Please note: Starting with version 07 E1, PC-GPS, PC-GIS, PC-MAPPER, CMT-SURVEY and PC-CRUISE EX will transfer the Feature labels to your Field CE software along with the Features themselves.


Modify Structure Append

Topic Structure Append

The Append button can be used to append an Attribute to the Sheet View. Click the Append button to add the new Attribute. A row using the default of "Name" for Attribute and "String" for type will be displayed. You may enter the Attribute name, type and field length in this fields. Click the Apply button to save the changes to the Sheet View.


Modify Structure Apply

Topic Structure Apply

Click the Apply button to save the changes to the Sheet View.


Modify Structure Delete

Topic Structure Delete

The Delete button is used to remove an Attribute from the Sheet View. Click the Attribute name and then click the Delete button. Immediately, the Attribute will be deleted from the dialog box. The Attribute will be removed from the Sheet View once you click the Apply button.


Modify Structure Insert

Topic Structure Insert

The Insert button can be used to insert an Attribute into the Sheet View. First, click at the location you wish to insert the new Attribute. Click the Insert button to add the new Attribute. A row using the default of "Name" for Attribute and "String" for type will be inserted into the dialog box. Fill in the desired Attribute name, type and field length. Click the Apply button to save the changes to the Sheet View.


Modify Structure Reset

Topic Structure Reset

The Reset button can be used to restore the original settings of the Sheet View structure. This option must be used before the modifications have been saved using the Apply button.


Modifying GPS receiver parameters

GPS Receiver Parameters

Function only available in PC-Cruise, PC-MAPPER and CMT-SURVEY.

Use this procedure to modify GPS receiver parameters such as DOPs or elevation masks, altitude control and initialization paramters (approximate position, UTC time offset).

Please note that you cannot modify any GPS receiver parameters when you select NMEA as the GPS receiver.

To modify GPS receiver parameters:

  1. Connect to a GPS receiver.

  2. Click the GPS Receiver Setup icon [image].

  3. Click the desired page of the GPS Receiver Setup dialog box.

  4. Change any desired paramters using the input boxes or pull-down list boxes.

  5. Click the Send button.

  6. (Optional) Repeat Steps 4 and 5 for any other paramters.

  7. Click the OK button.


Modifying the Topic order

In some cases, it may be necessary to modify Topic Order so that Features assigned to the new Topic are displayed in the Map View.

To change the order of the Topic View, click the Topic name, hold the mouse button down, and pull the Topic Name box up to a different position in the Topic View. You will see an outline of the box which you are "dragging to the new position." Once the Topic box is in the correct position, let go of the mouse button. The new order will be immediately reflected in the Topic View. The display of Features in the Map View will also reflect the new Topic order.

Please refer to Topic order .


Mouse Box Search

Click this option to search a square area of the map that is designated with the mouse. After you click this option, place the mouse on the edge of the area you want to search in the Map View, hold down the left mouse button and drag the mouse. The search criterion will only be applied to Features within this area.

You may make multiple mouse boxes as search areas.


Mouse Tool

Restores the mouse pointer.


Move Feature Tool Icon

Function only available in PC-MAPPER A.I.

The Move Feature tool is used to move Features and non-spatial data to the front or to the back when these items are stacked upon one another within the same Topic. When you use these functions to move a Feature within a Topic, the Sheet View is re-ordered to reflect your changes.

First, select the item you wish to move by clicking on the Feature in the Map View. Then use the appropriate Map/Move Feature icon on the PC-Mapper A.I. toolbar.

Please note: The Map/Move Feature icons will move the selected feature all the way to the front or to the back. The selected feature may be moved forward or backward one position at a time through the Map/Move Feature/Forward, Backward or to… menu options.


Moving and Re-sizing Topic Labels

The location and size of individual Topic labels can be changed. Select the label you wish to modify by clicking on the label name in the Map View. The selected label will be surrounded by a grid box.

To move the label, click inside the grid box, hold the mouse button down and drag the label to a new location.

To re-size the label, click the upper right corner of the grid box, hold the mouse button down and drag the corner in one direction or another:

· Dragging the upper right corner directly to the right or left increases or decreases the width of the label, respectively.

· Dragging the upper right corner up or down increases or decreases the height of the label, respectively.

· Dragging the upper right corner to the upper right or the lower left increases or decreases both the height and the width of the label respectively.


Multi-Product Data Entry Form

CMT-Forester lets you enter a number of logs of variable lengths for the same tree stem if a built-in Stem Profile is used for volume/weight computation. DBH and Ht/Hx are required data fields. The logs you enter may be for different product classes, such as sawlog and pulpwood. You may also enter one or more Cull segments. Any unused top portion is lumped as topwood.

Click the Add button to add a log. Each log entry will be verified against the product specifications. As you enter the length of each log into the "Len" field, the small-end diameter is computed and displayed in the "SED" field. An error message is issued if the TopDia value exceeds the MerTopDia defined for the product. MerTopDia is the small-end diameter of the merchantable stem.

If you have set up a Sorts Table and a Price Table, you may specify the appropriate Sort for each log segment.

The total log length is computed and displayed in the "Total Len" field. If a log trim has been specified for the tree species, it will be displayed in the "Log Trim" field.

You may optionally enter a percent deduction for the log into the "% Def." field. This will affect the volume/weight computation but not reduce the length or change the small end diameter. If a segment of the stem is cull, then enter it as a Cull product.

If you did not enter a merchantable stem length in the "Hm" field of the main tree record, then the computed merchantable stem length is displayed in the "Cutoff" field to serve as a stopper for your log entries. An error message will be issued when you attempt to enter a log length that causes the total length to exceed the cutoff length. If you entered a merchantable stem length in the "Hm" field, then that will serve as the cutoff length.

When the Multi-Product Data Entry Form pops up initially, the program displays the first log that it suggests for you based on the product in the main tree record and its specifications. You may accept it or overwrite the product and log lengths.

Click the Del button to delete the highlighted log. The total length and top diameters will be recomputed. For a species/product class with the multi-product option set to "Opt", the Multi-Product window will close when all logs have been deleted. If the product/species has the multi-product option set to "On", then at least one log must remain in the Multi-Product window.

If a tree record contains multi-product information, then the Multi-Product window will pop up whenever you point to it. Please note that when the Multi-Product window is active, the reported tree volume is based on the information in the Multi-Product window rather than the merchantable stem length in the main tree record.

See Also: Tied Trees


Multiple Page Plots

If you wish to set your plot to span multiple pages, you may use the Pages option in the Plot Setup/Scale dialog box. From the Plot Preview window, click the Plot Setup icon. The Plot Setup dialog box will be displayed. Click the Size tab. In the Page fields enter the number of page rows and columns for the multiple page plot. Click the OK button to save your changes and return to the Plot Preview window.

Working with Plots that span Multiple Pages

Your plot will span multiple pages if you have set the number of pages to be more than 1 x 1. A plot can be placed on up to 25 pages.

Plot Across 4 pages (2 rows x 2 columns) SWCVO.MAP scale is 1:550 (in:feet) Grid lines separate the pages. | Plot Across 20 pages (5 rows x 4 columns) SWCVO.MAP scale is 1:250 (in:feet) Grid lines separate the pages

Multiple Page Plot Notes:

· Plot objects can be selected, re-sized and modified using the same methods described earlier in this section.

· Plot objects (header, footer, legend, scale, and compass rosette) are placed in the same relative locations. In merged mode, you can see that the multiple page plot is viewed as "one big page" for object placement.

· Page borders are indicated by blue dashed lines in the Plot Preview window.

· Plot text objects that are placed across page borders may not plot completely. You may want to move header and footer such that the text falls within a page.

Moving between pages in your Multiple Page plot

There are two modes to view your plot. - merge mode [image] and one page mode [image] You may toggle between these two modes by clicking on the icons on the tool bar.

The default mode is merge mode. In merge mode, all of the pages of your plot will be shown in the Plot Preview window. In one page mode, only one page will be displayed at a time.

In one page mode, you can select a specific page by either using the page arrow or the row and column indicators.

Page Arrow: Click the right or left arrow to move between successive pages in your plot.

Row/Column: Use the pull-down arrow to select either the row or column page.

Switching between Plot on Multiple Pages and Plot on 1 Page

If your plot spans multiple pages and you wish to reset the number of pages to one, go the Plot Setup/Scale dialog box by clicking on the Plot Setup icon. Select Pages for the scale setting and enter 1 by 1. The plot objects will be re-sized to fit on one page.

The map scale will be increased by a factor equal to the number of rows or columns in the multiple page plot. For example, if the plot spanned 20 pages (5 rows by 4 columns) and the scale is 1:250 (in:feet), when the plot was reset to 1 x 1 the new map scale would be 1:1250 (in:feet). (250 x 5 = 1250.)


Name Page for Supplemental Data Field

Specify the name of the data field that you are adding. If your data table will contain many data fields, it would be wise to assign short names to them and maintain a comfortable page width for the printed reports.

Select how the data will be entered for the new data field. Available choices for Editor Type are:

EditBox: Values must be typed in by hand. Default values can be defined as well.

Drop/Edit List: You may enter data into this field. Pull-down list is displayed when you click on the down arrow. Default values can be defined as well.

DropList: You may only select a value from the pull-down list. List is automatically displayed. Default values can be defined as well.

CheckBox: This marker field lets you place a check mark in the box. It can be used to indicate "Yes" or "True" if the box is marked. Leave the box unchecked to indicate "No" or "False" for the specified description.

Date: Options are provided for inserting the data entry date, a specified date or a date from a list of valid dates. A little arrow will be provided to let you call up a calender and select the desired date.

Time: Options are provided for inserting the time of data entry, a specified time or a time from a list of valid times.

Ole: The Ole field type lets you link the supplemental database to an external file. By default, .JPG and .PDF are shown as file types when you click the "..." (Browse) button by the "Value from" field. Click the arrowhead button and select All files (*.*) to see other linkable files, such as .TIF, .SID, etc. After the link is established, a button will be provided by the data field to deploy the linked file. The relevant application program must exists in your PC for the linked file contents to be displayed.

Where applicable, for Data Type, select Text, Integer or Decimal. You may limit the length of the data and specify the number of decimal digits. You may also specify the width of the data field and the location of the data in the data field.

Click the Next button to advance to the next screen that is pertinent for the selected

editor type.


National Volume Estimator Library (NVEL)

The National Volume Estimator Library is provided by the Forest Management Service Center, USDA Forest Service. It contains the standing tree volume estimators used by the Forest Service. Most likely you will not need all of these volume estimators for your cruising jobs. PC-Cruise lets you select just those equations that you need. It will also convert the selected equations into volume tables that will be used by CE-Cruise.

To add an equation to the Active Equation List:

1. In the "Define/Edit Computation Method" dialog, select "National Volume Estimator Library (NVEL)" to display the "Select equation from the National Volume Estimator Library (NVEL)" dialog. If "National Volume Estimator Library (NVEL)" is already selected, then first click on a different option then reselect this item.

2. Select the appropriate Region, Species and Forest. For Region 8, also select the District.

3. Select the appropriate equation listed under "Volume Model". The corresponding equation number will be highlighted. Information about the volume equation numbers is provided in the USDA document named Volume_Equation_Numbers_06242005.doc. A copy of this file can be found in your CMT-Forester program folder.

4. Click the Select button to add the selected equation to the Active Equation List. Repeat to add as many equations as you wish. The equations are sorted in ascending alphanumeric order.To remove an equation from the list, first highlight that equation then click on the Delete button.

5. Enter the appropriate Stump Height, Mer. TopDia and Height Type for Created Table. These pieces of information are also used for creating the corresponding volume tables that will be used by CE-Cruise.

6. Click OK to finalize the Active Equation List and return to the "Define/Edit Computation Method" dialog.

By adding the equations to the Active Equation List, you make them available in the Method pull-down box in the "Method 1/2 and Value Setup" and "Define/Edit Computation Method" screens. The region number, equation number and species name will be displayed to help you select the desired equation.

Each USDA Forest Service region, forest and district is represented by a code using the following format:

Rrr_Fff

Rrr_Fff_Ddd (for Region 8 only)

R stands for Region, F stands for Forest and D stands for District.

rr, ff and dd are the two-digit region number, forest number and district number, respectively.

The NVEL Volume Estimator Models

The NVEL Volume Estimator models are grouped below by considering the effect of Ht/Hm on Volume Computation. Additional notes are also provided to help you select the appropriate equations for your cruising job.

1. Only Ht affects the Volume:

Kemp Equation (Region 1)

Chojnacky Equation (Region 2,4)

Edminster Equation (Region 2)

Pillsbury and Kikley equation (Region 5)

Larson Volume Equation (Region 10)

Demars Profile Model (Region 10)

Note: 1) If Ht is not entered, program will issue an error message.

2) When preparing the active equation list, the only available Height Type for building the table for use by CE-Cruise is "Total Height".

3) For TopDia >= 10,Pillsbury and Kikley equations output 0.

2. Only Hm affects the Volume:

Sharpnack Profile Model (Region 5)

Lasher Equation (Region 8)

Note: 1) If Hm is not entered, program will issue an error message.

2) When preparing the active equation list, the only available Height Type for building the table for use by CE-Cruise is "Merchantable Height".

3. Both Ht and Hm affect the Volume:

Flewelling Profile Model (region 1,2,4,6,10)

Note: When preparing the active equation list, you may choose "Merchantable Height" or "Total Height" as the Height Type for building the table for use by CE-Cruise.

4. Ht is required, but volume is also affected by Hm, if entered:

Czaplewski Profile Model (Region 2)

Rustagi Profile Model (Region 4)

Wensel Olsen Profile (Region 5)

Note: When preparing the active equation list, the only available Height Type for building the table for use by CE-Cruise is "Total Height".

5. Either Ht or Hm may be entered for computing the volume; Ht has priority.

Chojnacky equation (Region 3)

Eager Mill Study Equation (Region 3)

Behre Hyperbola (Region 6)

Hann and Bare equation (Region3)

Note: When preparing the active equation list, you may choose "Merchantable Height" or "Total Height" as the Height Type for building the table for use by CE-Cruise.

If both Ht and Hm are entered, then only Ht will be used by the NVEL equation. If you select "Merchantable Height" as the Height Type for building the table for use by CE-Cruise, then the volume results on CMT-Forester will be different from those calculated by CE-Cruise.

6. Either Ht or Hm may be entered for computing the volume; Hm has priority.

Clark Profile Model (Region 8)

Note: When preparing the active equation list, you may choose "Merchantable Height" or "Total Height" as the Height Type for building the table for use by CE-Cruise.

If both Ht and Hm are entered, then only Hm will be used by the NVEL equation. If you select "Total Height" as the Height Type for building the table for use by CE-Cruise, then the volume results on CMT-Forester will be different from those calculated by CE-Cruise.

For the Region 8 equations using the Clark Profile model, you may specify the Reference Height H0, H4, H7 or H9, which is the height to a 4", 7" or 9" top diameter outside bark, respectively. The 3rd character of the equation number is used to indicate the top diameter.

For example, equations 890CLKE***, 894CLKE***, 897CLKE***, 899CLKE*** are the equations corresponding to H0, H4, H7 and H9, respectively. For simplicity, PC-Cruise uses 89HCLKE*** to indicate all of these four equations. The program determines which equation to use based on the contents of the Dx data field in the Tree Data View.

7. The input height type is "#Log".

Forest 0 (All) for Region 9 ouputs cubic volumes; all the other Forests for Region 9 output board foot volumes.

Note: When preparing the active equation list, only "Merchantable #Logs" is available as the Height Type for building the table for use by CE-Cruise. Currently, the log length is assumed to be 16 ft when creating the tables for CE-Cruise. Therefore, you should also set the Log/Stick Length in the Product List to be 16 ft.

Please note: The volume tables produced for the Behre Hyperbola model (Region 6) and the Sharpnack Profile model (Region 5) contain form class (FC) values. Currently, the range of form classes supported is from 65 to 90.

For some unknown reason, equation 400DVEW066 will not yield a volume result.

The names for Forests 18, 24, 31 of Region 9 cannot be found. Therefore, these forests are only listed by their forest numbers.


Navigate Beep

When this function is active, a high pitched beep will be issued when the GPS data collector computes a position.


Navigating along a Route

When navigating along a route, you will see a screen similar to the following:

The red arrow marks your current position and direction [image] . Your position will be marked as a [image] while you are not moving or while you are moving at a speed less than 1 m/s. Information is displayed at the bottom of the screen for: direction and distance to the current waypoint/destination as well as your current distance from the route (path).

An indicator showing the direction to reach the route is overlaid on top of your current position and is shown as a triangle [image] . To reach the route, start moving in the direction of the target so the arrow indicating your current position aligns with the triangle that points toward the target.

Your current projection on the route will be marked by the following symbol [image] . Waypoints on the route will be shown as blue triangles connected by a solid pink line (symbology for waypoints and routes may be adjusted in the Route Setup screen). The current waypoint target is displayed in the written description at the bottom of the screen. Proceed in navigating toward the waypoint target until you are within the "Target Range" specified in the Navigation Settings screen (using the Settings button).

To proceed to the next waypoint, continue along the highlighted route and PC-MAPPER will automatically change the current target to the next waypoint on the route when you have moved out of the tolerance range of the current target.

Use the various zoom tools to Zoom In/Out, Pan or use the Zoom Fit button to fit all items in the current file into the Map View.


Navigating along an Auto Route

In the Navigation View, the Auto Route will be highlighted and displayed on the screen.

The on-screen graphics displays distance information and turning directions from your current position and direction to the current target. There is also a visual reminder for the direction of the next turn. The street name is also provided.

For a complete navigation experience, toggle ON the audible voice directions to help you reach your destination. The Target Voice option is controlled in the Navigation Settings screen accessed by the Settings button.

Use the various zoom tools to Zoom In/Out, Pan or use the Zoom Fit button to fit all items in the current file into the Map View.

In the navigation panel, place a check in the box titled: AutoZoom and PC-MAPPER will automatically keep you zoomed in to the nearest road/intersection to facilitate navigation along the Auto Route.

The current waypoint target along the Auto Route will be marked by the red target symbol [image] . Your corresponding position on the Auto Route will be marked by the smaller target symbol [image] and will slide along the Auto Route path as your position moves. Your actual current position will be marked with the standard arrow marker [image] . Other waypoints will be shown on the route as blue triangles connected by a solid pink line (symbology for waypoints and routes may be adjusted in the Route Setup screen).

Verbal reminders are available to help remind you to turn as you travel along the route. By default, the verbal messages are toggled ON. The option for Target Voice found in the Navigation Settings menu is used to turn the verbal directions on or off. Uncheck this box to toggle the verbal instructions off.

Please note: With the verbal directions toggled OFF, you can still click on a waypoint or on the route once to get a single voice prompt telling you how far you are away from your current target.

Proceed in navigating toward the waypoint target until you are within the "Target Range" specified in the Navigation Setup screen. You will receive an audible notification when you are at the target if you have the audible voice activated.

To proceed to the next waypoint, continue along the highlighted route and PC-MAPPER will automatically change the current target to the next waypoint on the route when you have moved out of the tolerance range of the current target.


Navigating to a Point Target

When navigating to point targets, you will see a screen that looks similar to the following:

Your current position will be marked by the following symbol: . The large arrow indicating your current position will turn to the following symbol [image] when your speed is very slow (e.g. less than 1 m/s). This will change back to an arrow when your speed is above 1 m/s. The direction of the arrow indicates your current direction. An indicator showing the direction to reach the target is overlaid on top of your current position and is shown as a triangle [image] . To reach the target, start moving in the direction of the target so the arrow indicating your current position aligns with the triangle that points toward the target.

Your target will be marked by the following symbol: . The target color and shape can be changed along with the navigation marker and trail color by clicking on the Settings button.

A tolerance "ring" is drawn around the target coordinates creating a target area. You will be notified that you have reached the target when your current position is within the tolerance ring. To reach the target, start moving in the direction of the target so the arrow indicating your current position points toward the target.

If you have the Target Voice toggled on under the Settings menu, then you will hear an audible voice notify you when your current position is within the specified tolerance of the target marker as well as the remaining distance to reach the target.

The Map View is always North-oriented unless you have chosen the option for "Moving Map" in the Navigation Settings menu by clicking on the Settings button.

Distance information from your current position to the target marker is dynamically displayed and updated each second. This information is found in the Navigation Panel at the side of the screen.

Use the various zoom tools to Zoom In/Out, Pan or use the Zoom Fit button to fit all items in the current file into the Map View.

Please note: The units of measurement displayed and used for the dynamic distance display reflect those settings chosen under the Map/Coordinate System menu.


Navigation Panel

Function only available in PC-Cruise,PC-MAPPER and CMT-SURVEY.

Select a target waypoint or route and then use the displayed distance and direction information as a guide in moving toward the target.

Several methods are provided for selecting the target waypoint or route:

Pick Loc: When the mouse pointer turns into a pair of crosshairs, click once in the Map View to add your target location to the Targets menu of the Navigation panel. The navigation target is listed as: PickLoc. If you click the map again, the next location picked will overwrite the coordinates of PickLoc. If you wish to save the location you just picked, double-click the current name under the Target menu, type in the new name and press Enter to accept the name. The program does not permit a blank name. An ellipse will be displayed around the target location to help you determine when you are within the specified tolerance of the target location. Click the Settings button to set the target tolerance.

Add Rte: Click on this button to call up the Create Route dialog.

The waypoints you select for the route will be added to the list titled Waypoints. These waypoints will be automatically joined sequentially to form a route for navigation. The buttons used for adding waypoints to the route are defined below:

Clicking on the Mouse button will turn your mouse pointer into a crosshairs to allow you to click on locations in the Map View to be added to the list as waypoints which form the route. Continue clicking locations with your mouse to add multiple points for the route. Also, when this button is selected, you may use the Snap to Node function to select locations that are part of existing features. This function can be toggled ON/OFF.

Clicking on the GPS button will add a waypoint to the list using the coordinates of the current GPS position.

Click on the Pick button to use the mouse pointer to select the desired feature in the Map View. Click on the feature once to select it as a target for navigation. For creating Routes, only point features may be selected.

Click on the Browse button to select a Point Feature from the active topic as the target.

The Search function requires a CMT BaseMap to be loaded in the background of the Map View. Use the Search button to search the BaseMap for a specific feature to be added to the route as a waypoint.

Click the Auto Route checkbox if the route is to follow the roads on the basemap, rather than connecting one waypoint directly to the next. If the basemap is available in your system, it will automatically be loaded into your current Map View when you mark the Auto Route checkbox. If you add, delete or change the order of the waypoints on an auto-route, you will need to first unmark the Auto Route checkbox then mark it again to update the Auto Route.

Click on the Setup button to define the symbols and patterns for waypoints and routes, respectively.

You may also specify the scheme used for creating the auto-routes. Choose from one of the available options: Shortest (route will be calculated based on distance) or Quickest (route will be calculated based on time). Choose OK to save your settings.

Once you are back to the Create Route screen, the waypoints selected in the previous step will be automatically joined together to form a route. Therefore, it is important to select the waypoints in the correct navigation order. The first waypoint in the list will be the first target of the route; the second waypoint in the list will be the second target, and so forth.

Click on the Navigate button when done selecting waypoints to return to the Navigation Panel.

Input: Type in the Latitude and Longitude of the target coordinates. Choose OK to accept the coordinates and return to the Navigation panel. The target will be displayed in the Map View along with the specified target tolerance. You may edit the target name listed under the Targets section by double-clicking on the name and then typing in the new name.

Pick: Use the mouse pointer to select the desired feature in the Map View. Click on the feature once to select it as a target for navigation.

Browse: With a topic selected in Topic View, you may click the Browse button and select a feature in that topic as the target.

For easier identification of the Targets, the following notation appears next to the target name in the Target section:

"P" = Point target.

"L" = Line target. Both line and area features will be shown as this type.

"C" = Connected route – a route formed by direct connection of the waypoints.

"R" = Road route formed by using the Auto Route method.

Waypoints and routes are stored independently of the current job and are available for access from any job selected.

Use the Backup button to create a backup file of your existing list of waypoints/routes. The backup file will be stored with the extension *.NAV. Therefore, you will have an opportunity to name the backup file when the Backup function is accessed. Name the file in the "Save File As" screen and then click on the Save button to save it.

Use the Load button to access and load the backup file or any other .NAV file created by using the Backup button.

Use the Edit button to view and edit the currently selected Target/Route. The Target/Route name may also be edited by double-clicking on the Target name and then typing in the new name. Press Enter on your keyboard to accept the name change.

Use the Delete or Delete All buttons to remove unwanted waypoints/routes listed under the Targets section.

After specifying the target in the Navigation Panel, you may begin navigating. The Azimuth is the direction from your GPS receiver to your target waypoint (in degrees from north). The difference between your direction of motion and the direction to your target is displayed in the Angle field. You may switch between the Compass mode and the Steering Wheel mode by clicking on the corresponding icon. (The steering wheel is always pointing in the direction of your target.) These values and the speed of your motion will be updated continually as your position changes relative to the waypoint. For details, see Navigating to a Point Target, Navigating along a Route and Navigating along an Auto Route.

Click the Settings button to set the mark color for the receiver position, the zoom mode to use and the signals to alert you when you approach your target.

Click the Exit button or the Disable Data Input icon to close the Navigation Panel.


Navigation Status Bar & GPS Tools

Function only available in PC-Cruise, PC-MAPPER and CMT-SURVEY.

When a compatible GPS position output device is connected and activated, the Navigation Status Bar and GPS Tools will be displayed. To activate the external GPS receiver, select GPS/Activate GPS Receiver or click the Activate/Deactivate Navitation icon.

The Navigation Status Bar shows your current position, the status of your GPS receiver and the PDOP value (if available). This information is updated once per second. If the speaker of your computer is turned on, you will also hear a navigation beep every second.

The coordinate positions for the GPS receiver antenna will be displayed in the current Coordinate System.

Possible receiver status messages are as follows:

DIS: GPS receiver is disconnected

IAC: GPS receiver is looking for satellites

ACQ: GPS receiver is acquiring satellites

TRK: GPS receiver is tracking at least one satellite

2D: GPS receiver is computing a 2D position (Latitude and Longitude only)

3D: GPS receiver is computing a 3D position (Latitude, Longitude and Elevation)

3C: GPS receiver is computing a 3D RTCM-104 corrected position

Lower PDOP (position dilution of precision) values indicate better satellite geometry. The PDOP indicator will always display 0.0 when you use NMEA as your GPS receiver.

The GPS tools are placed in a floating toolbox that you may drag to any position on the screen. The icons in this toolbox correspond to a number of the menu commands associated with GPS data collection, navigation and stakeout.


Nested Plots

The Edit Nested List dialog lets you enter additional plot sizes or BAFs for the embedded fixed-area plots or prism points, respectively.

To specify an additional plot size, click the Add Plot Size button. Enter "5" if you wish to add a plot size of 1/5 acre.

To specify an additional BAF, click the Add Point BAF button. Enter the desired BAF value.

When a nested plot is actually added to the cruise, the corresponding plot size or BAF will be highlighted with a light blue color in the Edit Nested List dialog.


Network_Mode_Vector_Processing

Function Available only in PC-Mapper and CMT-SURVEY.

Steps for Vector Net Differential Correction in Network Mode:

1. Select GPS/Differential/Vector Net to go to the PC-GPS Batch Vector Processor screen.

2. Select "Network" mode by clicking on the corresponding radio button.

You would process the data in network mode if base and rover data were collected simultaneously for a number of stations. The .raw files are used to compute the vectors between all station pairs.

If your job files are not listed in the Available Files section, then click on the "Change" button to switch to a different Rover Directory.

3. Select the job files to be processed.

In the "Available Files" section, highlight the rover files to be processed and click on the ">" button to move them to the Selected Jobs section. If you wish to select all files in the current subdirectory, simply click on the ">>" button.

The jobs you selected are displayed in the Selected Jobs section. These jobs contain the stations that will participate in the vector processing.

To move a file in the Selected Jobs section back to the Available Files section, first click on the filename to highlight it, then click on the "<" button. If you click on "<<", all files in the Selected Jobs section will be returned to the Available Files section.

The names of the output jobs are displayed in the Output Jobs section. The station coordinates in the output jobs are those computed by Vector Net.

By default, the names of the Output Jobs are the same as the Selected Jobs, and the original coordinates in the selected jobs will be overwritten by the corrected coordinates except that coordinates for any fixed stations will not be overwritten.

Rename the Output Jobs if you wish to keep the original jobs intact.

To view the feature properties for the stations in a job, highlight the job name in the Selected Jobs section and click the "View Features" button. A "Rename" button is provided for you to rename a station, if necessary.

The Job Status field indicates whether there is an overlap of data collection time between a pair of jobs to form a baseline. The job files matching the currently highlighted job are displayed in the Matched Jobs section.

The Time Range section shows the start and end times of the Feature File, Raw Data File and Base File for the selected rover and base pair. It also contains a graphic representation of the time overlap in the Feature Data, Raw Data and Base Data for the selected rover and base pair. No baseline can be formed if there is no overlap between the Raw Data and Base Data.

4. Click the "Setup" button and confirm or modify the settings in the Differential Setup window.

5. The name of the currently active vector processing project is displayed in the "Project Name" field. The default project name is "unnamed".

Use the "SaveAs" button in the PC-GPS Batch Vector Processor screen to assign a unique meaningful name to your project.

The "Open Project" button is used for opening an existing project.

6. Click "Differential" to call up the Baseline Information screen.

7. Click the "GO" button in the Baseline Information screen to start the differential correction and vector generation process.

The "Base line vector and position" section displays the baseline length and components as well as the position of the TO point. The HAE value displayed here does not account for the antenna height of the TO point. In other words, the actual elevation of the TO point is the displayed HAE value less the antenna height at the TO station.

"Base SV#" is the SV used for producing double-difference observations. Normally, the available SV with the highest elevation is selected. If the highest SV is blocked for some reason, the next highest SV will be chosen automatically.

Click the "No Details" button if you do not wish to see the detailed information displayed in the data processing window.

8. At the end of the vector processing, the Output Summary window is displayed to provide information about the output vectors.

9. Click "OK" from the Output Summary window to return to the Baseline Information screen.

You may change the selection of baselines, baseline sets or reference stations and then click "GO" to reprocess. Click "Exit" to return to the PC-GPS Batch Vector Processor main screen.

10. Back at the PC-GPS Batch Vector Processor main screen, you may click the "LastVector" button to recall the Output Summary report.

If you wish to use the Vector Net processing wizard, click on the "Wizard" button.

The Wizard will lead you through the vector processing step by step. Use the ">" button to move a single job file to the "Selected jobs" list. Use the ">>" button to move all job files in the subdirectory to the "Selected jobs" list. Or, use the other options provided by the radio buttons to select the job files.

Click "Next" to continue.

After you confirm or change the output file name(s) and click "GO", the baseline processing will begin.

Click "Exit" from the Batch Vector Processor screen to end the Vector Net processing program


New Attributes Column

This field allows you to create and define Attributes for the new Topic.

Click on the Add or Insert Buttons to add a new Attribute.

Click the cursor in the Name column to enter the Attribute name.

Select the Attribute Type by pulling down the arrow to the right of the Type column. The choices are:String, Short Int, Long Int, Float, and Double.

The width field defines the width of the column in the sheet view for the corresponding Attribute. Several defaults have been established. For the String, a default field length is 23 characters. The field length for String Attributes can be increased or decreased as applicable. The field width for other attribute types, expressed in bytes, can not be modified.


New Feature ID

The Feature ID field displays the individual ID of the Feature that is being collected. This is a non-interactive field.


New Feature Topic

The Topic field displays the Topic to which the Feature that is being collected will be stored. Click on the pull-down arrow to the right of the field to view a list of available Topics. Select one Topic from the list.


New Feature Topic Type

The Feature Type field displays the Type (Point, Line, or Area) of the Feature that is being collected. To change the type, click on the pull-down arrow to the right of the field, then choose a type from the list that is displayed.


New Plane button

Click the New Plane button to create a new NEZ Plane.


Next Button

Click on this button to view the Coordinate Information for the next node in the selected dynamic Feature. This button will not be activated for Static Features.


NEZ Coordinate System

The Map/Coordinate System NEZ option allows you to create NEZ planes with reference to precise GPS coordinates. This option is frequently used in Dual Frequency-GPS work. Often, an NEZ plane is first created on the Field 4.2 unit (Z33 system). The GPS Job is collected on the Field 4.2 unit and then downloaded to PC-GPS. A plane file called FILENAME.PLA is automatically downloaded with each job. When the job is opened in PC-GPS it will be displayed in the associated NEZ plane. If you wish to display existing survey design data in the local NEZ plane on your Field 4.2 unit, please read the instructions at the end of this section.

NEZ planes may also be edited and created in PC-GPS. When you select the Map/Coordinate System menu option, the Coordinate System dialog box shown will be displayed. This dialog box allows you to select from a number of different Coordinate Systems and datums.

Click the NEZ selection circle to choose the NEZ Coordinate System. An NEZ Plane field will then be displayed at in the lower left hand corner of the dialog box. A listing of established NEZ planes can be viewed by using the NEZ Plane field pull-down arrow. If you are using the NEZ function for the first time or if no NEZ planes exist, a warning message will appear "Can’t find NEZ plane, create one!". Click the OK button to create an NEZ plane.

You may click the Edit NEZ Plane button to create or edit NEZ Plane parameters.

Click on the options in the image above for more information on specific functions.

Example: The NEZ Coordinate System dialog box for a NEZ Plane called "BIRDIE" is displayed above. The Control Point method used is By Input.

The Edit NEZ Coordinate System dialog box has a section for the NEZ Plane Reference (origin coordinates) and a section for NEZ Plane Control. In the Control section, there are two options for establishing the Control - By Input or By Control Point.

The By Input option is the default. By Input uses the Angle and Scale factors. The angle and scale factor characterize your local plane with respect to the WGS84 datum. If the NEZ plane was created on the Field 4.2 GPS unit, the Angle and Scale factors will be the same as those in the NEZ CALIBRATION fields (Point = GPS Reference) on the Field 4.2 GPS unit. The By Input option is described below.

Creating an NEZ Plane in PC-GPS "By Input":

Use this method if you know the Angle and Scale factors of the desired NEZ plane with respect to the active coordinate system.

1. Open your Map file or Job file using the File/Open option.

2. Use the Map/Coordinate System menu option. The current Coordinate System, Datum and Unit of the Map will be shown in the Coordinate System dialog box.

3. Click the NEZ selection circle and then click the Edit NEZ Plane button. The dialog box shown above will be displayed.

4. Click the New Plane button and then enter a Plane name in the NEZ Plane field at the top of the dialog box.

5. Enter the GPS Reference coordinates in the Latitude and Longitude fields. Make sure to indicate North or South for the Latitude and East or West for the Longitude.

(Note: You may also use the Pick Reference button. The dialog box will momentarily disappear so you can see the full Map View. Click the mouse on the Point Feature in the Map View that represents the GPS Reference.)

6. Enter the NEZ coordinate origin in the NEZ Y: X: Z: fields.

7. Select the Control By Input option and enter the Angle and Scale factors in the respective fields.

8. Click the Update button to save the parameters for the new NEZ Plane.

9. Click the OK button to exit the dialog box or click the New Plane button to create another NEZ Plane.

Creating an NEZ Plane in PC-GPS "By Control Point":

Use this method if you can tie two points on the ground to known GPS coordinates.

1. Open your Map file or Job file using the File/Open option.

2. Use the Map/Coordinate System menu option. The current Coordinate System, Datum and Unit of the Map will be shown in the Coordinate System dialog box.

3. Click the NEZ selection circle and then click the Edit NEZ Plane button. The dialog box shown above will be displayed.

4. Click the New Plane button and then enter a Plane name in the NEZ Plane field at the top of the dialog box.

5. Enter the GPS Reference coordinates in the Latitude and Longitude fields. Make sure to indicate North or South for the Latitude and East or West for the Longitude.

(Note: You may also use the Pick Reference button. The dialog box will momentarily disappear so you can see the full Map View. Click the mouse on the Point Feature in the Map View that represents the GPS Reference.)

6. Enter the NEZ coordinate origin in the NEZ Y: X: Z: fields.

7. Select the Control By Control Point option.

8. Click on the Pick GPS Point for Control option at the top of the dialog box. The dialog box will momentarily disappear so you can see the Map View. Click the mouse on the Point Feature in the Map View that represents the Control Point. Enter the NEZ coordinates for this point in the Control NEZ Y: and X: fields.

9. Click the Update button to save the parameters for the new NEZ Plane.

10. Click the OK button to exit the dialog box or click the New Plane button to create another NEZ Plane.

Selecting an NEZ Plane which has already been established:

When you use the Map/Coordinate System option, the Coordinate System dialog box will be displayed.

1. Click the NEZ selection circle to specify the NEZ coordinate system. A selection field will be displayed.

2. Use the pull-down arrow to the right of the selection field to view the list of established NEZ planes.

3. Select one of the available planes by clicking on the plane name. The selected plane will be highlighted in blue.

4. Click the OK button to return to the Map View. After you click the OK button, your Map will be transformed into the selected NEZ plane.

Setting up an NEZ Plane in Field 4.2 :

1. In PC-MAPPER or CMT-SURVEY, select UNKNOWN coordinate system. Select the distance unit: Feet if your survey data is in feet.

2. Select ASCII data source and import the ASCII data. Or, enter the points by hand.

3. Save the file as .ftr job.

4. Use Utilities/File Transfer to transfer the .ftr job to the PC5L or PC5L-II data collector.

5. Run Field 4.2 on the PC5L or PC5L-II then log GPS data at two diagonally opposite corners of the job site. Call one of these points the Reference Point and the other, the Control Point.

6. Select Setup/Coordinate System then select "NEZ" for the "Coord Sys" field.

Select Feet as the unit. Select "New" for the "Plane" field.

Ignore any message about defining the NEZ plane on the PC.

7. Define the NEZ plane in the field as follows. Give it a name, such as NEZ1.

1) Mark the Control Point box then select Reference Point.

2) Select the Point feature for the reference point.

3) Enter the local coordinates for the reference point.

4) Switch from Reference Point to Control Point.

5) Select the Point feature for the control point.

6) Enter the local coordinates for the control point.

7) The resultant angle and scale of the new NEZ plane will be displayed. The scale should be close to 1.

8) Save the NEZ plane you have just defined.

9) Using the NEZ plane you have just defined, select Meter as the unit. (DO NOT press save when Meter is selected.) Because the positions stored in the .FTR file is always in Meters, it is necessary to set the display unit to be Meters before the data conversion.

10) Press F2 (CONV) to display the Convert Job screen. It will list the jobs that have "unknown" coordinate system. Select the desired job containing your design data then press F4 (GO).

11) Save the converted job under a NEW job name.

12) When you open the new job, the data will be displayed in the new plane.

If you have already converted the job using an incorrect NEZ plane, please delete it from the data collector and re-transfer it from the PC. Then do Step 9 above, and your job will be displayed for you to select for conversion.


NEZ Coordinate System Option

The NEZ coordinate system option allows you to use or establish a local Northing, Easting, plane. This option is valuable when using dual frequency GPS for surveying jobs as it allows you to work on the same plane as a total station.

See Also:

Creating an NEZ Plane in PC-GPS


NEZ

Select this option if you wish to use an NEZ Coordinate System. When you select this option, the Edit NEZ Plane button will become active.

Please see:

Nez Coordinate System


NEZ Plane

This field displays the current active NEZ Plane. All editing completed in this dialog box will reference the plane displayed in this field.

To change the current active plane, click on the pull-down arrow to the right of the field.

To create a new plane, click on the New Plane Button, then enter the name of the plane in this field.


NEZ Plane Control

This field allows you to enter control parameters to define your NEZ Plane.

Select the Control option to select a control point from the Map View. See above for further directions.

When you select the Control option the NEZ box becomes visible. This allows you to type the NEZ coordinates of your control point.

Select the by Input option to enter the angle and scale manually. Type values in the Angle and Scale fields.


NEZ Plane Reference

This field allows you to enter reference points manually.

In the GPS box type the coordinates of your reference point in the LAT, LON and Height fields. Select North (N) or South (S) and East (E) or West (W).

The NEZ box allows you to enter the coordinate origin for your NEZ Plane. Type the point of origin coordinates in the Y, X and Z fields.


No. of Class

The number of classes field applies to the Quantile , Equal Interval , and Custom methods. Enter the number of classes you wish to use in this field.


No altitude control

This is the default option. The altitude calculated by the GPS unit will be used for the corrections of the position.


Node Type

You may change a Line node type to an Arc node type and vice versa. At least three Arc nodes are required to form an arc.


Non-Spatial Data

Non-spatial data is used to enhance the Map. Non-spatial data includes text, graphics, and other objects placed on the Map to further label and describe the Map. Non-spatial data is not tied to coordinate information. In addition, non-spatial items are not associated with Feature, Attribute and Value data.

Several types of non-spatial data can be used:

SHAPEs: The PC-GPS Palette Bar can be used to create shapes for the PC-GPS Map. Shapes may be used to graphically describe items in the Map which do not need to be to tied to specific coordinates. Shapes can also be used to enhance or highlight particular areas of the Map.

Click the Palette icon in the Tool Bar to display the Palette Bar.

Once the Palette Bar is displayed on your Map, you may select the shape you would like to use by clicking on the associated icon. Click the location in the Map you wish to place the shape. Use the mouse to draw the shape as desired.

LABELs - PC-GPS Palette Bar can also be used to label your map. These labels will be stored in the Non-spatial Data Topic. Click the Tools icon to display the Palette Bar. Select the "A" icon for the text tool. Position the cross-hairs of the text tool at the desired coordinates on the Map and click the mouse button. The "Text Set Up" dialog box will be displayed. In the Text Box, type in the label name. Labels can also be assigned to Features using the Topic/Autolabel menu option.

OBJECTs - PC-GPS takes full advantage of the Microsoft Object Linking and Embedding (OLE) specification allowing you to include a variety of multi-media and special applications in your Map. Common OLE Objects used with PC-GPS may include: a media view clip, audio segment or some other picture or document. In general, any OBJECT or application which conforms to the OLE standard can be inserted in your MAP.

For example, after the OLE object is embedded in your Map, you could play an audio narrative of your map, a video tape of a particular point on your map, or bring up a complete word-processing document ready for editing with a simple click of a mouse on that area of your Map. Please see Working with Objects and Tying Objects to Features for further details on using OLE objects.


North

These fields indicate whether true or magnetic north will be used to calculate bearings and azimuths. Select the desired mode by clicking on the appropriate mark circle. If magnetic north is selected, you must also supply the declination error for the area in which you will be working.


North Arrow

A standard North Arrow is displayed.


Number of Classes

This field will become active when either of the Equal Interval, Quantile, or Custom Classification Methods are selected. Enter the number of classes you want to use for the classification.


Number of Decimal Digits

The number of decimal digits specified in this field affects the coordinates displayed in the Sheet View, Feature Properties dialog box, Coordinate Information dialog box, the Status Bar and in the Image Properties dialog box.

The default number of decimals used is 4. To change the default, input a new number between 0 and 6, then click OK.


Object Type

This column lists the types of the OLE objects which can be inserted into your Map file. Use scroll bar at the right of the column to view all of the options. Select one of the options by clicking on the option name in this column.


Occupy Station

Function only available in CMT-SURVEY

After selecting Field Work/Collect, you will see the following data input panel displayed to the right of the Map View:

Field data entry always begins with an occupy station activity. Enter the station point number and the topic name from the list of available topics. Click on the pull-down menu to access the list of available Topics. Enter the height of the instrument (HI) if elevations are being carried. Alternatively, you may click on an existing point to assign it to be the Occupied Station. To do so, click on the Feature ID box and then click on the point in the Map View that you want to assign as the Occupy Station. Click GO to advance to the BACKSIGHT screen.

If the station point has not been previously defined, CMT-SURVEY will prompt you to create the point. The following screen is displayed for creating the Occupy Station point:

Type in the coordinates and height of the Occupied Station in this dialog. If the coordinates of the point are not known, use assumed coordinates, such as Northing=1000, Easting=1000, Elevation=100.

The Occupied Station point is displayed with a tripod symbol on top of it:

Click on the EDIT button to access the Value Editor screen for entering descriptive Value information for the default Attributes and any other Attributes you may have added

See Also:

Backsight Data Entry

Side-shots and Traverse Points

Field Work Setup

Field Work Data Collection


ODBC - Importing and Exporting

The Importing and Exporting functions of PC-GPS are at the heart of the ODBC Interface. You can export data from a Map file into an ODBC Data Source and you can also import data from an ODBC Data Source into a Map file. The key to these functions is that you can import and export data between ODBC Data Sources. It is through this system of importing and exporting that you can compile data from different Data Sources into a comprehensive database.

For example, you may have a Map file of a job collected on your hand-held GPS data collector. You can then import existing data from an ODBC Data Source into this Map. When all of the desired information is in the Map file, you can then export the data in the Map file to another ODBC Data Source for processing by your database program.


ODBC - Export and Import

The PC-GPS ODBC (Open DataBase Connectivity) interface is discussed in detail in Open DataBase Connectivity , however a brief discussion and example will be presented here.

The ODBC interface allows you to export PC-GPS Map file data (Feature, Attribute, Value data) into one of several data base compatible formats. PC-GPS supports several ODBC drivers which define the format in which the Map file data will be exported. Supported ODBC drivers include Microsoft® Access, Ashton Tate® dBase, and Microsoft® Excel. In order for an ODBC driver to be compatible with PC-GPS, the ODBC driver must at least conform to ODBC Specification 3.5.

Once you have exported the data to ODBC, you can further process and manage the data according to your specific application needs by using your full database program.

The ODBC interface also allows you to sort and filter your Map file data to create new Map files. You do not have to access any database programs to use this straight forward data management tool.

See Also:

Exporting to an ODBC Data Source

Importing ODBC data into PC-GPS

ODBC - Excel Example


ODBC - Numeric Vs. String Comparisons

One issue which must be addressed when discussing operators and Values is the difference between numeric Values and character string Values. As these types of Values are treated differently by the import function, the operation of your filters can be affected by the type of field you are filtering.

Numeric fields contain only numeric digits, and filtering numeric fields is very straightforward. It is easy to evaluate numeric Values to determine which numeric Values fall above or below a specified range. Numeric fields with five places to the left of the decimal are always greater than numeric fields with four or fewer places to the left of the decimal.

Character strings, however, are not as straightforward. Character strings can contain alpha characters, numeric characters and special characters ($, %, # and blanks, for example). PC-GPS evaluates character strings based upon the ASCII Value of each character. The evaluation of character strings which contain only alpha characters is similar to the evaluation of numeric fields. The confusion arises when you are evaluating character strings which contain digits.

Character strings are always a fixed length, and are evaluated from left to right. When comparing two character strings to determine which has the greater Value, the two strings are compared character by character until one string is found to be greater. This may sound very straightforward, however, it must be noted that blanks are assigned a Value within a character string. Therefore, the character string "124__" (where _ = blank) is greater than the character string "12362" because "4" has a greater ASCII Value than "3". The result of this difference can be dramatic when you are filtering your data for import into your Map file.

It is also important to note that CMT GPS units store all Values as character strings. Therefore, when you import a PC-GPS job file into your Map file, all of the Values will be imported as character strings. You can change the field type for your Values by clicking on Sheet/Setup. From the Sheet Update dialog box, select Topic Structure. You can then change the Field Type from String to Integer. You may find this to be a useful conversion to make prior to exporting your data to a ODBC Data Source. Refer to Modifying Topic Structures for more details on the Topic Structure function.


ODBC & Your Map Files

PC-GPS creates and displays Map files from a combination of spatial and associated data. This spatial data can be linked with an unlimited amount of associated data (Features, Attributes and Values). This associated data can be gathered in conjunction with the collection of the spatial data, or it can be added at a later date. The information in these Map files are the original source for the data that will be put into your ODBC Data Source (bucket).

For example, you may create a Map file of a city sewer system using your hand-held GPS/GIS data collector. This Map file will contain some attributes, such as pipe size and flow rates. The data from this Map file can then be exported into an ODBC Data Source (bucket). A data table will be created for pipe size and flow rate. As you collect more data on the city sewer system you will continue to add more data to your bucket. You can add data to existing data tables or create new data tables at any time.


ODBC Data Source

The ODBC Data Source allows you to export data to an ODBC-compliant database program. The ODBC interface can also be used to import data back into a PC-GPS Map file.

See Also:

ODBC Export

ODBC Import


ODBC Data Source Format

The ODBC Data Sources are the organizational structure for your data. It may be helpful if you think of Data Sources as buckets that hold your data. As the user, you will be able to create as many buckets as you need, and you will also be able to filter the contents of each of your buckets into a more useful range of data.

You have the option of compiling all of your data into one large bucket, or creating several smaller buckets for specific types of data. For example, you may wish to compile all of the data concerning a water distribution network into one bucket, or you may choose to have separate buckets for maintenance reports, billing information, meter types, costs, etc.

PC-GPS, via the ODBC and its drivers, can export and import data to and from these Data Sources.

For further information, please see:

ODBC Export

ODBC Import


ODBC Data Source Types

To manage your data effectively, it is very important to understand how your specific database system is treated by the ODBC. Depending on the type of Data Source you choose (Access, dBase, etc...), the ODBC driver will export and import data tables to and from your data source differently. For example, due to differences in database system structures, an Access Data Source gathers its tables differently than a dBase or Foxpro Data Source. Let’s look at the differences in these database types more closely.

Microsoft Access ODBC Type - If you choose Microsoft Access as the type for your ODBC Data Source, Access will store all tables exported to that ODBC in a single Access file. You can create multiple Access ODBC Data Sources and export different data to multiple Access files. These multiple files can be in the same or different directories. In summary, Access type ODBC drivers export data tables to and import data tables from an individual file ( *.mdb for Access).

dBase ODBC Types - If you choose dBase as your ODBC Data Source type, each table exported to that ODBC Data Source will create one database file (i.e. .dbf file) stored in the selected directory that you define for that ODBC Data Source. Exporting multiple tables to the ODBC Data Source will generate multiple database files, all of which will be stored in the same directory. When you import data from that ODBC Data Source, the ODBC interface will seek and compile all the database files in that directory and assign them to the ODBC Data Source as individual tables. Thus, when you use dBase database types, it is very important to be aware of the directory you have selected for each ODBC Data Source. To manage different ODBC Data Sources effectively, you will want to assign different directories to each ODBC Data Source.

Other ODBC Types - There are many database systems. Data tables in the ODBC may be treated and compiled differently depending upon the type you use. Please consult your database vendor for information.


ODBC - Excel Example

The following example shows you how to use the ODBC functionality to export and import Sheet View data for a number of trees in a topic named TREES:

1. Run Microsoft® Excel, create a new worksheet and save the blank worksheet as trees.xls.

2. In PC-GPS, create a TREES topic and add the desired attribute field names.

3. Digitize the trees as point features in the TREES topic. Save the map.

4. Click the pull-down arrow for the data source box and select ODBD Data Source.

Select Excel Files and select trees.xls..

5. Select File/Export and then select the topics you want to export. For this example, select the TREES topic.

6. At the completion of the export process, open trees.xls. You should see the attriubute fields created in trees.xls. The first column named UNQNUM contains unique numbers that reference the records in Sheet View. DO NOT change this column.

7. Enter the attribute data into the worksheet for each existing row.

DO NOT add any rows to the worksheet.

8. Open a new map or an existing map into which you wish to import the data in trees.xls.

9. Select ODBC:Excel Files as the data source.

Select File/Import and select trees.xls. Mark the topic to be imported, then click OK.

10. Save the map with the imported data for the TREES topic.


ODBC Export

The ODBC Data Source allows you to export your data to an Microsoft Open Data Base Connectivity (ODBC) Compliant database such as Microsoft Access, FoxPro, dBASE, and others.

When you installed your PC-GPS software, an ODBC Data Source was provided for you, which is an Access Data Source. You may select the appropriate data source for your application.

Please refer to:

Selecting a Data Source

ODBC - Export and Import


ODBC File Export

The ODBC Data Source allows you to export your data to an Microsoft Open Data Base Connectivity (ODBC) Compliant database such as Microsoft Access, FoxPro, dBASE, and others.


ODBC Import - Example

The ODBC Interface can be used to sort and filter Map file data to create a new Map file. Following is an example of how to create a new Map file using the ODBC interface:

Example: First, open a new Map file by clicking on the File/New menu option or on the New File icon. Second, in the Data Sources box, select the ODBC data source to which the original Map file data was exported, as described above. Next, initiate the data import process by clicking on the File/Import menu option or on the Import Icon. The following dialog box will be displayed:

This window provides a listing of all the Topics (data tables) which have previously been exported to this ODBC data source.

Select the Topics to import into your Map file by clicking on the corresponding Mark Boxes in the far left column. (An X mark means the Topic will be included in the import set.)

Table Name: The Table Name field displays a list of Table Names as they appear in the ODBC Data Source. This field cannot be edited.

Topic Name: The Topic Name field displays a list of Topic names as they will be imported to your Map file. At this point you may edit entries to the Topic Name field. Editing the Topic Name in the Import ODBC dialog box is the easiest way to change the name of a Map file Topic. The Topic Name is restricted to 15 characters.

Definition: The Definition field allows you to apply a filter to the data which will be imported into your Map file. Refer to ODBC Import Definition for a more detailed description of this field.

Field Name: The Field Name field displays the names of the Attributes which will be imported with the current Topic. This field cannot be edited.

Field Type: The Field Type field describes the type of field to be imported (i.e. Character, Integer, etc.). This field cannot be edited.

Length: The Length field displays the character length of the field to be imported. This field cannot be edited.

The mark box to the left of the Table Name field is used to mark those data tables which you wish to import to your Map file. Simply click your mouse on the mark box of those data tables which you wish to include or exclude to toggle the mark on or off.

Click the Show Field Inf box to toggle on/off the display of field information.

Click the Definition button to display the Definition dialog box. This dialog box is used to define a filter for the data to be imported to your Map file. Refer to ODBC Import Definition for a more detailed description of the Definition function.

Click the Read Definition button to open an existing Definition file and apply it to the current Import routine. Refer to ODBC Import Definition for a more detailed description of the Read Definition function.

Click the Write Definition button to write the current Definition to a file for later recall. Refer to ODBC Import Definition for a more detailed description of the Write Definition function.

Click the Delete button to delete the highlighted Table from the ODBC Data Source.

CAUTION: Using the Delete function will permanently remove a Table from the ODBC Data Source! Use with extreme care!

Click on this button to select a different ODBC Data Source from which to import data into your Map file.


ODBC Import Definition Option

The Definition function of the Import routine is a powerful tool for filtering your data, allowing you to create a Map file of data which meets specific requirements. For example, if you are creating a map of the city sewer line, you can choose to import only those pipe sections which are 12" or greater in diameter. Since your data also contains pipe sections which are less than 12" in diameter, you will need to apply a filter to the data to exclude these smaller pipe sections.

When you click the Definition button, the following Topic Setup dialog box will be displayed:

Table: This field displays the name of the current data table (Topic). This is the data table to which you will apply your filter. This field cannot be edited.

Field: This field displays a description of the highlighted field (i.e. character, integer, etc.). This field cannot be edited.

Field List: This field displays a list of the fields (Attributes) associated with the current data table (Topic). Use your mouse to highlight the field upon which you wish to apply the filter.

Value List: This field displays a list of all of the Values for the Field highlighted in the Field List above.

Operators: This button pad in the middle of the dialog box provides a selection of operators which will be used in defining your filter.

Definition: This field will contain the definition of your filter.

Description: This field allows you to enter a description of the filter. This field is for reference only, and does not affect the filter.

You will define your filter by entering a series of qualifications that the data must pass before it is imported into your Map file. If the data does not meet the qualifications, it will not be imported. The definition will be entered in the form of an equation, using the operators in the dialog box above.

To enter the definition, first double click the Field that you wish to filter. The Field name should appear in the Definition field. Then select an operator by clicking once on the appropriate button in the operator button pad. The selected operator should be displayed in the Definition field following the Field name. Finally, select the Value that you wish to compare all of the data in the data table to by double clicking on the Value in the Value field. The Value should appear in the Definition field following the operator.

At this time you can enter a description of the Definition into the Description field for future reference.

Click the OK button to accept the definition and return to the Import ODBC dialog box. The definition should now be displayed in the Definition field of the Import ODBC dialog box.

You can establish filters for all of the tables which you wish to import in this manner.

Example: Open a new Map file by clicking on the File/New menu option or by clicking on the New File Icon in the Tool Bar. Next select the ODBC Data Source in the Data Source box and click the File/Import menu option or on the Import Icon in the Map Bar. An Import ODBC Source dialog box will be displayed.

Click the mark box to the left of Houses to mark the Houses data table for import, and then click the Definition button. A Topic Setup dialog box similar to the following should be displayed:

This example will show how to import only those House records which have a Friendliness Factor Value of greater than 5.

First, double click on Friendliness Factor in the list of Fields. Friendliness Factor should now appear in the Definition field. Next, click once on the desired operator ">". ">" should now appear immediately after Friendliness Factor in the Definition field. Finally, double click the desired Value in the Value list (6). The equation "Friendliness Factor > 5" should now be displayed in the Definition box:

You can make the definition as complex as you wish by using the "and", "or" and "not" buttons in the operator list, and you can also include several Fields and Values in your equation.

Example: Click OK to accept the definition and return to the Import ODBC Source dialog box. The definition created above should now appear in the Definition field of the Import ODBC Source dialog box.

At this point, you may wish to write the Definition to a file so that it can be used again. To do this, click the Write Definition button. A Save As dialog box will be displayed into which you can enter the name of the Definition. You can recall the Definition for future use by clicking on the Read Definition button.

Example: To import the House Table using the Definition listed in the Definition field, make sure the Table is selected for import by clicking on the Mark box to the left of the Table name. Then click the OK button. The House Table records will be imported as displayed in the Map file as shown below:

All of the House Features with Values for Friendliness Factor greater than 5, are imported into the Map file and displayed in the Map View. In total, twenty-two Houses Features matched the definition criterion. The Sheet View shows the individual Feature records.


Section 7 - ODBC Interface - For Advanced Users

Open Data Base Connectivity (ODBC) is Microsoft?/font>s strategic interface for universally accessing data from different or multiple database management systems. ODBC implementation provides PC-GPS 3.0 users the ability to export Feature, Attribute and Value data to virtually any database system (e.g. Access, dBASE, Foxpro, etc...) that is supported by ODBC (version 2.0). By supporting ODBC, PC-GPS can support multiple database types without the need for separate interface routines.


ODBC Terms

Before any further discussion of importing/exporting data from/to an ODBC Data Source, it is necessary to understand the structure of the data within the ODBC Data Source and the terms which will be used in our discussion of ODBC Data Sources. These terms are defined below:

Topic Name The Topic Name is the name of the Topic as it is displayed in your Map file. The Topic Name can be up to 15 characters, and can include spaces and special characters.

Each Topic contains three types of data: Coordinates, Attributes and Values. For each set of coordinates within the Topic, there will be an associated set of Attributes. Each Attribute will then have an associated Value. The Attributes and Values associated with each set of coordinates are displayed in the Sheet View of your Map file.

Table Name The Table Name is the name given to the Topic when it is exported to an ODBC Data Source. The Table Name is restricted to 8 characters, and cannot contain spaces or wildcard (*) characters. Spaces between characters in the Topic name will be filled with underscore (_) characters when converted to the Table Name. Trailing spaces will be treated as blanks.

When you are exporting data to an ODBC Data Source, PC-GPS will generate a Table Name based upon the Topic which you have selected to export. If the Topic name does not fit within the limitation listed above, PC-GPS will alter the name accordingly. For example, if your Topic is "Light Pole", PC-GPS will suggest "Light_Po" as your Table Name. You may edit the provided Table Name before initializing the export.

Each Table will have three layers of data: Unique (Sequence) Numbers, Fields and Values. When you export your Topic to an ODBC Data Source, a unique sequence number will be generated for each set of coordinates, a field will be generated for each Attribute, and a Value will be generated for each Value.

The sequence number will be contained in the first record of your the resulting table, and must not be changed. If this sequence number is changed or deleted, you will not be able to recall the associated coordinates, and therefore you will not be able to import your data table back into a PC-GPS Map file.

Field Name As mentioned above, the Field Name in your data table corresponds to the Attributes collected for the Topic. When you export data to an ODBC Data Source, the Field Name cannot be changed from what is displayed in your Map file. Therefore, it is important that you consider the field names of any existing data which you wish to combine with your PC-GPS data when you are developing your field names. Although it is possible to change the field name from within your database program, you will find that it is much easier to be consistent from the beginning.

Value As mentioned above, the Value in your data table corresponds to the Values collected for the Topic.


Offset Azimuth

Enter the azimuth of the Feature offset.


Offset Button

The Offset function allows you to check or create an Offset for the selected Feature.

Please see: The Feature Properties Dialog Box


Offset Distance

Enter the distance of the Feature offset. The unit of measure is determined by the unit selected under the Map/Coordinate System option.


Offset Shots

Function only available in CMT-SURVEY

Use the offset shot method when the prism cannot be placed at the object but its position relative to the object can be determined (e.g. by taping).

Two methods are provided for making an offset shot. The "One prism" method lets you record the measurements to the prism and manually enter the offset data. The "Two prism" method makes use of a pole on which two prisms are mounted at a known distance from each other. Separate measurements are made to the two prisms from which the location of the inaccessible point is calculated.

To use an offset shot method, click on the offset function in the FORESIGHT screen.

One-Prism Method

With the "One prism" method, the foresight measurement data determines the location of the prism. The offset data "relocates" that point to the location of the object. To get the distance offset, project the horizontal distance between the prism and the object onto the vertical plane containing the instrument point and the prism. To get the cross offset, project the horizontal distance between the prism and the object onto the plane that contains the object and is perpendicular to the distance offset. The height offset is the vertical distance between the prism and the object. All three offsets are used in calculating the position of the offset target. The following dialog is displayed after clicking on the One Prism button:

Distance Offset: This is the distance by which the object is closer to, or farther away, from the instrument point than the prism, as projected onto the vertical plane defined by the prism and the instrument point. Enter a positive value if the object is farther away from the instrument point than the prism; otherwise, enter a negative value.

Cross Offset: This is the distance between the object and the vertical plane defined by the prism and the instrument point. For the Angle Right system, enter a positive value if the object is located to the right of the prism as viewed from the instrument point; otherwise, enter a negative value.

Height Offset: This is the difference in height between the object and the prism. Enter a positive value if the object is higher than the prism; otherwise, enter a negative value.

Click on the Measure button to get the angle and distance measurements of the prism. These will be automatically placed into the "Horizontal Angle", "Zenith Angle" and "Slope Distance" fields. If you had clicked Measure from the main FORESIGHT screen, the values measured will already be shown in these fields and you need not click Measure again.

Click on the GO button to compute the adjusted measurement values based on the measured values of the prism and the offsets entered. The computed values are automatically placed into the "FORESIGHT" screen. Click on Side to store the data if it is acceptable.

The following diagram illustrates the position of the object in relation to the prism. The reference plane is defined by I.P. and the Z-axis. The distance offset (D.O.), cross offset (C.O.) and height offset (H.O.) are mutually perpendicular.

Note: To obtain correct results from offset computation, it is necessary that you set the rod height to zero before clicking on the One Prism button. After doing the offset shot, re-enter the correct rod height into the FORESIGHT screen.

Two-Prisms Method

The "Two prisms" method uses a pole with two prisms mounted a known distance apart on it. You take a measurement to one of the prisms, and then you take another measurement to the other prism. Based on this information, CMT-SURVEY will determine the measurement values to the hidden point at the tip of the pole.

Note: To obtain correct results from offset computation, it is necessary that you set the rod height to zero before clicking on the Two Prisms button. After doing the offset shot, re-enter the correct rod height into the FORESIGHT screen.

From the Foresight dialog box, click on the Two Prisms button to display the following dialog:

For P1, enter the distance from the far prism to the tip of the pole, then click P1 Measure to take a shot at that prism.

For P2, enter the distance from the near prism to the tip of the pole, then click P2 Measure to take a shot at that prism. When done, click on the GO button to return to the FORESIGHT screen. The adjusted measurement values will be displayed in the FORESIGHT screen. Click on the Side button to store the data if it is acceptable.


Offset Slope

Enter the slope of the Feature offset.


Offset Stakeout

Offset Stakeout for Field Work

Function only available in CMT-SURVEY

Use the Field Work/Stakeout/Offset Stakeout routine when you have a defined figure and need to stake an identical figure at a fixed offset distance. For example, in road design you may have the data recorded for the centerline. To allow you to define the points for the roadsides, enter the width of the road from the centerline to the edge of the road. Enter an interval to specify the distance between the successive points you are staking on the offset. CMT-SURVEY will automatically advance to the next stake point at the click of a button. See the following diagram for definition of notation for offset staking.

This diagram for offset stakeout uses the following data:
FIGURE: = 1 (L:1-3, A:4, 5-6,1)
STATION INTERVAL = 20
SECTION WIDTH = 20 (same for Right and Left)
CROSS SLOPE = -5 (same for Right and Left)
CURB HEIGHT = 0
CURB WIDTH = 0 (same for Right and Left)

The "*" points are the road boundary points to be staked. The inside "*" points are at the RIGHT direction of FIGURE 1 and the outside "*" points are at the LEFT direction.

In the above illustration, the intersection of the lines formed by the outside "*" points will not be automatically created by CMT-SURVEY. You can use the "COGO Intersect" routine to solve for this point by entering point 1, the azimuth for line 1-2, point 3, the azimuth for line 3-2 and the proper offsets. Use the "Point Stakeout" function to stake this point.

Click on Offset Stakeout from the Field Work/Stakeout Menu to display the Offset Stakeout data entry panel. This screen allows you to locate the instrument, select an offset direction, select a figure, select an offset value, and set the initial backsight reading to be used in the offset stakeout procedure:

Instrument Point: Specify the instrument point number (or click on it in the Map View).

Height (Instrument): Specify the instrument height.

Backsight Point: Specify the backsight point number (or click on it in the Map View).

Back Reading: Enter the backsight reading manually; or, click the Measure button to take a reading from the instrument.

Target Feature: Specify the line or area figure number of the figure to be used for the offset calculations (or click on it in the Map View).

Height (Target): Specify the rod height.

Station: Specify the distance along the figure from the setup station from which the offset will be taken. This field will be automatically incremented by a predefined interval when you select XSection. The interval is specified in the Road Cross-section Setup screen which you can call up by clicking the XSection button.

Offset: Specify the offset direction (LEFT, RIGHT or CENTER). This determines whether the offset points will be to the left, to the right or centered on the figure.

Click on the XSection button to define the road section in the Road Cross-section Setup screen. The Road Cross-section Setup screen is used for defining the section interval as well as the offset and elevation of the boundary point of the road with respect to the centerline. After these are defined, CMT-SURVEY uses the station, offset and elevation information to compute the coordinates of the stake points which it then uses to stake the road boundary.

Station Interval: Specify the interval distance between successive stations.

Section R/L Width: Specify the perpendicular distance from the figure line to the hinge point on the right/left side.

Cross R/L Slope (%): Enter the right/left cross section slope percentage for each offset point, omitting the percentage sign. This is the ratio between the height of the centerline and the section width, multiplied by 100.

Curb Height: Specify the height of the curb. If the curb has no height, enter 0. The unit is specified at the top of the screen.

Curb R/L Width: Specify the width of the curb on the right/left side. If the curb has no width, enter 0.

A graph of the road section is displayed to the right of the data entry fields.

Click OK to save the information entered in the Road Cross-section Setup screen and return to the Offset Stakeout screen or click Cancel to abort.

The following information is displayed in the Offset Stakeout screen after completion of all fields:

Horizontal Angle: Horizontal angle to the point.

Horizontal Distance: Horizontal distance to the point.

Vertical Distance: Vertical distance to the point.

After you have defined the road section and completed data entry in the Offset Stakeout screen, click the Stakeout button to see a display of the difference between the desired and measured values for the angle and distances:

Auto: Set CMT-SURVEY to auto-tracking mode for continuous position update (only for use with instruments that have the auto-tracking function).

Measure: Take a new measurement from your instrument.

Store: Store a point at the current location of the rod.

Exit: Return to the previous frame.

Save Meas.: Save the Stakeout measurement data and creates a point at the target.

Prev: Move to the previous station.

Next: Move to the next station.

Each time you take a new measurement by clicking the Measure button, CMT-SURVEY will update the difference between the desired and measured values for the angle and distances. To test this in the office, simply punch in some numbers close to the expected values. This process is repeated until the measurement is within tolerance. Initially, the angle and distance shown are the values computed from the previous screen.

A screen plot for the offset staking is shown for easy visual reference of distance and direction needed. Any discrepancies between the measured position and the target position will be displayed above the graph. When within tolerance, these Fields will be shown in green and will indicate: "Distance OK" or "Direction OK". If outside tolerance, the following fields will be displayed in red along with the corrective distance or direction information. The following fields are displayed:

Horizontal Angle: Horizontal angle to the point.

Horizontal Distance: Horizontal distance to the point.

Vertical Distance: Vertical distance to the point.

SHORT/LONG: Distance long or short of the desired point.

RIGHT/LEFT: Distance left or right of the desired point.

Use the displayed angle and distances to the point to aim the instrument in the direction specified and place the target at the distance specified, then click the Measure button.

Click the Store button to save the current stake location when it is within tolerance, if you wish.

When the data is within tolerance, a beep will be sounded and the Save Meas. button will be made active. When this happens, set the stake in the ground and take another measurement. If the stake position is acceptable, click the Save Meas. button to record the measured data.

Click the Next button to advance to the next offset stakeout point and increment the station value by the interval defined in the Road Cross-section Setup screen.


Offset Stakeout Dialog Box

Offset Stakeout (GPS)

Function only available in PC-Cruise, PC-MAPPER and CMT-SURVEY.

Please Note: You must activate a GPS Receiver before you can access the Stakeout function.

Use Offset Stakeout to stake out points along a line/area with an offset to the left or right of the line/area based on a pre-defined cross-sectional profile. Click the Offset Stakeout icon [image] to display the following dialog:

For the Target Feature field, select the line or area feature of interest.

The Station value is the distance along the line or area feature from the first node of the line or area Feature. Click the Prev or Next button to decrease/increase the Station value by the specified Station Interval. You can also type a Station value directly into the Station field.

The Offset Direction box allows you to set the offset direction (Center, Left, or Right) of the stakeout.

Click on XSection to define the cross-section parameters. A diagram of the cross-section will be displayed for one side of the cross-section. Click on Switch to Right or Switch to Left to switch to the other side.

Antenna Height: The height of your antenna above ground.

Range: The direct distance from the current location to the Target Stake Point.

Cut/Fill: The difference in elevation from the current location to the Target Stake Point. "Cut" indicates that your current position is higher than the Target Stake Point. "Fill" indicates that your current position is lower than the Target Stake Point.

Unit: The units of measurement that apply to the section parameters.

· Station Interval refers to the distance between Stations or Stake Points.

· Section R Width refers to the distance of offset to the right of the original line.

· Section L Width refers to the distance of offset to the left of the original line.

· Cross R Slope (%) refers to the cross section slope percentage to the right of the original line. This is 100 times the ratio of the height of the road centerline to the right section width. Enter a negative value for a downward slope.

· Cross L Slope (%) refers to the cross section slope percentage to the left of the original line. This is 100 times the ratio of the height of the road centerline to the left section width. Enter a negative value for a downward slope.

· Curb Height refers to the height of the curb.

· Curb R Width refers to the width of the curb on the right side of the road.

· Curb L Width refers to the width of the curb on the left side of the road.

Click on Settings if you wish to make changes in the GPS Setup dialog.


Offset Type

Choose the Feature offset type. The choices are:

Point- Select this option if the Feature is a point.

Left- Select this option if you wish to move a Line / Area Feature to the left.

Right- Select this option if you wish to move a Line / Area Feature to the right.

None- Select this option if you do not wish to offset the Feature.

Please note: You may also use the Point offset type to move a Line or Area. Select Point as the offset type. Enter the appropriate values for distance and slope. For the azimuth, input 0 for North, 90 for East, 180 for South, 270 for West.


OK Button in Coordinate Updating

Click the OK button to return to the GPS Differential dialog box, and then click the Cancel button to return to the main program window.


Only correct the jobs that have matching base files

If you select this option and click the "OK" button, PC-GPS will ignore the selected Job files that don’t have matching base files.

Only Job files that have matching base files will be corrected.


Open Ellipse

Allows you to draw an open ellipse.


Open Rectangle

Allows you to draw an open rectangle.


Open Source Button

Click the Open Source button to open the OLE application so that you can change the source file.


Open Template Button

Click this button to display all of the existing Templates from which you can select and modify.


Opening an Existing Project

Function only available in Forester’s Toolkit

Click the "Open Project" icon to open an existing project.

When you click the "Open Project" icon, the following dialog is displayed:

Select the project you wish to open and click the "OK" button.

Note: If the project you wish to open is not in the current working directory, click the "Change Working Directory" button to select the directory that contains your project.


Opening your Route or WayPoint file

Opening your Route file

The File/Open menu option from any document (Map for Route) can be used to open your Route (*.PAT) file. The File Open dialog box will be displayed when this option is used. Since several file types are supported, it may be necessary to change the file type under the List Files of Type column.


Options for assigning class Colors in the Classify screen

There are several options for assigning display colors to different classes: Ramp, Random, and Edit. The default option for color classification is "Ramp".

Ramp:

The default option for color classification is "Ramp". Color is distributed through the classes according to the selections under "Beginning" color and "Ending" color. The Beginning color is used for the first class and the Ending color is used for the last class. Click the Ramp button to choose this color option.

The Beginning color button is used to choose a color for the first class. A standard color palette will be displayed. Choose the color you would like to use by clicking on the associated color box and then clicking on the OK button. If the color you would like to use is not displayed as one of the primary choices you can create a custom color. (Please refer to View/Selection Color ).

The Ending color button is used to choose a color for the last class. Choose the ending color in the method described above for the beginning color.

Once you have selected the Beginning color for the first class and Ending color for the last class, classification colors will be distributed to the other classes once you click the Apply button. The icons in the Class Column for each class will be displayed in the assigned classification colors.

Random:

The Random button is used to randomly assign classification colors to the different classes. Simply click the Random button and the colors for each class will be generated randomly.

The OK button is used to apply the chosen classification method and color selections. The results of the classification will be reflected on the Map View. The Classification Legend will be displayed in the Topic View.

Edit:

In order to edit a single class color, pattern or symbol, double-click the class description or class icon in the Class Item column. The standard pattern or symbol dialog box will be displayed. Click on a pattern or symbol. Click on the color button to display the color palette. Click the color box of your choice and then click the OK button. Click the OK button in the pattern/symbol dialog box. Immediately, the associated class icon will be displayed in the chosen color.


OR button

Click on this button to add a criterion to current search set.

For more information on this function, please see:

Multiple Criterion Search


Order Button

The order button is used to change the order of the Attributes.

To change the order of the Attributes:

1. Click the Order button. Each number in the Order column will be highlighted.

2. Click the mouse on the Attribute (number) you would like to be displayed first.

The order number will change as indicated by your mouse click.

3. Repeat as necessary with additional attributes.

4. Click the Prompt button to activate the order changes.

5. Click the Apply button to save the Sheet order changes.


Organizing Your Data

There is no right or wrong way to organize your data in PC-GPS. The most effective way to determine the best method of organization is through experience. Each application may have a unique system of organization which maximizes the effectiveness of PC-GPS and other data management tools. There are, however, some constants which relate to the organizational style you choose to use.

1) Each Topic in your Map file will be transformed into a data table in your ODBC Data Source, and each data table will be treated as an independent database. Therefore, some consideration must be given as to the number of Topics, and the number of Attributes for those Topics, you wish to display in your Map file and/or export to your ODBC Data Source. You may find that you have better results with fewer Topics that each have more Attributes, or vice-versa.

2) Features in your GPS jobs which have the same name but have different Attributes will be treated as separate Topics. For example, assume that you have two field crews collecting data on trees in a city park. For one crew, Feature 1 is labeled Tree and has the Attributes Height and Diameter. For the second crew, Feature 1 is also labeled Tree and has the Attributes Species and Crown Class. When these two GPS jobs are imported into the same Map file, two different Topics labeled Tree will be created because each Feature has a different set of Attributes. If both crews had been collecting a Feature Tree with Attributes Height, Diameter, Species and Crown Class (even if each crew only input data for two of the Attributes), then only one Topic would have been created.

The amount of time spent in determining how best to organize your data can pay a large dividend by providing a smooth operating data management system. (Refer to Topic Definitions and Data Organization Suggestions .)


Other Direction button

Click the Other Direction button to measure the distance along the Area in the opposite direction. For example, if you measured from Node #3 to Node #5, you can click on the Other Direction button to measure from Node #5 to Node #3.


Other Direction option

Click the Other Direction button to measure the sub-Area between the selected nodes in the opposite direction.


Output File

The file name (the Feature file) to be assigned to your differentially corrected GPS Job file. The file extension will be *.FTR.

Warning: Program will automatically enter the filename of the Input file as the default. It is recommended that you enter a different output filename to preserve the original data. Please note that the filename must be 8 characters or less and must have a .FTR extension.


Output Summary (Vector Net)

Function Available only in PC-Mapper and CMT-SURVEY

The Output Summary provides information about the vectors resulting fron Vecor Net differential processing.

The information displayed in the Output Summary window is also saved in your PC as a file with the ".sum" file name extension.

The lengths of the output vectors are expressed in meters.

ANT.HT1 is the antenna height for the FROM station.

ANT.HT2 is the antenna height for the TO station.

Please Note: The FROM Station and ANT.HT1 are identical for all the baselines in the same baseline set processed in Base mode.

If the value in the Ref. Var. column exceeds the threshold variance, a check mark will appear in the "Fail" column.

The value in the Ratio column is the ratio of the variance of the second-best fixed integer solution to the variance of the best fixed-integer solution. The larger this value, the greater the likelihood of obtaining a fixed solution.

The Point Status section shows the coordinates of the stations in the output job files. A check mark is placed in the Updated column for all station locations that have been changed by the Vector Net processing. The coordinates for a 3D Fixed station will not be updated.

Click the "Detail" button to display the "Vector Net Detailed Summary Report". Use File/Exit to close the detailed summary report. This report is saved in your PC as a file with the ".out" file name extension.


Overwrite previously corrected point

This option allows you to overwrite the coordinate information of a previously corrected point with the results of the current correction session.

This option is useful if you are re-correcting a (corrected) Job file or if you are correcting a Job file which contains real-time corrected data.


Overwrite Prompt option

Click the Overwrite Prompt option ON if you want PC-GPS to prompt you before overwriting files with the same name as the files that are being transferred. You can rename the files or skip the transfer from the prompt. If you want PC-GPS to automatically overwrite existing files with the same name, click this option OFF (no check mark in the box).


Page Order

The page order option allows you to set the printing order from either Top to Bottom or Left to Right.


Palette Bar

The Palette Bar provides access to a number of drawing tools for shapes and labels. The icon for the Palette Bar is located at the end of the Tool Bar. Click the icon to toggle the display of the Palette Bar:

Palette Bar Icon

The Palette Bar

Palette Bar Functions

Deactivate the last selection

Draw a line with an arrow

Draw an open rectangle

Draw an open ellipse

Draw a polyline

Insert a text label

Draw a line

Draw a solid rectangle

Draw a rounded rectangle

Draw a solid ellipse

Draw a solid polygon

Draw a grid shape (sampling grid)


Paper Margins

The program uses the selected printer’s margins as the default plot margins. For example, if you were using a HP Laser Jet III printer your printer margin might be .25 inches or .635 centimeters.

If you would like to change the plot margins, toggle OFF the "Use printer border" option. Enter new margin values in the Top, Left, Bottom or Right fields. Click the OK button to apply the changes.


Parabolic Curves

Add a parabolic curve segment to the Vertical Alignment of your Road.

Enter the horizontal length, beginning and ending grade values, current station value and elevation.


Parameters

This field allows you to set the specific zone parameters for your Coordinate System. The options for zone parameters are dependent upon the projection selected.

Enter the zone parameters directly into the appropriate fields.


Pattern Button

Pattern/Symbol Button

The Pattern/Symbol button can be used to change the display pattern and display color of Line Features or Area Features . It can be used to change the display symbol and color of Point Features.


Patterns for Area Features

The default Area Property dialog box for area features is displayed below. Use this dialog to edit the area pattern or boundary line style for the selected Area feature.

To select one of the CMT Default area patterns for the currently selected area feature, simply click on the desired pattern. A red frame highlights the currently selected area pattern.

Three custom area pattern library pages are provided. These are intended for storing the area patterns that you may wish to design. You may change the names of these pages to suit your application needs.

To change the thickness of the border of the selected area feature, click on the "+" or "-" button, or enter a value into the Size box. (This will not change the thickness of the selected line style itself.)

Use the FILL COLOR button to change the color of the selected area pattern.

Use the COLOR button to change the color of the border of the selected area pattern.

Use the COPY button to copy an area pattern from one location on the displayed library page to another location on the same page or on another page. Use the PASTE button to place it at the desired target location.

Click CANCEL to abandon the changes and return to the Feature Properties dialog.

Click OK to save the changes and return to the Feature Properties dialog.

You may save a page of line styles into a file by using the Save As button. The file will have the file-name extension .CGA. This permits you to construct and save many more pages of area patterns as individual files.

Click the Pick button to display the Line Property Dialog and select a line style for the boundary of the selected area feature. See Line Editor for details about selecting or designing a line style.

Some of the pre-defined area patterns may not be changed. The Edit button will be active for those area patterns that you may modify. Click on the Edit button to display the Area Pattern Editor .


Patterns for Line Features

The default Line Property dialog box for line features is displayed below. Use this dialog to do some top-level editing of the line style/pattern.

To select one of the CMT Default line styles for the currently selected line feature, simply click on the desired line style. A red frame highlights the currently selected line style. Except for a few predefined line styles, you can use the functions in this dialog to modify the selected line style.

Three custom line style library pages are provided. These are intended for storing the line styles that you may wish to design. You may change the names of these pages to suit your application needs.

To change the thickness of the displayed line feature, click on the "+" or "-" button, or enter a value into the Size box. This will not change the thickness of the selected line style itself.

Use the COLOR button to change the color of the selected line style.

A preview of the line style with the selected size and color is displayed in the Preview window.

Use the COPY button to copy a line style from one location on the displayed library page to another location on the same page or on another page. Use the PASTE button to place it at the desired target location.

Click CANCEL to abandon the changes and return to the Feature Properties dialog or Map View.

Click OK to save the changes and return to the Feature Properties dialog or Map View.

You may save a page of line styles into a file by using the Save As button. The file will have the file-name extension .CGL. This permits you to construct and save many more pages of line styles as individual files.

Use the Pick Pattern button to select a line style from a page that you have previously saved as a .CGL file.

Click the EDIT button to perform advanced editing of the line style/pattern in the Line Editor Dialog .

Please note: The first five line patterns listed in the first column of the CMT DEFAULT page are locked and may not be edited in the Line Editor Dialog.


PC-GPS Definitions and Data Organization

Section 2 - PC-GPS Definitions and Data Organization

PC-GPS is a powerful GPS/GIS mapping program. PC-GPS allows you to create informative and aesthetic electronic Maps. Maps can be created using a variety of data sources. Once you have created a PC-GPS Map, data in the Map can be classified, analyzed, exported or combined with other spatial data. The Map file can also be enhanced with special data such as video clips, spreadsheets, documents and BITMAPs (OLE Objects). The complete PC-GPS Map file is stored and distinguished with a ".MAP" or ".FMP" extension (e.g. SWCVO.MAP, PARK.FMP, WETLAND1.FMP, etc).

In this chapter, the basic terminology and major concepts behind PC-GPS are presented. It is highly recommended you read through this chapter thoroughly for a clear understanding of the fundamental concepts. The ideas and examples presented will be used and built upon in subsequent chapters.

In the first section, the components of the PC-GPS Map file are defined including spatial data , non-spatial data and basic data groupings . In the second section data organization concepts and recommendations are presented. Data organization is crucial for the optimal use of PC-GPS functions.


Section 3 - PC-GPS Fundamentals & Building Map Files

The basic concepts of working with PC-GPS menus and tools are presented in this chapter. Working with PC-GPS menus covers the fundamental components of a Map file including descriptions of the Map Bar and Tool Bar functions. PC-GPS File Menu provides full explanations of the PC-GPS File menu options. Building Map files describes the procedure for using the File Import function to construct Map files. The last section, Importing Digital Images , covers the use of digital image files.

The Map used for the examples is SWCVO.MAP. To open the example Map SWCVO.MAP, use the File/Open menu option or the Open File icon in the Tool Bar. The SWCVO.MAP file should be listed in the PC-GPS directory of your PC.


PC-GPS Job File (*.FTR) Export

Map files can be exported to the PC-GPS Job format (Feature FTR file).

Steps to export Map files to the Job file format:

1. Open the Map file you wish to export to the Job File format.

2. Select PC-GPS Job File as the Data Export Format in the Data Source box.

3. Click the File/Export menu option or on the Export Icon.

4. Enter a file name for the new Job file in the Save As dialog box which is displayed.

5. Click the OK button. The Job Topics Export dialog box will be displayed.

6. Select the Topics to be exported from the dialog box and click the OK button.

Please note: Only the Feature data will be exported to the Job file format. Non-spatial data such as labels, shapes, OLE objects, and aerial images will not be exported.


PC-GPS Job File (*.FTR) Import

Data from a PC-GPS Job file (Feature file) can be imported into your Map file.

Steps to import PC-GPS Job files into a Map file:

1. Open the Map file into which you wish to import.

2. Select PC-GPS Job File from the Data Source box.

3. Click the File/Import menu option or on the Import Icon.

4. From the Open dialog box, select the file you wish to import and click the OK button.

The Features in the Job file will be imported and displayed in your Map file.


PC-GPS Job file Format

The PC-GPS Job file data source allows you to export data to and import data from a PC-GPS Job file (Feature file).

See Also:

Exporting to a PC-GPS Job file

Importing data from a PC-GPS Job file


PDOP >

Use this field to set an upper limit on the PDOP value for all of the Features in your Map File. Any Feature or coordinate position with a PDOP value higher than the number input into this field will be cut from the Map file.


Phase Differential Setup

When you click the Setup button in the GPS/Differential/Phase dialog box, the following Carrier Phase Setup dialog box is displayed:

The parameters in this dialog box control the differential correction process. Please find a detailed description of each of the parameters below.

The Base Location box allows you to enter the coordinates of the base station you will use for differential correction. Type the Name, Antenna Height, Latitude, Longitude, and HAE [Height Above Ellipsoid (elevation)] of the base station you plan to use. If you do not have this information, please consult your base station provider.

Use the Check here and enter coordinates below if first static point is known box if you are starting your Carrier Phase GPS Job on a known coordinate position. Starting on a known point will significantly reduce the occupation time required to initialize the Carrier Phase unit.

· If you check this box, type the Name, Latitude, Longitude and HAE [Height Above Ellipsoid (elevation)] of the known point.

The Elevation Mask: box allows you to set the angle above the horizon, such that GPS data taken from satellites below this angle will not be used in differential correction. Type the desired Elevation mask directly in this box. The minimum elevation mask you should use for carrier phase differential is 10 degrees.

The Quality limit: box allows you to set a limit for the quality of individual points to be referenced during differential corrections. Quality is a statistical indicator of the Carrier Phase position quality. Points that exceed the quality limit will not be corrected. The recommended setting for the Quality Limit field is 5. You may adjust this limit to find the setting which best fits your application.

The Data Type box allows you to select the type of GPS data to use for differential correction.

· Check L1 only if you would like to use only L1 data for the corrections process. You should check this option when the baseline (distance between base station and rover) is short (<10 KM).

· Check WIDELANE if you would like to use the Widelane (L2-L1) data for the corrections process.

· Check IONO-FREE if you would like to use both the L1 and L2 data for the corrections process. You should check this option when the baseline (distance between base station and rover) is long (>10 KM).

Click the OK button to accept the parameters in this dialog box and return to the PC-GPS Carrier Phase Differential dialog box.

Click the Cancel button to ignore any changes made to the Carrier Phase differential setup parameters in this session and return to the PC-GPS Carrier Phase Differential dialog box.

Click the Base Management button to select from, or add to, the library of available base station locations.

Click the Known button to select from, or add to, the library of available known static point locations.


Photo Button in Feature Properties dialog box

The Photo button allows you to attach a digital photo or digital image file to the selected Feature. If a photo or image file is already attached to the Feature, the photo button allows you to view the Feature photo and the Feature record.


Pick GPS Point for

This field allows you to choose a reference or control point from the Map View for your NEZ Plane.

The Reference button allows you to select a reference point in the Map View with your mouse. Click on this button, then click on a spot in the Map View. The coordinates of that point will automatically be entered into the Reference box.

The Control button allows you to select a control point in the Map View with your mouse. You can use this option instead of manually entering the angle and scale in the Control box. Click on this button, then click on a spot in the Map View. The coordinates of that point will be used to calculate an angle and scale for your NEZ Plane. This button will not be active unless the by Control Point option in the Control box is selected.


Plot Objects and Object Placement

A plot object is an individual object displayed on the Plot Preview screen. Plot objects include the map object, header, footer, legend, compass rosette, border, ruler and scale bar.

A brief description of each plot object and its default placement is provided below.

Map Object: Features and non-spatial items (labels, shapes, etc…) which were displayed on the Map View when you used the Plot Preview option are displayed on the middle of the plot preview page. Collectively, the Map View items are referred to as the Map Object.

Header Object: The file name is used as the default header. The Header is displayed at the top center of the page.

Legend Object: The legend lists the Topics in your plot. For landscape orientation, the legend is placed on the right side of the plot preview page. For portrait orientation, the legend is placed on the lower left hand side of the page. The default font size for the legend is determined by the number of lines in the Legend. Note: The text of the legend can not be edited in the Plot Preview page. In order to modify the legend, you must edit the Topic name in the Map View (Sheet/Setup/Topic Structure).

Footer Object: The default footer is the Map Coordinate System, Datum and Zone. The Footer is displayed at the bottom center of the page.

Scale Text Object: The scale of the plot is printed in the lower left-hand corner of the Plot Preview page.

Compass Rosette Object: The compass rosette is displayed in the upper-right hand corner of the Plot Preview page.

Border Object: A single line border is displayed around the plot.

Scale Bar Object: The scale bar is an optional plot object. It is not displayed on NEW layouts. To display the scale bar on your plot, toggle ON the scale bar in the Plot Setup window.

Ruler Object: The ruler is an optional plot object. It is not displayed on NEW layouts. To display the ruler on your plot, toggle ON the scale bar in the Plot Setup window.

Customizing Plot Objects

Plot objects may be moved, re-sized, and modified. For example, you might move the legend, change the header text and increase your map scale.


Plot Output - Sending your Plot to the Printer

Your plot output can be sent to the printer using either the File/Plot function or the Print icon from the Plot Preview window. This section covers plot output considerations.

Printers and Paper Size

You can plot your map using any printer installed to your Windows system. The program will use your Windows default printer and paper size. To select another printer or paper size, use either the File/Print Setup menu option or the Printer Setup icon [image] in the Plot Preview window. The following Windows Print Setup dialog box will be displayed:

Select the printer and paper size you wish to use and then click the OK button.

How your Printer type and Paper size affect your Plot

The plot preview and plot output are affected by your printer selection and paper size.

For example, if you have chosen a color printer, then the Plot Preview window will display all of the plot objects in the selected colors. However, if you have chosen a monochrome printer, the Plot Preview window will not display your plot objects in color.

The paper size selection will affect the size and scale of all plot objects. If a given map plots at 1:1150 scale in landscape mode on standard 8.5 x 11 inch paper, the scale may decrease to 1:1000 if it is plotted in landscape mode on legal 8.5 x 14 inch paper.

Differences between Plot Preview and Plot output

The Plot Preview screen uses your printer selection to determine how the plot objects should be displayed. If there is a difference between the appearance of your plot in the Plot Preview screen and the output from your printer, you should check to make sure that the printer driver your are using matches the printer model.

Plotting from the Plot Preview window

Once you have finalized your plot format in the Plot Preview window, you may use the Plot icon on the tool bar [image] to send the plot to your printer. After you plot your map, the Plot Preview window will remain your PC screen until you click the exit button.

Plotting your Map using File/Plot Function

When you use the File/Plot function, the plot will be sent to your printer when you click the OK button in the Plot Setup screen. In many plotting situations, you may prefer to preview your plot before sending it to the printer. To preview your plot prior to printing, please use the File/Plot Preview function.

For more information, please see:

Print Margins


Plot/Point Information

Use this dialog to view the plot information or assign a Plot/Point Index number to the plot/point to be cruised.

Click the Next or Prev button to go to the next or previous plot, respectively. As you bring up each plot, the tree data for that plot will be displayed in Tree Data View.

If the "Disable the Exclude/Include toggles" check box in the Cruise Default Setup page is not marked, you may mark the "No Tally" checkbox so the cruise data for this plot will not figure in the tree quantity computation. The plot still counts as a valid plot. It would be as if this plot had no trees in it. If you want the plot to be completely ignored, then mark the "Exclude Plot/Point" checkbox. In this case, the plot does not count as a plot in this stand; it would be as if this plot did not exist at all.

By default, the coordinates shown for the plot location are those of the center of the currently active job.

You may tie the cruise data for the plot/point with the actual grid point at the plot center. This will permit you to see the corresponding grid point highlighted whenever you are working on a plot. In addition, when you click on a grid point, any plot data associated with that grid will be displayed in the Tree Data View.

To tie the data for a plot with a grid point, click on the "Pick" button and use the cross-hairs pointer to select the appropriate grid point in the Map View. Alternatively, click the "Browse" button then select the desired Point ID from the displayed list. The selected grid point will be displayed in the Plot/Point ID field. If the "Match cruise data with tract/stand data" checkbox under Cruise Default Setup is marked, then you may only select a point that lies within the boundary of the stand containing the plot you are working with. It is up to you to select the correct grid point to represent the cruised plot in the Map View.

You may record the position of the plot center by connecting a compatible GPS receiver to your PC. If you wish to use this position to update the coordinates of a grid point, specify its Feature ID in the Plot/Point ID field then click the "Store Position" button. If you wish to store the GPS position as a new point feature, then enter the new Feature ID and click the "Store Position" button.

Storing GPS Position

To start recording the GPS position, enter the duration of the GPS data collection session in the "Session" field then click the "Store" button. At the end of the session, this dialog will close automatically and the averaged GPS position will be displayed in the Point/Plot Information dialog.

Click the Start button to begin GPS data collection.

Click the Stop button if you wish to foreshorten the data collection session.

Click the Cancel button to close the dialog without getting the GPS position.

Click the OK to return to the Point/Plot Information dialog.

Moving Plot/Point Data

CMT-Forester provides a "Move" button in the "Plot/Point Information" screen.

Click this button to pop-up a window, which allows you to move the active plot to a different stand. The Move Plot/Point Data dialog is displayed:

Specify the destination position by selecting the target stand from the pull-down menu. Four options are displayed for the target plot index:

Nth: Select this option to move the plot/point to the specified sequence index for the selected stand. Suppose the plots in the target stand are numbered 1, 4, 5, 6 and 10. To insert the active Plot# 7, you could specify N = 5.

Start: Select this option to move the plot/point to be the beginning plot of the selected stand.

End: Select this option to move the plot/point to the last plot of the selected stand.

Plot Index: Select this option to directly specify the location by the plot/point index.

When selecting one of the first three options, the corresponding plot index will be displayed for reference and cannot be changed.

If you specify a target plot number that is a duplicate of one of the existent plots, then all of the following plots will be renumbered automatically.

If the plot/point data is tied to a specific grid point location, it is your responsibility to move the stand boundary on the map so that the program can match that grid point with the other stand in the map.

Suppose you have finished cruising a stand but then your customer decided to clear-cut and replant part of the stand. How would you go about dividing the cruised stand into two?

You may move some cruised plots to a new stand if the same cruise method and cruise parameters are used for the new stand.

Let's use the sample job MYCRUISE.FMP as an example.

Open MYCEUISE.FMP and save it as MYCRUISE-DIVIDED STAND.FMP.

Select the second stand S002MYCRU then click on the Split Area tool icon.

Suppose you draw a horizontal line that leaves Plot#1, 5, 7, and 9 in this stand.

For the split area function, specify that the top portion will retain the information of the original stand S002MYCRU.

Name the bottom portion with Stand# 3.

Now, in the map you have three stand areas. However, all the plots in S002MYCRU still belong to that cruise stand.

So, you will need to create a third cruise stand and move the appropriate plots to the third stand. Create a new stand and name it S003MYCRU.

The plots to move are the original plots 2, 3, 4, 6, 8 and 10.

From the Cruise View, select S002MYCRU then click on the Edit Trees icon.

Select Plot#2 then click on the Edit Plot/Point button.

Now, click on the Move button.

Select S003MYCRU as the destination stand.

If you want the new plot in the new stand to be Plot#1, then specify "1" as the Plot Index.

When you click on the "Go" button, then the original Plot#2 data is removed from S002MYCRU and appears in S003MYCRU as Plot #1.

Do this for each plot that you want to move.

If the plots to move happen to be sequential, then, after having moved the first plot to the new stand, you may select "End" as the destination position for the remaining plots to move.

Alternatively, you could export the cruise data from PC-Cruise EX 07 or CMT-Forester to Excel files, edit the data using Excel then import it back into your PC-Cruise EX 07 or later application software. Do not take this approach if you do not fully understand how the cruise data is organized in the worksheets in the Excel files.


Plot/Point Volume

Click the [image] tool icon in the Tree Data View to display the tree quantities (volume and/or weight) computed for the plot or point cruised. The quantities are summarized for each product.

Select the "No Expansion" option to see the tree quantities or value for just the cruised sample trees.

Select the "Sample Expansion per Acre" option to see the computed "per acre" figures. Please note that the pre acre figure for a plot is just that part of the plot's contribution to the per acre figure for the stand.

Select the "Sample Expansion Total" option to see the "blown-up" (expanded) total quantities or value for the stand or tract. Please note that the "expanded total" figure for a plot is just that part of the plot's contribution to the expanded total for the stand.


Plot Preview

Plots the graphical spread.


Plot Preview: Viewing your Map

The File/Plot Preview function is used to view your plot prior to printing. Functions in the Plot Preview window allow you to customize your plot. You may change the object placement, text, size and scale. In addition, you might add special shapes and text to create a tailored, professional looking map.

Viewing the default Plot Format

To view the plot of your map, use the File/Plot Preview menu option. The following Select Layout dialog box will be displayed:

From the Select Layout screen, choose either the Portrait or Landscape option by clicking on the associated icon. If you are creating a new Plot Layout, highlight "New" Layout is highlighted and then click the OK button.

When you select NEW from the Select Layout screen, the default plot Layout will be used. The default Landscape Layout for the SWCVO.MAP file is shown below:

A NEW layout with landscape orientation is shown above. With a NEW layout, the plot is created using the Map object, header, footer, legend, scale and compass rosette. Object placement is determined by the orientation. The layout above shows the default object placement for landscape orientation

Click on the map in Plot Preview then right-click to access the option to align-left, align-right or center the map in the plot.

Printing your Plot from the Plot Preview window

The Plot icon on the tool bar of the Plot Preview window is used to send your plot to the printer. All of the pages of your plot will be printed. The Plot Preview window will remain displayed on your PC screen until you click the Exit icon.

For more information, please see:

Plot Objects and Object Placement

Plot Preview Toolbar

Default Plot Scale (Units)


Plot Preview Footer

There are two options for your Plot footer. Click the selection circle that corresponds to the footer option you wish to use.

Footer Name: (first selection circle)

If you wish to enter a Footer name, click the first selection circle and then enter the name in the corresponding entry field.

From Map Data: (second selection circle)

If you wish to use map data for the plot, click the second selection circle and then mark the data options you wish to use. As the default, the Coordinate System, Datum and Zone are used for the footer.

A sample Footer is shown below:


Plot Preview Header

There are three options for the plot header. Click the selection circle that corresponds to the header option you wish to use.

Map Name: (first selection circle)

As the default, your Map file name is used as the header for the Plot. For example, if you are using the example file SWCVO.MAP, the header for the Plot would be "SWCVO".

Header Name: (second selection circle)

If you wish to enter a header name, click the second selection circle and then enter a title for the plot in the adjacent entry field. The header may be up to 75 characters in length. (Note: The header entry field has space for up to 26 characters.)

From File: (third selection circle)

If you wish to use a text file for your header, click the third selection circle and use the Browse button to choose a text file. The text file name will be displayed in the corresponding entry field.


Plot Preview Tool Bar

The tool bar in the Plot Preview window provides many functions for viewing and working with your plot. You may change the plot setup, the printer setup as well as direct the output to a file or a printer. Click the tool bar icon to activate the associated function. The Zoom-in, Zoom-out, and Palette Bar functions can be toggled OFF by clicking the right mouse button. A brief summary of each tool bar function is listed below:

Tool Bar Icons:

Plot: Send plot to the printer. All pages in the plot will be printed. | Plot to File: Save the plot as an image file (.bmp or .jpg) or as a .PDF document.
Printer Setup: Select Printer and Paper size. | Save Layout: Save plot object arrangement and plot object display ratios.
Plot Setup: Display Plot Setup screen. | Zoom-In: Zoom in to the selected area. You may draw a "rubber-band" box to specify an area of interest.
Shape Tools: Display the tool palette for drawing shapes and inserting the logo image. | Zoom Out: Zoom out from the current view.
Cut: Cut selected plot object. Note: The map object and ruler cannot be deleted. | Zoom Fit: Zoom to fit all of the objects on the page.
Pan: Drag the plot to place a different part of it in view. | Zoom to Selected Object: Zoom to view the selected plot object.
Zoom to Actual Size: Zoom to actual printout size. | Zoom Previous: Return plot to the previous view.
Show All Pages For multiple page plots, use the page arrows to switch between page views. Note: pages will be displayed one at a time. | Merged Page(s) Mode: Show all pages of the plot. A blue dashed border will be drawn between the pages.
Show Active Page Mode: Switch page mode to 1 page. The page margins will be shown in blue. | Move to Selected page. For multiple page plots, use the row and column fields to select a specific page for viewing.

Exit from Plot Preview


Plot Scale

The scale of your map object can changed in the Plot Setup dialog box. The scale of the map object can also be modified using the mouse. This sub-section covers scale considerations and implications.

Scale

In this program the scale of your map is defined as the number of real world units that are equivalent to 1 paper unit. The scale is stated as 1 paper unit : X real-world units. A scale of 1:5000 means that 1 paper unit equals 5000 units in the real world. The term "paper" means distance measured on your printed plot and the term "real-world" means distance measured on the ground.

In most cases, when referring to scale, the units used for the paper measurement and the units used for the real-world measurement are the same. You also have the option of using differing units for Paper and Real World measurements. For example, the paper units might be inches and the real-world units might be feet. Therefore a scale of 1:5000 (in:feet) would mean that 1 inch of paper is equivalent to 5000 feet on the ground. You will notice that in the software and manual, each time the scale is listed, the units (paper:real world) will also be shown.

Larger Scales and Smaller Scales:

When comparing map scales in this manual, the terms "larger scale" and "smaller scale" may be used.

Comparatively, larger scale indicates that one paper unit is equivalent to a greater number of real-world units (e.g. 1:5000). On a map with a smaller scale, with the same paper and real-world units, one paper unit would be equivalent to fewer real-world units (e.g. 1:1000).

There is a relative inverse relationship between scale and map object size. In comparing the same map displayed at different scales: the larger scale map (1:5000 in:in) results in a smaller map on paper than the small scale map (1:1000 in:in). Therefore, increasing the map scale means making the map object smaller on paper and decreasing the scale means making the map object larger on paper.

Understanding the Default Scale

In this program, the Plot Preview default map scale is determined by the scale in the Map View. The Map’s Unit of Measure is determined in the Map/Coordinate System dialog box. Please see Selecting Units: Paper and Real World for information on default plot units.

Geographic Dimensions:

The geographic dimensions of the data on your Map View will affect the default plot scale. For example, a map measuring 6000 feet by 6000 feet will be plotted at a larger scale than a map measuring 1000 feet by 1000 feet. For the 6000 by 6000 map, the scale might be 1:1100 (in:feet). For the 1000 by 1000 map, the scale would be near to 1:450 (in:feet).

Paper Space Allocation

The program "fits" the Map View data to the available paper allocation. The amount of paper allocated to the map object varies for orientation, paper size, and margins. Examples for standard paper size and margins are shown below:

Portrait Layout - Placement and Paper Allocation:

Standard 8.5 x 11 inch paper

.25 inch paper margin

Paper Space for map object:

6.00 inch height by 7.5 inch width

Example - Default scale with SWCVO.MAP file is 1 inch = 1476 feet.

Scale is written as 1:1476 (in:US Survey Feet).

Landscape Layout - Placement and Paper allocation:

Standard 8.5 x 11 inch paper

.25 inch paper margin

Paper Space for map object:

6.20 inch height by 5.25 inch width

Example Default scale with SWCVO.MAP file is 1 inch = 1247 feet.

The map object is fit to the available paper space. For Map files that cover a greater geographical area in the East/West directions, a portrait orientation will result in a smaller scale. For Map files which cover a greater geographical area the North/South directions, a landscape orientation will result is a smaller scale.

For more information, please see:

Default Plot Scale

Changing the Map Scale using the Scale Option

Changing the Map Scale using the Mouse

Selecting Units: Paper and Real World

Multiple Page Plots


Plot Scale - Default

Default Plot Scale (Units)

The units used for the scale of your map are determined by the Map coordinate system and unit of measure. The chart below shows the defaults for paper : real-world units by coordinate system and unit of measure.

Coordinate System and unit of measure | Paper Units : Real World Units
LLA Coordinate System: Feet or Miles as unit of measure --------- Meters or KM as unit of measure---------- SPC, UTM, User, or NEZ Coordinates Feet or Miles as unit of measure --------- Meters or KM as unit of measure---------- | inches : seconds centimeter : seconds in : feet cm : meters

The units used for your plot scale may be changed in the Plot Setup screen.

For more information, see:

Plot Scale


Plot Scale on Specified Pages

This field allows you to change the scale of the Map object.

To change the map scale, input the desired scale in the Scale on Specified Pages field, or move the scroll bar to the right or left.

Click the OK button to save your changes and return to the Plot Preview screen. The map object will be re-drawn at the specified scale.


Plot Scale Pages

Defines the number of pages, by row and column, to be used in the Plot. The default option of 1 page by 1 page means that the plot will be placed on 1 page. A plot layout of 2 pages by 2 pages means that the plot will span 4 pages. How many pages the plot will default to depends on the area to be plotted, the map scale as well as the paper size and orientation..


Plot Scale Units

This field allows you to select the units in which your scale will be measured.

The term "paper" means distance measured on your printed plot and the term "real-world" means distance measured on the ground.

To choose Paper and Real World units, click on the pull-down arrow to the right of either field, then choose the appropriate unit from the list.


Plot Setup: Plot Objects

At the bottom of the Plot Setup dialog, the optional plot objects are listed. You may toggle ON or toggle OFF any of these options by clicking in the associated mark box. The optional objects include: Legend, Compass Rosette, Ruler, Scale Text, Plot Border and Scale Bar.

Any of these objects, except the Ruler and the Plot Border, may be cleared from the Plot Preview window using the Cut icon.

Example Optional Plot Objects are shown below:

Legend: | Compass Rosette:
Ruler: | Scale Text:
Scale Bar: |


Plot Title

The name of your project will be used for the plot title by default.

You can double-click the plot title to change the text.


Plotting Considerations

This sub-section covers basic plotting considerations. An understanding of the plotting assumptions may save time when you are creating your plot.

The Map View determines what is on your Plot

Your plot is created based on the Features and non-spatial objects that are displayed on the Map View. Your plot may include labels, aerial images, grid ticks and even OLE objects. All of the objects in the Map View will be sent together as one "map object" to the Plot Preview window.

Please note: Objects that are displayed on the Map View can not be individually edited in the Plot Preview window.

Any Features or objects that are not displayed on the Map View will not be included in the plot. For example, if you are "zoomed into" a portion of your Map file when you use the File/Plot Preview option, only the Features that are visible on the Map View will be shown in the Plot Preview window. Similarly, if you have a Topic toggled OFF when you use the File/Plot Preview option, the Features in that Topic will not be represented in the plot.

Complete Map Plot and Partial Map Plot

You to may plot your complete map file or only a portion of the map file.

· To plot the complete Map file, make sure each Topic in the Map file is toggled ON and then use the Zoom-Fit function before selecting File/Plot Preview.

· To plot a certain area of your Map file, Zoom-In to that area of the Map View prior to using File/Plot Preview.

· To exclude a Topic from your plot, toggle OFF the Topic before selecting File/Plot Preview.

Symbol Sizes

Point symbols in your plot will be printed to scale. For example, if you have Tree Features in your map that are size 8 and Gate Features that are size 12, these relative sizes will be maintained in the default plot. However, if you wish to set all of your Point symbols to one uniform size, you may use the Setup Layout function.

Please Note:

Symbols defined with few pixels may not display fully. To see how they will print out, please click on the "Zoom to Actual Size" icon in the Plot Preview tool bar.

Labels in the Map View

Text Labels and Autolabels that are on the Map View will be included in your Plot.

To turn Freeze Label Size in Zoom for a Text Label OFF, double-click the label and un-check the Freeze Label Size in Zoom option in the Text Setup dialog box. To turn Freeze Label Size in Zoom OFF for your Autolabels, re-label the Topic and un-check the Freeze Label Size in Zoom option before you exit the Autolabel dialog box.

Print Setup

The program uses your Windows system default printer and paper size to determine the ideal Plot Preview graphics display and plot scale. The File/Print Setup option can be used to change the printer selection or paper size.

Coordinate System and Scale Units

The Plot Setup screen allows to you select "paper" units and "real world" units for your plot. Plot scale is stated in terms of paper units to real world units - 1 paper unit = X real-world units. Your paper units may be either inches or centimeters. The real world units may be inches, centimeters, feet, meters, miles, or kilometers - unless you are using LLA as the coordinate system.

If you are using the LLA coordinate system, the real-world unit options are Degrees, Minutes or Seconds. If you wish to plot in scale other than in or cm to DMS, you will need to change the coordinate system of the Map to UTM, SPC or a user-defined grid before you use the Plot function.

Grid Ticks

If you would like your plot to include Tick marks, use the View/Tick menu option to display grid ticks or geodetic ticks in the Map View. The ticks displayed on the Map View will be printed with your plot.

OLE Objects

Any OLE objects in your Map file can be included in the Plot. The object placement and appearance should be edited in the Map View. The object will not be editable when it is displayed in the Plot Preview window.

For more information, please see:

Plot Preview: Viewing Your Map

Customizing Your Plot

Plot Scale

Saving Your Plot Layout

Using Your Layout File

Plot Output – Sending Your Plot to the Printer


Plotting your Map

Section 10 – PC-GPS Plotting Functions

The plotting functions allow you to easily create and print a professional-looking map. This section covers many of the plotting capabilities and customization options. Please read the section thoroughly.

There are two menu options that access the plotting functions:

· The File/Plot Preview menu option displays the Plot Preview window for the current map. From the Plot Preview window you can customize plot objects and access the Plot Setup screen.

· The File/Plot menu option displays Plot Setup screen for the current map. After you specify the Plot parameters in the Plot Setup screen, the plot output will immediately be sent to your Printer. The File/Plot option does not provide a preview window.

The Forester's Toolkit provides a Plot Preview tool [image] , which will only work in a plane coordinate system (such as UTM and SPC).

It is recommended that you use File/Plot Preview or the Plot Preview tool to view the plot prior to printing.

The Plot Preview tool provides two options for viewing your map.

The Generic Preview method uses some default settings for displaying the map in the built-in scale that you select. It will automatically prompt you for the logo image file, and it will automatically include a stand acreage summary in the plot. If you change the layout, the changes will be ignored the next time you use the Generic Preview.

The Select Layout method works the same as File/Plot Preview. You may design or modify your layout and save it for future use.

The Plot Preview screen provides additional tool icons to let you change the plot setup, the printer setup as well as direct the output to a file or a printer.

For more information, please see:

Plotting Considerations

Plot Preview: Viewing Your Map

Customizing Your Plot

Plot Scale

Saving Your Plot Layout

Using Your Layout File

Plot Output – Sending Your Plot to the Printer


Plotting your Project

Function only available in Forester’s Toolkit

Click the "Plot" icon to plot the map of your project.

When you click the "Plot" icon, the following dialog is displayed:

Choose a paper size and map scale from the options in the "Plot" dialog.

Click the "Select Layout" button to select a previously saved plot layout.

Click the "Preview" button to see a preview of your plot before you print.

Click the "Print" button to print your plot without seeing a preview.

The plot will automatically contain the following elements:

-Title

-Map View

-Legend

-Scale Text

-Scale Bar

-North Arrow

-Logo/Trademark

-Stand Acreage Summary

Click on any of these elements in the image above for more information.


Point Size

The size of Point Features in the Plot Preview window is initially determined by the size set in the Map View. To change the size of your Point Features for the plot output, double-click the map object and the following Plot Setup dialog will be displayed:

Select original size if you wish to use the symbol size assigned in the Map View.

Select Change Size if you wish to set all of the point symbols in the plot preview to a different size. Enter the size in the corresponding field. When you select the Change Size option, the Plot size of all Point Symbols will be changed to the value entered. The Change Size option does not affect the display size of symbols in the Map View.


Point Stakeout

Point Stakeout for Field Work

Function only available in CMT-SURVEY

Use the Field Work/Stakeout/Point Stakeout function to stake out individual points, or points along a line or area. Select Field Work/Stakeout/Point Stakeout to display the following dialog:

Instrument Point: Specify the instrument point number.

Height (Instrument): Specify the instrument height.

Backsight Point: Specify the backsight point number.

Back Reading: Enter the backsight reading; or, click the Measure button to take the reading from the instrument.

Target Point: Specify the foresight point number for the point you wish to stake.

Height (Target): Specify the rod height.

Please note: For entry of the points of "Instrument" and "Backsight", you may either type in the Point ID itself, or (when the field has a red box in it indicating it is active) you can use your Mouse pointer and click on the point in your Map View. Only points in the current Job may be selected.

After the Instrument, Backsight and Target Points have been specified, CMT-SURVEY will automatically provide you with the Horizontal Angle and Distance measurements as well as Vertical Distance to the Target Point.

The Map View graphically shows each of these points and will look similar to the following:

After all data has been entered in the required fields, the Stakeout button will become active at the top of the screen. The Reset button will erase all data entered and reset the fields to zero. When you click Stakeout, a plot will be displayed to show you the difference between the desired and measured values for the angles and distances:

Auto: Set CMT-SURVEY to auto-tracking mode for continuous position update (only for use with instruments that have the auto-tracking function).

Measure: Take a new measurement from your instrument.

Store: Store a point at the current location of the rod.

Exit: Return to the previous frame.

Each time you take a new measurement by clicking the Measure button, CMT-SURVEY will update the difference between the desired and measured values for the angles and distances. (To test this in the office, simply punch in some numbers close to the expected values.) This process is repeated until the measurement is within tolerance. Initially, the angle and distance shown are the values computed from the previous screen. These will be replaced with the actual measured values when a measurement is taken.

Use the displayed angle and distances to the point to aim the instrument in the direction specified and place the target at the distance specified, then click the Measure button.

When the data is within tolerance, a beep will be sounded and the Save Meas. Button will be made active. When this happens, set the stake in the ground and take another measurement. If the stake position is acceptable, click the Save Meas. button to record the measured data and return to the previous screen. You will notice that the Target Point number has automatically advanced to that of the next point in your job file. Repeat the point staking process until all points in the job have been staked.

Click the Store button to save the stake point location when it is within tolerance, if you wish.


Point Stakeout Dialog Box

Point Stakeout (GPS)

Function only available in PC-Cruise, PC-MAPPER and CMT-SURVEY.

Please Note: You must activate a GPS Receiver before you can access the Stakeout function.

Use Point Stakeout to stake out individual points, or points along a line or area. Click the Point Stakeout icon [image] to display the following dialog:

Place the cursor in the Target Feature field and click on the point, line or area feature of interest. Click Browse to select another target Feature ID in a selected Topic.

If the selected Feature is a Line or Area, you can select which Node you would like to stakeout. By default, Node #1 will be selected. Select the node you wish to stake or type in the desired Node #. Click the Prev or Next button to change the Node # to another node in the same Feature

Antenna Height: The height of your antenna above ground.

Azimuth: The direction (compass bearing) from your current position to the specified Target Stake Point.

Range: The direct distance from the current location to the Target Stake Point.

Cut/Fill: The difference in elevation from the current location to the Target Stake Point. "Cut" indicates that your current position is higher than the Target Stake Point. "Fill" indicates that your current position is lower than the Target Stake Point.

· After you have successfully reached your target Feature, you can drive a stake into the ground at this location. Click the Store button to store the location of your stake to the current Map. The position will be saved as a Point feature in a topic called Stakepoint.

· Click the Settings button to setup how the stakeout will be visually and audibly displayed.


Point Summary

Displays a summary report for the current. The summary includes detailed RMS and 2DRMS information as well as coordinate position information for each fix.


Polyline

Allows you to draw a polyline.


Portrait Orientation

Click on this option to use a layout with Portrait orientation. All of the *.PPO files in the current directory will be listed.


Power Equation

You may use the Power Equation option to enter your own volume equation if the relationship between the computed volume, the DBH value, the height (H) value and the Form Class (FC) value can be described in the following format:

When you select the Power Equation option from the "Define/Edit Computation Method" dialog and click on the New button, the New Power Model dialog will be displayed.

Enter a descriptive name for your equation.

Select Volume or Weight if you are entering an equatrion for computing volume or weight, respectively. Then select the corresponding reporting unt in the Quantity Unit field.

Enter the height measurement called for by the equation. The choices are: Total Height, Merchantable Height and #Logs/Sticks. Make sure that the corresponding tree measurement field is turned on for the tree data entry form. For example, if the equation requires total tree height, then make sure that you select the Total Height option in the above screen and turn on the Total Height (Ht) field in the Set up Merchandise Classes and Data Fields .

Enter the appropriate coefficients into the data fields provided. If any coefficient does not apply, simply leave it as "0". For example, if your equation does not require a FC value, then leave the coefficient "e" at "0".

You must specify the correct parameters for the power equation. Select "Volume" for a volume equation, or select "Weight" for a weight equation. "Quantity Unit" is the unit specified for the power equation. For example, if the equation yields weights in pounds, then select "Lbs". (You will select the unit for reporting tree quantities in the Merchandise Setup screen.) Select "Total Height", "Merchantable Height", or "#Logs/Sticks", in accordance with what's specified for the power equation you are entering. If the "H" in the power equation is meant to be merchantable height but you selected "#Logs/Sticks", you will get incorrect tree quantity results.

As an example, let's enter one of the Built-in Volume Equations using the Power Equation format. In the paper titled "Tables for Estimating Total-Tree Weights, Stem Weights, and Volumes of Planted and Natural Southern Pines in the Southeast", written by Alexander Clark III and Joseph R. Saucier (Georgia Forest Research Paper 79, September, 1990), the equation for predicted green weight of stem wood and bark to saw-log top for southern pine in the Piedmont based on d.b.h. (D) and saw-log merchantable height (Hm), is presented as follows:

Volume = 0.44802(D^2)^0.92193(Hm)^0.90894

To enter this equation as a Power Model equation, use the following coefficients:

a = 0

b = 0.44802

c = 1.84386

d = 0.90894

e = 0

Select Weight (Lbs) and Merchantable Height as required by this equation. If you wish to see the weight reported in tons, then select "Tons" as the reporting unit in the "Set up Merchandise Classes and Data Fields" screen.

This power equation assumes a log length of 16.3 ft. It also requires that you include a 0.5-foot stump allowance. This means that you will need to add the stump height to the merchantable height above the stump then enter it into the Hm (merchantable height) data field. If you use the Built-in Volume Equations, the 0.5-foot stump allowance will be automatically taken care of and you will simply enter the merchantable height above the stump into the Hm data field.

If you are using a volume equation that depends on the tree height only, then set the coefficients a, c and e to "0" and set d to "1". If you keep the species/product specifications the same, then you still must enter a valid DBH (any valid DBH will do) to pass the error check. If you do not wish to enter any DBH value, then you must set the Min DBH field in the Edit Product List window to "0".

Click the OK button to save the new equation.


Pre-Cruise Analysis

Before cruising a tract of timber by using one of the sampling methods, it is helpful to estimate the number of required sample plots/points. Under-sampling may yield inaccurate results, whereas over-sampling is costly.

From the main toolbar, select Cruise/Pre-Cruise Analysis to display the Pre-Cruise Analysis dialog.

The Pre-Cruise Analysis dialog provides data fields for you to enter the estimated yields, acreages and variability based on experience or obtained from a quick preliminary cruise.

You may do the analysis for one stand or a group of stands. Click the "Add" button to add a new record. Then enter the appropriate estimates:

Est. Y/Acre is the stem volume, weight or value that each acre is expected to yield.

Acres is the size of the stand.

Est. CV% is the estimated coefficient of variation among the plots/points in the stand.

Weighted CV% is the weighted average coefficient of variation for a cruise involving multiple stands.

If some of the stands are more costly to cruise than others in the same tract, you may wish to take this into consideration when figuring the optimum number of sample points to distribute to each stand. For example, if Stand 1 is on a hill and about one and a half times as expensive to cruise than Stand 2 and Stand 3, then enter 1.5 into the "Relative Cost" field for Stand 1 and leave this value at 1 for Stand 2 and Stand 3.

"Population Size (N)"

This field applies to the Plot and Simple Point sampling methods. Enter the total number (N) of plots or points in the tract from which n samples are chosen. If N is a very large value and may be considered infinite (n/N < .005), then you may leave this field blank.

The recommended sample size is displayed in the #Sample Points field. If there are multiple stands in the cruise, the sample points will be distributed to the various stands based on the variability and relative cost information that you have entered for each stand.

Total plots needed is the sum of the required plots for all the stands in the cruise. This is distributed

CMT-Forester provides the following additional fields for Pre-Cruise Analysis:

  • "Student t" setting

"Student t" is the number of standard errors of estimate that makes up the half-width of the confidence interval. The two most popular choices are provided in the drop-down list: 1 and 2. A Student t of 2 is usually used to compute the 95% confidence limits for a large sample size (>30). You may enter some other value as appropriate for your application.

  • Fields to allow for cost consideration in computing optimum sample size for double point sampling

It is usually more expensive to measure a tree than to count a tree. For the Double Point by Point cruising method, you may enter the relative cost of putting in a volume plot (Cvol) as compared to putting in a basal-area-only plot (Cba). Data fields are provided for the coefficient of variation of V-BAR (Est. CVvol %) and the correlation coefficient (Correl.Coeff.) for the volume and basal area. The program will display the suggested number of count (BA) points and volume points. The sample size computation method is based on "Sampling Techniques for Forest Resource Inventory" by Barry D. Shiver & Bruce E. Borders, John Wiley & Sons, Inc., 1996.

For the Double Point by Tree cruising method, you may enter the relative cost of measuring a sample tree (Cvol) as compared to the cost of taking an accurate tree count at a sample point (Cba). Separate fields are provided for the coefficient of variation of V-BAR (Est. CVvol %) and the coefficient of variation of the tree count per sample point (Est. CVba %). The program will display the suggested number of sample points to cruise and the number of trees to measure. You may also use this method to find the number of count points and volume points for the Double Point by Point method - The number of sample points will be the number of count points; divide the total number of volume trees by the number of sample trees per point to find the number of volume points. The sample size computation method is based on "Log Scaling and Timber Cruising" by John F. Bell and J. R. Dilworth, O.S.U. Book Stores, Inc., 1989.

If you wish to base the analysis on a previously cruised tract or stand that is very similar to the planned cruise job, then click the button labeled "Get the parameters from selected job". The relevant parameters will be automatically extracted from the selected cruise job to compute the suggested number of plots. Enter the appropriate cost ratio. (Default is 1.) Select the correct sampling method to display the results.

To delete a record, first hightlight it then click the "Delete" button.

Clicking "OK" or "Cancel" will close this dialog.


Preview Button

Click the Preview button to preview the result of the current Cut Conditions.


Previous Button

Click on this button to view the Coordinate Information for the previous node in the selected dynamic Feature. This button will not be activated for Static Features.


Price Table

If you wish to set up a database of log prices based on log sorts and log dimensions then enter the log specifications and prices into the Price Table.

You must first define the log sorts before you can enter the price information.

The Sort/Product/Price scheme works as follows:

The log sorts are defined in the Sorts Table, and the log product specifications are defined in the Product List. In the Price Table, you may define the prices for various combinations of Species, Product and Sort. After selecting the desired Species and Product, the applicable Sort Codes will be listed when you click on the pull-down button in the Sorts column. In order to associate a Sort designation with a Product in the Price List, the log dimensions defined for that Product must fall within the dimensions specified for that Sort.

As the Sorts Table allows for different shipping Destinations, you can enter into the price table the various purchase prices that different mills are offering.

Now, for the same Product and the same Sort, you could have different pricing for different tree species. Furthermore, different prices could be specified for different log sizes that fall within the specifications for a Product and Sort.

As various log dimensions are involved in the specifications for your Sort Table, Product List and Price Table, it will be helpful to keep the following in mind when you set up these tables:

Sort >= Product >= Price

In other words, the log sizes for a Sort must cover the log sizes of the Products that can be assigned that Sort in the Price Table. And, the log size specifications for a Product limit the range of log dimensions you can specify for that Species/Product in the Price Table.

You may enter the price rate per cubic volume, price rate per MBF, or price rate per ton. For the cubic volume price, you will also specify the unit. The unit abbreviations are provided at the lower-right corner of the Price Table.

If you wish to have a more accurate valuation of your logs, you could have the Sort data field turned on in Tree Data View and assign the appropriate Sort Code to each tree or log.

By default, the program will list the prices defined for the products in the Product List and assign the Sort Code "ANY" to them. These will serve as the "catch-all" price records.

When generating a Cruise Report containing "Value", the program will base the price on the data in the Price Table. For those trees and logs to which no Sort Code has been assigned, the Sort Code "ANY" will be assumed. If the program cannot find the appropriate price for a log in the Price Table, or if the price for the log merchandise is set to 0 in the Price Table, then the default price with Sort Code "ANY" will be applied to that log in the timber valuation.

In the Destination Test reports, the timber will be valued for each Destination to help you determine the potentially optimal sale. The program will check the log dimensions against the Sort Codes defined for each Destination. It will use the applicable Sort Code that produces the highest value for each log. Then the program will check the log dimensions against the Sort Codes for the second Destination. It will use the applicable Sort Code that produces the highest value for each log. And so on. If there is a log for which the program cannot find an applicable price record for a Destination, it will record an error message. You may click the View Errors button to see the list of errors. For each error message, check the tree record to see if it has any available Sorts options, then check the Price Table to see if it covers any of those Sorts. Make the necessary corrections in the Sorts and/or Price tables.

Please note that the program can calculate the correct scaling diameter (top diameter) of the tree only when a Stem Profile, a NVEL equation or a Taper Equation is used. For the other log quantity computation methods, the program will use the Merchantable Top Diameter as the scaling diameter for doing the destination test.

The use of the Price Table is optional. If you do use it, please make sure the data values entered are correct and do not conflict one another.


Print Feature List

Click the Print button to obtain a complete print out of the Feature List.


Print Margins

The program uses the selected printer’s margins as the default plot margins. For example, if you were using a HP Laser Jet III printer your printer margin might be .25 inches or .635 centimeters. In this case, the plot margins for left, right, top and bottom would be.25 inches. If you would like to change the plot margins, go to the Plot Setup/Size dialog box. The dialog box will be displayed as shown below:

To change the plot margins:

1. Toggle OFF the "Use printer border" option.

2. Enter new margin values in the Top, Left, Bottom or Right fields.

3. Click the OK button to apply the changes.


Print Setup

The File/Print Setup function is used to define options (including paper orientation, paper size) for your Plot or Feature print-out.

Prior to initiating the printing process, you may wish to check the setup of your printer. You can view or change your printer setup by clicking on the File/Print Setup menu option, or by clicking on the Setup button in the Print dialog box. The following standard Windows Print Setup dialog box will be displayed:

Clicking on the OK button saves any changes made in the Print Setup dialog box, and returns you to the Print dialog box to initiate printing.


Printing

PC-GPS supports the generation of text reports and Maps. The File/Print operation outputs a printed report of the open Map or Feature file that includes the following information:

Job Information: Job Setup, Time of collection, Date of collection

Individual Feature Information: Name, Attributes, Values, Type, Latitude, Longitude, MSL, PDOP, Time

The standard Windows Print dialog box allows you to specify a range of pages to print and a number of copies. The Print to File option in this dialog box also allows you to save your data to a *.PRN file.

The File/Plot function is used to output a graphical plot of the open Map. See Plotting Functions for information.

For more information, see Print Setup .


Printing Data

PC-GPS has several different printing and plotting options. These options will be described in more detail in the following sections. All of the printing and plotting functions within PC-GPS use standard Windows print drivers which you can install on your PC.

For information of a specific function, please refer to:

Printing

Print Setup


Printing the Feature Photo

A full size printout of the Feature photo can be generated using the Print button in the Display Feature Photo screen. First, from the Map View, double-click on a Feature which is attached a Feature photo. Next, click the Photo button in the Feature Properties screen to view the Display Feature photo screen. Click the Print button to send the image and the Feature information to your printer.


Project Settings

Function only available in Forester’s Toolkit

Click on the Settings tool to open the dialog box for customizing your project settings.

By default, the project main topic is "Tract" and the project subtopic is "Stand". The actual topic layers created are named "Tracts" and "Stands".

You may define a project in a different field of interest. To do so, enter the related topic names into the Project Topic and Subtopic fields. For example, enter "Farm" as the project topic and enter "Crop" as the subtopic. The resulting topic layers "Farms" and "Crops" will maintain the same relationship as that between the "Tracts" and "Stands" topic layers. All the instructions in this manual pertaining to Tracts and Stands apply to your project topic and subtopic, respectively.

If you have renamed "Tracts" and "Stands" to some other pair of project topic and subtopic names, then all references in this manual to "Tracts" and "Stands" will apply to your project topic and subtopic, respectively. For example, you would read the section titled "Adding a Tract to your Project" to find out how to add a "Farm" to your farming project.

Please Note: Do not enter the project topic and subtopic names in the plural form.

You can specify your preferences for the pattern, color, label display and classification for the project topic and sub-topic.

You may choose to apply each group of settings in one of the following ways:

This Job Apply the settings to all tracts and stands in the current job only. The settings will override the existing tract/stand properties.

All Open Jobs Apply the settings to all tracts and stands in all open jobs. The settings will override the existing tract/stand properties.

Default Do not apply the settings to all tracts and stands. Just default to the settings for any new tracts and stands that you add to the current map. Existing tracts and stands will retain their assignments of pattern/color, label display specification and classification scheme.

After making the selections, click on OK for the settings to take effect.

The following settings are adjustable for Tracts and Stands:

Pattern/Color:

Tract/Stand boundary line pattern and color

Tract/Stand fill pattern and color

Click the "Change" button to adjust these settings.

Please Note: If the fill pattern for some of the tracts and stands in your map seem disjointed, simply use Map/Refresh to refresh the map display.

The Wetlands fill pattern is a special fill pattern in that once it has been applied to the tracts or stands, you may not apply a different fill pattern through the Settings function. However, you may still change the fill pattern by editing the Tracts and Stands Topic symbols.

Label Font:

Tract/Stand Number Label font style, size and color

Tract/Stand Area display

"No Auto Label" option

Click the "Change" button to adjust these settings.

Please Note: Selecting the "Default" option for Label Font means that when the AutoLabel tool is turned on, any new Tract or Stand you create will be labeled with the specified settings.

Topic/Autolabel will be disabled for the Tracts and Stands topics when the Label Font settings are active. If you wish to use the Topic/Auto Label function for labeling the Tracts and Stands topics, you must disable the Label Font settings by checking the No Auto Label box.

Auto Classification:

Automatic classification by Tract/Stand Number

Automatic classification by Tract/Stand Name

Automatic classification by Tract/Stand ID

Automatic classification by Tract/Stand Description

No automatic classification ("None")

Click the "Change" button to adjust these settings.

Please Note: When automatic classification is active, the pattern/color of your existing tracts and/or stands may change as you create additional tracts/stands. If you do not wish to have all the Tracts and Stands topics automatically classified, please select the "None" option.

Measurement Units:

U.S. or Metric

If U.S. is selected, all area measurements will be expressed in Acres.

If Metric is selected, all area measurements will be expressed in Hectares.

Decimal digits

This setting affects the number of decimal digits displayed for area measurements.

Valid entries are integers from 1 to 6.

Please Note: The Measuremnt Units settings are always applied to all open jobs.


Projection List

The Projection field allows you to select a Projection to use for the Coordinate System. The options in the projections column include: Transverse Mercator, Mercator, Oblique Mercator, and Lambert conformal conic. Select one of these projections by clicking on the projection name.


Arrange Button

The Arrange button is used to activate a change in the order of the Attributes.

To change the order of the Attributes:

1. Click the Order button. Each number in the Order column will be highlighted.

2. Click the mouse on the Attribute (number) you would like to be displayed first.

The order number will change as indicated by your mouse click.

3. Repeat as necessary with additional attributes.

4. Click the Arrange button to activate the order changes.

5. Click the Apply button to save the Sheet order changes.


Pulpwood VBAR Equation

A special VBAR equation model is provided for working up the pulpwood for the VBAR Tally method. This model consists of two equations for computing the VBAR. The volume results are in cords/acre.

All Pulpwood: Volume = (a + b * #Sticks) * BAF / c

Residual Pulpwood: Volume = b * #Sticks * BAF / c

The "All Pulpwood" equation is applied to trees that consist of all pulpwood sticks. The "Residual Pulpwood" equation can be applied to the pulpwood portion of a tree that has both sawlogs and pulpwood sticks. If you wish to have the "Residual Pulpwood" equation applied then mark the "Use residual pulpwood formula when applicable" checkbox.

Enter the appropriate values for the a, b and c parameters so the resultant equation matches the VBAR equation you wish to use.


Quality >

The quality value only applies to Features collected using Carrier Phase GPS. Use this field to set an upper limit to the quality value for all of the Features in your Map file which were processed using Carrier Phase Differential. Any Feature or coordinate position with a quality value higher than the number input into this field will be cut from the Map file.


Quality Bar

When you click the GPS/Quality Bar menu option, the Quality Bar is displayed below the Map Bar.

The Quality Bar allows you to quickly select all Point features in a Map that exceed user-specified PDOP and Residual values.

Check the PDOP and/or Residual box and move the slider to the left or right. All Point features that exceed the displayed value will be selected in the Map View.

When both the PDOP and Residual boxes are checked, all Point features that exceed either of the displayed values will be selected.

Click the Cut icon [image] to delete the selected Point features.


Quality Indicators for Coordinates

These general guidelines can be used for estimating the quality of a coordinate or fix:

Estimated Quality | Residual | PDOP
Very Good | < .5 | 1 - 3
Good | .5 - 1 | 4 - 5
Fair | 1 - 2 | 6
Suspect | > 2 | > 6

For data collected with a Carrier Phase GPS/GIS data collector, there is an additional indicator called QUALITY. During the Phase Differential process, all corrected coordinates are tagged with a QUALITY indicator between 1 and 15. The lower the number the greater the probability the coordinate is correct to within 10-30 centimeters. The following chart is provided for reference:

QUALITY 1-3: Coordinate is fixed. High probability the coordinate is accurate to within 10-30 centimeters.

QUALITY 4-10: Coordinate may be fixed or floating. It is likely that the coordinate is accurate to within a meter, however it may not be within 10 - 30 centimeters.

QUALITY > 10: Coordinate is not likely to be accurate to within a meter.


Quantile Classification

The Quantile classification is used to create a number of classes each with an equal number of Features. The number of classes is defined by the user. The Quantile classification method is defined by the following equation:

Features are distributed between the established classes according to the range of numerical Attribute Values. Features are allocated in ascending order- Features with the lowest Values are assigned to the first class.

Example: In the example file, SWCVO.MAP, the Land Topic has a range of Values for the Attribute "Friendliness Factor" of 1 to 9. The Value type is real number. For the classification, four classes are chosen. There are 40 House Features in the Houses Topic.

Using the above equation, 40 Features/4 Classes allocates 10 Features to each class. The first 10 Features with the lowest Values are assigned to the first class range, the second 10 Features are assigned to the second class range, and so forth.

The Classify Topic dialog box for this Quantile example is as displayed below.

Example: The Attribute used is Friendliness Factor, and the number of classes selected is 4. The Random method has been used to assign colors to each class.

This Quantile Classification is displayed in the Map View and the Map View as shown below. The Topic View lists the Legend for the Classification and the Map View displays the House Features in the respective class colors.


Quantity Computation Methods

Many formulas, equations, volume tables and weight tables for computing tree quantities have been developed by the researchers at the USDA Forest Service, various universities and other organizations. PC-Cruise provides a number of built-in equations and tables that are ready to use. It also provides the tools for you to enter your own volume equations, volume tables and weight tables.

For details about each type of computation method, please click the corresponding link provided below.

Built-in Equations and Tables

Built-in Stem Profile

Built-in Volume Equation

Mesavage/Girard Board Foot Volume Tables

User-definable Equations and Tables

Power Equation

Honer Equation

9-Terms Equation

Logarithmic Equation (for PC-Cruise EX)

User-defined Table

National Volume Estimator Library (NVEL)

Taper Equation (for PC-Cruise EX)

VBAR Table (for PC-Cruise EX)

Pulpwood VBAR Equation (for PC-Cruise EX)

For the Power Equation, Honer Equation, 9-Terms Equation and Logarithmic Equation formats, you may specify an accompanying ratio equation in PC-Cruise EX.

In order for tree volumes, weights or values to be calculated, you must specify a computation method for each Species/Product class via the Merchandise Classes tool icon [image] in Cruise View.

After you have selected a Species/Product class, click on the pull-down button in the "Method1 Name" column to select the first computation method.

Similarly, you may click on the pull-down button in the "Method2 Name" column to select the second computation method. The "None" option has a special application. If you just want a quick estimate of the per-acre volume or per-acre weight quantity of a merchandise, then you could enter the approximate V-BAR or W-BAR value into the "Setup Merchandise Classes" screen, and select "None" as the computation method. The program will compute the volume or weight per acre based on the V-BAR/W-BAR and the unit you specify for the "None" method.

To select an existing built-in or user-defined equation or table, simply click on the radio button for that type of method then select the appropriate item from the pull-down menu. Suppose you have previously defined and saved a volume table named "MY LOCAL VOL TBL1". To select that table, you would first select the "Table" method type then select "MY LOCAL VOL TBL1" from the pull-down menu for the Method box. Other computation methods may provide additional levels of selection options.

The "Quantity type" field shows the volume or weight unit being used for the selected computation method.

By default, the stem quantities computed by the built-in stem profile or volume equations include the tree bark. If you wish to estimate the inside-bark stem volume, then unmark the "Outside-bark estimates" checkbox.

If you are using one of the built-in volume equations and wish to estimate the outside-bark volume, then mark the "Outside-bark estimates" checkbox.

The "Region" field shows the name of the region for which the selected computation method is applicable. For a user-defined method, this is the region name that you entered when you defined the computation method. For the Built-in Stem Profile method, select the appropriate region from the displayed pull-down list so the correct stem profile coefficients will be used for the trees cruised in that region.

Use the "Report by" field to specify whether you wish the tree quantities to be reported by Volume or Weight. The reporting unit displayed is the one you specified in the "Set up Merchandise Classes and Data Fields"screen.

If the selected computation method does not provide the weights, the "Ratio (Tons/Unit)" field will be displayed when you select the "Report by Weight" option. The weight per unit volume conversion factor you specify will be used to convert volumes to approximate weights. For example, when the built-in stem profile is used for Yellow Poplar, enter the conversion factor into the "Ratio (Ton/MCF)" field. And, when a volume table in "Cords" is used, you would enter the conversion factor into the "Ratio (Ton/Cord)" field. Naturally, if you require accurate weight reports, you should either select a suitable built-in equation or create a user-defined weight table for the species/product class..

For converting the computed volume quantities into dollar values, enter the appropriate dollars per unit volume factor into the "Report Value ($/Unit)" or the "Report Topwood Value ($/Unit)" field. This factor will be used when you select a cruise report that contains dollar value as a reported item. The reporting unit displayed is what you set up in the "Set up Merchandise Classes and Data Fields" screen.

Click the OK button to save the selection of the computation method and close the dialog.

Click the Cancel button to abandon the current selection and close the dialog.


Radius Search

Click this option to search a circular area of the map that is designated with the mouse. After you click this option, place the mouse in the middle of the area you want to search in the Map View, hold down the left mouse button and drag the mouse. The seach criterion will only be applied to Features within this area.

You may make multiple circles as search areas.


Ramp Button

The default option for color classification is "Ramp". Color is distributed through the classes according to the selections under beginning color and ending color. Click the Ramp button to choose this color option.


Random Color Button

The Random button is used to randomly assign classification colors to the classes. Simply click the Random button and the colors for each class will be generated randomly.


Ratio Equation

You may use a ratio equation in conjunction with a user-definable volume equation to expand the sawlog volume to any outside bark diameter above the sawlog top, or to compute the merchantable volume from the gross volume. For example, in the following screen, a ratio equation is defined along with a power equation. The sawlog volume is multiplied with the ratio to obtain topwood volume.

CMT-Forester provides a number of options for the "Ratio Equation Type". If "Total Height" is selected for the volume equation, then the options for the Ratio Equation Type will be: "None", "Height Limit" and "Diameter Limit".

If "Merchantable Height" is selected for the volume equation then the Ratio Equation Type will be limited to "Expand quantity equation".

If #Logs/Sticks is selected then the Ratio Equation is disabled.

In the following, Ht is the total height in ft and Hm is the sawlog merchantable height in feet above the ground.

None

No ratio equation will be applied to the volume equation.

Expand quantity equation

The exponential ratio formula can be used to expand saw-log stem weight or volume to any outside bark top diameter above the sawlog top.

where Dia is the pulpwood top diameter in inches.

The average Form Class (FC) of 78 is used in the following paper, from which the above equation was obtained:

Alexander Clark III, Douglas R. Philips and Douglas J. Frederick, "Weight, Volume and Physical Properties of Major Hardwood Species in the Piedmont", USDA Forest Experiment Station Research Paper SE-255, 1986.

Diameter limit equation

In the following equations, Dia is the merchantable top diameter in inches.

Burkhart 1977

Van Deusen et al. 1981

where x = Dia/DBH

Modified Van Deusen et al. 1981

where x = Dia/DBH

Cao 1980

where x = Dia/DBH

Matney and Sullivan 1980

where x = Dia/DBH

Height limit equation

In the following equations, Dia is the merchantable top diameter in inches, Ht is the total tree height, and h is the merchantable height above the ground. z = (H - h)/H is the relative tree height from the tip to the merchantable top diameter Dia.

Cao and Burkhart 1980

where p = Ht - h

Example: If the pulpwood portion is 0.3 of the total stem volume, then set

a = - 0.7, b = 0, and c = 0.

Modified Van Deusen et al. 1981(1)

where z = (Ht - h)/Ht

Modified Van Deusen et al. 1981(2)

where p = Ht - h

Cao et al. 1980

where z = (Ht - h)/Ht

Modified Matney and Sullivan 1980

where z = (Ht - h)/Ht

References:

Burkhart, H. E. 1977 - "Cubic-foot volume of loblolly pine to any merchantable top limit", South. J. Appl. For. 1: 7-9.

Cao, Q. V., and H.E. Burkhart, 1980- "Cubic-foot volume of loblolly pine to any height limit", South. J. Appl. For. 4: 166-168.

Cao, Q. V., H.E. Burkhart, and T. A. Max, 1980 - "Evaluation of two methods for cubic-foot volume prediction of loblolly pine to any merchantable limit", For. Sci. 26: 71-80.

Matney, T. G., and A. D. Sullivan, 1980 - "Estimation of merchantable volume and height of natural grown slash pine trees", Arid Land Resources, Inventories Workshop, La Paz, Mexico, November 30 - December 6, 1980.

Van Deusen, P.C., A. D. Sullivan, and T. G. Matney, 1981 - "A prediction system for cubic foot volume of loblolly pine applicable through much of its range", South. J. Appl. For. 5: 186-189.


Section 11 - Real-Time GPS Functions

Real-Time GPS Functions are only available in PC-Cruise, PC-Mapper and CMT-SURVEY.

PC-Cruise, PC-Mapper and CMT-SURVEY include several functions that allow you to work with an active GPS receiver in real-time. You can collect GPS/GIS data, navigate or stake out to specific features and view the status of GPS satellites. You can also communicate directly with a GPS receiver to set satellite elevation and DOP masks, as well as DGPS communication (e.g. Coast Guard beacon) parameters. In addition, you can interface directly with external input devices such as a barcode reader or laser range finder to supplement your GPS data.

Currently, the following GPS receivers are supported: CMT HP-GPS-L4, CMT Z33, CMT ALTO and any receiver capable of outputting a NMEA-0183 GGA message.

What do you want to do?

Connect to a GPS receiver

View the Navigation Status Bar and GPS Tools

Modify GPS receiver parameters

Select a Job for GPS/GIS data collection

Store a new feature

Set up the parameters for navigation or stakeout

Navigate to a Feature using real-time GPS

Stake out point, line or area features using real-time GPS

View the status of GPS satellites

Setup external input devices to use with GPS/GIS data collection.


Receive button

Click on the Receive button to initiate the transfer from your GPS data collector to your PC.


Record Side Shot

Click this button to record the side shot computed from the data in the Foresight screen.


Recording Sounds

The "Record Sound" tool [image] is for recording sounds or voice messages that are to be linked with the currently active Feature.

First, highlight the Feature to which the audio file will be associated. To begin recording the sounds, click the [image] tool icon.

To end the recording, click the END button. You may link multiple recordings to the same Feature. The audio files will be saved in the .WAV format.

To play back the recording, double-click the Feature to which the audio files are linked, then click the "Play object" button.

See also:

Utilities/Voice/Setup


Region

This field indicates the region of the State in which the GPS data is collected. Displayed only when SPC coordinate system is selected.


Register Photo/Image

Click on the Register Photo/Image icon to display the following dialog.

Click the Change Directory button to switch to a different directory containing your photo image files.

By default, the check box for "Georeferenced Photo/Image only" is not marked for the Register Photo/Image function. A registered photo or map image will have a '+' sign placed next to its file name. A '-' sign next to a file name indicates that that photo or map image has not been geo-referenced.

After you have selected an aerial photograph or some other image file (*.jpg, *.bmp, or *.tif; or, *.sid in PC-GSP 3.8 MS or later versions), click on the Register button and the Register Photo window will be displayed.

The photo you selected appears in the Photo section on the right-hand side. Below it is the Control Points box. On the left side of the window is the Map section.

In the following, we will refer to aerial photograph and scanned images simply as photos.

The Photo Section:

The photo to be geo-referenced and registered is displayed in the Photo Section.

Use the Zoom tools to optimize your view when selecting point locations to be registered.

Use the Scroll bars to scroll the photo left-right or up-down.

Click the "Close" button if you decide not to register the currently loaded photo.

Click on "Cancel" to exit the Register Image (Photo) window.

The Map Section:

Within the Register Image (Photo) function, the Map Section lets you load a DRG image file or a file containing GPS control points. The reference points and coordinate locations in the Map section are used for geo-referencing the photo in the Photo Section.

Use File/Open and File/Close to open or close any .map, .fmp, or.ftr file, respectively. You may use File/Import to add the features from another .ftr file into the currently open file in the Map Section.

Use the "Load Photo/Image" tool to load a DRG or DOQQ (.tif) file or a previously registered photo image as the position reference. By default, the "Georeferenced only" option is selected, and only geo-referenced images and registered photos are listed. If you uncheck this option, then all photo and image files in the current sub-directory will be available.

You may have GPS control points from a .ftr, .map or .fmp file superposed on a DRG or DOQQ map file to facilitate location identification.

Use the Zoom tools to optimize your view when selecting control point locations.

Use View/Topic to toggle the Topic View on or off.

To select just one topic as position reference, first right-click in the Topic View and opt to de-select all topics, then check the topic you wish to use.

Please Note: Within the Register Photo/Image function, only the relevant map functions are active.

The Control Points Box

The coordinates of each registered point are displayed in the Control Points box.

Use the "Add CP" and "Delete CP" buttons to add new control points and delete existing control points, respectively, in the photo.

You have the option to pick a reference point by clicking in the map or by snapping to a node in the map. The default option is By Node. Alternatively, you may enter the coordinates of the map reference point directly into the Y and X boxes.

Click the Lock checkbox to lock the set of control points in place.

If you wish to clear all of the existing control points in the currently displayed photo, click the "Unregister" button.

A minimum of four (4) control points are required for registration. Once four control points points in th photo have been defined by using the corresponding map reference points, the "Preview" button will be active. Click this button to see a preview of the registration results.

Please Note: It may take a while for a large map to be rotated to fit the control points to the map reference points. If you do not preview the photo/image within the Register Photo/Image function, the registered photo/image will be rotated the first time you load it into your map.

Steps to register an aerial photograph:

1. Click the "Add CP" button to add the first control point.

2. In the Photo section, click the location of this control point.

3. In the Map section, click the corresponding location of this control point.

The coordinates of the control point will be displayed.

4. Click the Lock checkbox to lock the set of control points in place.

5. Repeat steps 1 to 3 until at least four (4) control points are defined.

6. Click the "Preview" button to see a preview of the results.

Click the "Preview" button again to toggle the preview off.

7. If the results are acceptable, click the "OK" button to accept the registration.

Otherwise, select control point(s) from the Control Points box and try steps 2 and 3 again.

8. After registering a photo, you may register another photo or exit the Register Photo/Image window.

Once a photo has been registered as above, it becomes a geo-referenced photo. The next time you use the "Load Photo/Image" function, the photo image file name will be preceded by a '+' sign to indicate that the photo has been registered,

Please Note: If you wish to generate a .tfw world file for the TIF image, first load this image by using the Register Photo/Image function. Then click the "Save TFW" button to create the .tfw file.


Registering_an_Aerial_Photograph

The "Register Photo/Image" tool and the "Map/Register Photo/Image" menu command are used to "georeference" an aerial photograph to real-world coordinates.

Once registered, the aerial photograph can be displayed in any map and used as a backdrop for heads up digitizing (HUD).

An aerial photograph can be registered to:

1. A DRG (e.g., USGS Topo Map)

or

2. A set of GPS reference points

Please continue with Register Photo/Image .


Remote Object

Function only available in CMT-SURVEY

When you cannot place the prism at an object because it is out of reach, you can use the remote object method to record its position if you can place the prism at the same horizontal distance as the object.

You will make a measurement to the prism and then record the direction to the object. CMT-SURVEY will calculate the correct angle and distance values from the instrument to the object.

Note: To obtain correct results from remote object computation, it is necessary that you set the rod height to zero before clicking on the Remote button. After doing the remote object shot, re-enter the correct rod height into the FORESIGHT screen.

Suppose the next point you need to record is the tip of a tall pole and you don’t feel like climbing up there to place the prism. Enter "0" into the "HT:" field in the FORESIGHT screen, then click on the Remote button to display the following dialog:

Following is an outline of the procedure for using the Remote Object function:

  1. Place the prism beneath the object (say, at chest height on the pole), then click the 1st Measure button to get the vertical angle and slope distance measurements. The data will be automatically entered into the two fields: Zenith Angle and Slope Distance fields under the 1st Measurement section. If the vertical system used is set to VERT DIST, then measurements are still taken of zenith angle and slope distance in order to compute the vertical distance.

  2. Point the instrument directly at the object (the tip of the pole) and click the 2nd Measure button to get the true horizontal and vertical angle measurements to the object. These values will be automatically entered into the Horizontal Angle and Zenith Angle fields under the 2nd Measurement section.

  3. Click on the GO button to compute the true distance to the object and return to the FORESIGHT screen. The computed value will be automatically entered into the SLOPE DISTANCE field of the FORESIGHT screen. The data in the Horizontal Angle field and the second Zenith Angle field of the REMOTE OBJECT screen will be copied to the corresponding fields of the FORESIGHT screen. Click on the Side button in the FORESIGHT screen to store the data.

Example 1:

You need a measurement to the center of a large tree. Assume the angle right to the tree center is 105.3 degrees and the distance to the tree center is 25.9 feet.

First enter "0" into the "HT:" field in the FORESIGHT screen. Place the prism beside the tree at the correct distance from the instrument. Click on the 1st Measure button from the REMOTE OBJECT screen to measure the distance to the prism. The slope distance reading is 25.9. (Assume the zenith angle reading is 89.5.)

Next, aim the instrument at the center of the tree and click on the 2nd Measure button to get the angle measurements. The Horizontal Angle reading is 105.3. (Again, assume the zenith angle reading is 89.5.)

Now, click on the GO button to place the calculated distance into the FORESIGHT screen. The horizontal measure will show 105.3, the vertical measure will show 89.5, and the distance measure will show 25.9. All of the data has been combined properly to give a result that would have been obtained if the prism had been set inside the tree.

Example 2:

You need a measurement to the top of a power pole. Assume the power pole is 30 feet away from you, and has a height of 40 feet. (If you could put a prism on top of such a pole, you would find the slope distance is 50 feet and the zenith angle is 36.5212).

First enter "0" into the "HT:" field in the FORESIGHT screen. Place the prism at the base of the pole. Click on the 1st Measure button from the REMOTE OBJECT screen to measure the distance to the base of the pole. If, for example, the prism is one foot higher than the instrument, then the zenith angle reading will be 88.0527, and the slope distance reading will be 30.0166.

Next, aim the instrument at the top of the pole and click on the 2nd Measure button to get the angle measurements. Here, the zenith angle reading is 36.5212; let's assume the horizontal angle reading is 105.3.

Now, click on the GO button to place the calculated distance into the FORESIGHT screen. The horizontal angle will show 105.3 (same as was measured), the vertical angle will show 36.5212 (same as was measured), and the slope distance will show 50.4088 (this value is computed from the input data). The REMOTE OBJECT screen combines both sets of measured data to produce the result that would have been obtained if the prism had been set atop the pole.


Remove Attribute Button

To delete an Attribute from the Attribute list, simply click on Attribute name and click the Remove Button. The Attribute will be deleted from the Attribute list.


Remove Feature

The Remove button is used to remove the coordinate position of one Feature from the Feature Properties dialog box. The dialog box will remain in place. You may double click on another Feature in the Map View to bring up the coordinates for that Feature. This option is useful when you are using multiple Features with the Feature Properties dialog box.

Please note: This button does not delete the Feature.


Repetition Angles

Function only available in CMT-SURVEY

Measure a repetition angle (also called an accumulation angle) by taking repeated measurements to the backsight and foresight targets that define the single angle to be measured. Begin with a backsight reading of 0, then use the previous foresight angle for each new backsight reading so as to double, triple, quadruple, etc. the measured angle. The repetition angle method can only be used on theodolites with upper and lower motions (clamps).

The procedure for measuring a repetition angle with CMT-SURVEY is shown below:

  1. In the Repetition Setup screen under Field Work/Field Work Setup, verify that the repetition sequence is BFBF, and that the desired number of turns in the measurement set is specified. Also confirm the acceptable tolerances.

  2. From the BACKSIGHT screen, click on the SET button to begin a set of measurements.

  3. Aim at the backsight target, clear the horizontal reading to 0, and record the backsight measurement. Click the Store button to advance to the "FORESIGHT" screen.

  4. With the UPPER motion, aim at the foresight target and click Side to record the foresight measurement. This is the angle measurement from the backsight to the foresight.

  5. Click Endset from the "FORESIGHT" screen to end the first turn (set) and begin the second turn (set) of measurements. The program will prompt you to reverse the instrument and then return to the "BACKSIGHT" screen.

  6. Plunge the scope (to minimize collimation error), then with the LOWER motion aim at the backsight target and record the backsight measurement. This measurement should be the same as the previous foresight measurement. Click the Side button to proceed to the "FORESIGHT" screen again.

  7. With the UPPER motion, aim at the foresight target and record the foresight measurement. This measurement will be double the previous foresight measurement. If the angle computed from the measurement is not within tolerance, you will be notified immediately to take corrective action. Click the Side button to record the measurement and return to the "BACKSIGHT" screen again.

  8. Steps 5 and 6 are repeated for the number of turns specified in step 1.


Repetition Setup

Function only available in CMT-SURVEY

Use this screen to specify how repetition data is to be collected:

Measure Sequence: Click the dropdown menu for available options:

The BFBF sequence collects with face 1, a backsight and then the foresights, then collects with face 2 the backsight again and then the foresights again.

The BFFB sequence collects with face 1 a backsight and then the foresights, but then collects with face 2 the foresights in reverse order and then the backsight.

The BBFF sequence first collects all the backsight measurements, alternating face 1 with face 2, then collects all foresight measurements, again alternating face 1 with face 2. This sequence is primarily used where working conditions prevent ease of movement around the instrument (mining, for example).

Measure Type: Click the dropdown menu to choose between single distance measurements and average distance measurements.

If single distance mode is selected then a distance measurement is made on the first measurement set only; the other sets just measure angles. If average distance mode is selected then a distance measurement is made with each measurement.

Turns: Click the dropdown menu to select the total number of measurement sets to take. Note that each BFFB, BFBF or BBFF measurement sequence involves two turns (sets). Therefore, only an even number of turns is permitted, from 2 to 16.

H-Angle Tolerance: Enter the maximum horizontal angle error that will be tolerated. Make sure you enter the tolerance value in the same unit system you are using for horizontal angle measurements. Keep in mind that the tolerance criterion will be applied to the horizontal angles, not the horizontal measurements (readings). A horizontal angle is the difference between the horizontal measurements to two different points. When working with a horizontal angle measurement set, the difference between the first horizontal angle value and the value for the same horizontal angle obtained in any subsequent turns are checked against the specified tolerance. For example, the following BFFB measurement set meets the tolerance specification of 0.02 decimal degrees even though there is a large difference between the first and second measurement readings for each point.

Point Measurement Horizontal Angle
BS 2 10.00
FS 3 30.00 30.00 - 10.00 = 20.00
FS 4 140.00 140.00 - 30.00 = 110.00
FS 5 270.00 270.00 - 140.00 = 130.00
FS 5 290.01
FS 4 160.00 290.01 - 160.00 = 130.01
FS 3 49.99 160.00 - 49.99 = 110.01
BS 2 30.01 49.99 - 30.01 = 19.98

If the difference between the first horizontal angle value and the value for the same horizontal angle obtained in any subsequent turns exceeds the specified tolerance, a warning beep will be sounded. You then have the option of retaking the measurement or accepting the data anyway.

V-Angle Tolerance: Enter the maximum vertical (angle or distance) error that will be tolerated. Make sure you enter the tolerance value in the same unit system you are using for vertical angle measurements. If the difference between the first measurement of a vertical angle and a subsequent measurement of the same vertical angle exceeds the tolerance you specified, the latter measurement is deemed out of tolerance.

Distance Tolerance: Enter the maximum distance (slope or horizontal) error that will be tolerated. Make sure you enter the tolerance value in the same unit system you are using for distance measurements. If the difference between the first distance measurement and a subsequent distance measurement for the same point exceeds the tolerance you specified, the latter distance measurement is deemed out of tolerance.

See Also:

Field Work Setup


Reporting Cruise Data

Use this command to bring up the Cruise Report dialog. You may then select the report format and view or print the desired report. You may also request the program to save the volumes or weights as stand or tract attributes when it closes the Cruise Report dialog screen.

You may obtain a report on the cruise data and the computed quantities and/or values at the tree, stand or tract level. Select one of the available report formats to display the corresponding cruise report. Following are some of the available report formats:

List All Tree Data

Cruise Summary

Product Percent Net Volume

Summary by Log Diameter

Summary by Log Diameter & Length

Stand: #Trees, Quantity 1-2, Means, Total by DBH, Product and Species

Stand: #Trees, Quantity 1 and Value, Total by Product and Species

Stand: Quantity Statistics

Stand: Basal Area Statistics

Stand: Value Statistics

S tand: Sample Points Statistics for Dbl Pnt By Tree

Stand: Measured Trees Statistics for Dbl Pnt By Tree

Stand: Sorts, Quantity and Value

Stand: Destination Test

Stand: Revenue and Cost

Tract: #Trees, Quantity 1-2, Means, Total by DBH, Product and Species

Tract: #Trees, Quantity 1-2, Quantity and Value, Total by Product and Species

Tract: Quantity Statistics

Tract: Basal Area Statistics

Tract: Value Statistics

Tract: Topwood Quantity 1 and Value, Total by Product and Species

Tract: #Trees, Quantities 1 Stock Table By DBH, Product and #Logs

Tract: Revenue and Cost

For example, the "Stand: #Trees, Quantities 1-2, Means, Total by DBH, Products and Species" report will show the number of trees, the quantities computed using Method 1 and Method 2, as well as the mean basal area, SDI (Stand Density Index), and mean merchantable height categorized by DBH class, product class and species for the stand.

Please note that the "Summary by Log Diameter" report is based on the SED (Small End Diameter) of each log. SED can be computed for each log only when a stem profile is used as the volume computation method.

To constrain the width of the report, tree values will only be reported for the tree quantities computed using the "Method 1" computation method.

If you wish to have the topwood computed and reported, you must use a computation that permits topwood computation. For the Built-in Stem Profile or Built-in Volume Equation method, record either the total height Ht or the height measured to a 4-inch top diameter. For the built-in Stem Profiles, the height measured to a 7-inch (softwood) or 9-inch (hardwood) top is also acceptable.

When you select the report named "Stand: Topwood Quantity 1 and Value, Total by Product and Species", or the report named "Tract: Topwood Quantity 1 and Value, Total by Product and Species", you may choose how the topwood will be computed:

A) Compute topwood to total height.

In this case, you must record the total tree height.

B) Compute topwood to pulpwood height.

In this case, you must also specify the pulpwood top diameter in the "Edit Product Lists" screen. If you cruise to the height Hx (corresponding to the 4, 7 or 9-inch top diameter Dx), then the pulpwood top diameter must be specified as 4 inches.

If there is a minimum length requirement on the topwood, you may enter it in the "Minimum Topwood Length" field.

The quantity and value will only be reported for those trees using a "Method 1" computation method that is capable of computing topwood. You may specify the topwood unit value when you select the built-in computation method.

Select the "No Expansion" option to see the tree quantities or value for just the cruised sample trees.

Select the "Sample Expansion per Acre" option to see the computed "per acre" figures.

Select the "Sample Expansion Total" option to see the "blown-up" (expanded) total quantities or value for the stand or tract.

If the cruise data was entered for a Tract feature in the currently active job map, you may save the reported tree volumes or weights as additional feature attributes for the tract and the stands within that tract. To do so, mark the "Save Quantities as attributes upon exit" checkbox before closing the Cruise Report dialog.

Mark the "Show error messages" checkbox to display any error messages, such as "This tree has been excluded." or "This stand has been excluded."

Please Note: The program will report the tree quantity for each tree in the unit that you specified in the "Set up Merchandise Classes and Data Fields" screen. It will be able to summarize the quantities for each Product Class, for each Stand and for the entire Tract provided that the same unit is used for reporting the tree quantities. If within a stand, some volumes are reported board feet and others are reported in cubic feet, then the total stand volume will be reported as "N/A".

Similarly, the "Save the quantities as attributes upon exit" function will only work when the entire cruise uses the same unit for reporting tree quantities.

The program permits the use of different reporting units for different products within the same stand. Quantities are summarized and totaled for each reporting unit in the Cruise Report.

You may scroll through the contents of a long report by using the mouse wheel.

If you wish to show the cruise results in Sheet View then click on Cruise/Update Sheet View. Select the items that you wish to add as attributes for the tract and stands, such as the "per acre" values for the Quantity 1 Volume and the Basal Area. After you click the Update button, the tree quantities and basal area per acre will show up as additional attributes for the cruised tract. These attributes are also added to the cruised stands within the tract.

To save the report as a text file or a .xls file, click the SaveAs button then enter the target file name.

Click the Print button to send the report to your printer. If the report is wider than the paper size, the program will notify you. You may click YES to continue then click the Properties button in the Print dialog to switch to landscape printing.

To close the Cruise Report window, click on Exit or the "Close" (x) button. If the "Save Quantities as attributes upon exit" checkbox is marked and the cruise data was entered for a Tract feature in the currently active job map, the reported tree quantities will be added as feature attributes for the Tract and Stand topics (provided that all quantities are reported in the same units).


Reporting Supplemental Data

From the Supplemental Database Management dialog, click the Report tool icon to display the data in the currently active supplemental data table. For example:

The Report dialog provides the option for displaying only those data records that meet certain criteria, as well as the ability to combine similar data records into groups and report their lump sums. The Query and Grouping functions may be used separately or in combination with each other.

Clicking the Enable button then clicking the Setting button in the Query section will call up the Query Criteria dialog for you to specify the data search conditions. When you close the dialog, only those data records that meet the specified criteria will be displayed in the report screen. For example:

Clicking the Enable button then clicking the Setting button in the Group section will ring up the Group Criteria dialog. You may then specify how the records ought to be grouped. For example:

Click on the Titles button to add a title for the report. The Title dialog will also let you change the data field names shown in the report.

You may click the Export button to export the report to an Excel (.XLS) file or a .RTF file. If your data page is wide, use the Page Setup function in your word processor to change the layout for the .RTF file to the landscape format.

The default exported file name will be the name of the supplemental data table. If you do not wish to overwrite the previously exported data then specify a different file name.

You may also print the report "as is" by clicking the Print button.

Query Criteria

Use this screen to specify the conditions that must be met for a data record to display. All the active data fields are displayed on the left side. A simple query would be for the program to display all the records that have the "Done" field set to be equal to "Yes".

You may specify up to three conditions for each data field, governed by the logical operators AND or OR. When there are three conditions present, you may specify how they are grouped. Marking the first Pref box will cause the first logical operation to be performed first. In other words, the first two conditions will be checked first. Marking the second Pref box will give preference to the second logical condition. In this case, the second and third conditions will be checked first before taking into consideration the first condition.

For example, suppose you have a Stand Information supplemental data table and want to report those stands that were established either in 1950 or between 1980 and 2000. Then for the YR ESTAB field you might specify the following Query Criteria:

Field Name Op. Value Pref Logical Op. Value Pref Logical Op. Value

YR ESTAB = 2005 x OR > 1980 AND < 2000

By default, program will mark the first Pref box and check for records that show YR ESTAB equal to 2005 or greater than 1980. Suppose it found one record with 2005 and another one with 1990. Now, program will check the condition that the year needs to be less than 2000. The test will fail for the record with the year 2005. Therefore, only one record will be displayed (with year 1990).

On the other hand, suppose you mark the second Pref box, as shown below:

Field Name Op. Value Pref Logical Op. Value Pref Logical Op. Value

YR ESTAB = 2005 OR > 1980 x AND < 2000

Then program will check the records against the range of years between 1980 and 2000. It will find the record with year 1990. Now, program will check the condition of "or 2005", and be able to display the record with year 2005 as well.

Of course, if you had specified the conditions as shown below, then the proper preference would have been automatically set by the program:

Field Name Op. Value Pref Logical Op. Value Pref Logical Op. Value

YR ESTAB > 1980 x AND < 2000 OR = 2005

For each data field, a Show checkbox is also provided. Un-mark this box for any data field that you wish to hide.

When both Query and Grouping are active, the Show checkbox will only be available in the Group Criteria dialog.

Group Criteria

If you would like to organize the data records into groups, you may use this table to specify the grouping criteria.

For each data field, a Show checkbox is provided. Un-mark this box for any data field that you wish to hide.

For a text-type data field, you may mark the Group checkbox to add it as a grouping condition. The very first data field with the Group checkbox marked will serve as the grouping criterion. All records having the same data values in the marked data field will be considered to belong to the same group. For example, if you only mark the Group checkbox for "Stand Number" then the data records will be grouped by Stand Number. You may highlight any data field and click the UP or DOWN button to move it up or down the list.

For a numeric data field, you may mark the Subtotal checkbox to display a subtotal for each group. You may also mark the Total Sum checkbox to display the grand total for all the reported groups.

If one or more data fields have their Group checkbox marked then the records with matching values in each of these data fields can be summarized. Mark the Sum and/or Average checkbox for the data fields that are to be summed or averaged for these records. For example, if "Stand Number" and "Year" are set as grouping criteria and the Sum checkbox is marked for the Income data field, then the income amount for all the records with the same stand number and year value will be added together. In the report, these records will be combined and displayed as one record.

Title for Supplemental Data Report

Use this dialog to enter a header for the currently displayed supplemental data report. You may also specify the column titles to replace the data field names shown in the report.


Reset button

Click on this button to reset the measurement or disconnect function.


Residual >

Use this field to set an upper limit on the residual value for all of the Features in your Map file. Any Feature or coordinate position with a residual value higher than the number input into this field will be cut from the Map file.


Residual limit

The residual limit setting allows you to set an upper limit for the residual value. Coordinate positions with residual values above the established limit will not be corrected during the differential correction process. The maximum residual limit is 20.

When more than 4 satellites were "tracked" for a given coordinate position, a residual value for that coordinate position is computed. The residual value provides an additional quality check on the position computation. The residual is an indicator of the error which could not be corrected by the differential process. Lower residual values indicate better coordinate positions. The residual for each coordinate position is displayed on the Coordinate Information screen.


Residual Report

The residual is an indicator of the error that is not corrected during differential correction. Lower residuals indicate better quality data.

If differential correction has not been performed, this field will be blank. In order for a residual to be calculated for a coordinate, more than four satellites must be used to compute the coordinate.

If the residual reported is "NA", the residual could not be calculated.


Restore Button

Click on this button to restore the Create New Symbol/Pattern Palette to the previous symbol or pattern that was displayed before changes were made.


Result Measurement

This field displays the result of the measurement function.

For the distance measurement functions, the horizontal distance (calculated without using the vertical distance), slope distance (calculated using the horizontal and vertical distance), and azimuth from between the last and the second to last selected locations will be displayed.

For the area measurement function, the area in square feet, acres, square meters, and hectares will be displayed.


Result Feature Topic

Use this field to select the Topic into which the newly created Feature will be added. Click the down arrow to the right of this field to view a list of the available Topics.


Result Feature Type

Use this field to select the Feature type (Line or Area) for the newly created Feature. Click the down arrow to the right of this field to view a list of the available types.


Result Field

This field displays the result of your selections in this dialog box. Check this field before you exit the dialog box to make sure the result is correct.


Retry button

Click on the Retry button to retry a failed file transfer.


Right Template

Select the Template to be used in defining the cross section of the right side of your Road. You can also click the Mirror button or the Mirror All button to take the name from the Left Template field and place it in the Right Template field.


RMS Cut

Cuts fixes which fall outside of the cubic 1DRMS for the averaged Point.


Road Curve

Add a Curve to the Horizontal Alignment page.

Enter the Radius and Length of the curve and specify the direction in which the curve will turn, Left or Right.


Section 13 - Road Design

Section 13 - Road Design in CMT-SURVEY

The Road menu in CMT-SURVEY provides several options for defining and staking out a road. This information can then be added to your jobs, or downloaded to your hand-held computer for field stakeout. When you select Road from the Main Toolbar, the following options are displayed:

New/Open

Property

Layout

Save


Road Layout Dialog Box

The Road Layout dialog box is used to assign the current Road file to a specific location in your current Map. After specifying the location for the road, click the Test button to see how the road looks on your map. Click OK only if the road is exactly where you want it to be. When you click OK, the road and all the stakeout points will be added to your map.

Click on the fields and buttons in the dialog box above for more detailed information.


Road Layout OK Button

Click the OK button only after you have used the "Test" button to check the layout and determined that it is satisfactory.


Road Line

Add a Line to the Horizontal Alignment page. The following fields will be displayed.


Road Properties

After you have created a Road file, you will want to assign properties to the road (such as horizontal alignment, vertical alignment, etc.). The Road Property dialog box contains several pages for entering information about your Road: Setup , Horizontal Alignment , Vertical Alignment , Cross Section , Widening and Super Elevations .


Road Setup

The Road Setup page is used to establish the starting Station and Elevation for the current Road.


Road Spiral

Add a Spiral to the Horizontal Alignment page.

Enter the Radius and Length of the spiral.

Enter the direction of the spiral turn, left or right.

Enter the direction of the spiral curve: Tangent to Curve or Curve to Tangent.


Road Widenings

The Widenings pages are used to define gradual, temporary, changes in the width of the roadbed, such as turn lanes, which are difficult to describe with a Template.


Rover type

The Rover type field is used to specify the GPS model used to collect the Job file. It is important

that you select the exact model used. If you are unsure of the model, you may reference the serial number sticker on the back of the GPS unit. The model number will be listed above

the serial number.

You may change the Rover Type by clicking on the down arrow and selecting a rover type from

the list presented.


Ruler

The ruler provides a quick reference for approximate measurements of your spread.


Satellite Number Report

The number of satellites ( Space Vehicles or "SV") that were tracked in order to compute the position is displayed here.


Satellite Status Dialog Box

Satellite Status

Function only available in PC-Cruise, PC-MAPPER and CMT-SURVEY.

Use the Satellite Status dialog box to view data about the satellites your GPS receiver is currently tracking. Each row represents one satellite. Each column displays specific data about each satellite.

  • The SV column displays the identifying number (Pseudo Random Number) of each satellite.

  • The Status column displays the tracking status of each satellite.

  • The Azim column displays the Azimuth (or direction in degrees from North) of each satellite.

  • The Elev column displays the Elevation (in degrees) of each satellite above the horizon. If a satellite is on the horizon, the elevation will be 0 degrees; if a satellite is directly above you, the elevation will be 90 degrees.

  • The SNR1 column displays the Signal to Noise Ratio of each satellite. This indicates the quality of signal that you are receiving from the satellite. A high number indicates better quality.

Click the Exit button to exit the dialog box.

Please Note: Satellite Status information is not available when NMEA is used as the GPS Receiver unless the GPS receiver is sending the NMEA $GSV message.


Save Custom Button

Click on this button to save the current symbols in the Symbol Palette as a custom symbol library that you can recall and use later.


Save Custom Pattern Button

Click on this button to save the current Area Patterns in the Area Pattern Palette as a custom Area Pattern library that you can recall and use later.


Save FIX file

Saves editing changes to the FIX file.


Save Point Summary

Saves the summary report of all Points in the current file to a single text file with the extension *.SUM.


Save Road Button

Click the Save Road button to save the settings for the current Road file.


Save Template Button

Click the Save Template button to save the current Template. You can create as many templates as necessary.


Saving a Road File

The Road/Save function is used to save any changes to the current Road file.

Select or type the file name you wish to use and click the OK button.


Saving from the Spread screen

There are two different "save" functions which can be accessed from the Spread screen. The File/Save option is used to update the coordinate information in the *.FIX file and *.FTR file or the *.MAP file for the current individual Point Feature.

The File/Save Job Summary option is used to save the summary report for all Points in the job to a single text file with the extension of *.SUM.


Saving your Plot Layout

After you have finished customizing your plot, you may want to save the plot layout for future use. The Save Layout icon [image] on the tool bar of the Plot Preview window is used to save the layout organization of your plot. When you use the Save Layout option, the Save Layout dialog box will be displayed:

Enter a name for your layout file in the filename field. For easy reference, you may want to use the Map file name as part of the your layout file name. Click the OK button to save the layout and return to the Plot Preview window.

The file extensions of layout files are *.PPO for Portrait orientation and *.PLN for Landscape orientation.

Next time, when you select the File/Plot Preview or File/Plot options the Select Layout dialog box will be displayed. You can select your saved Layout file from there.

Click the Exit button and confirm to save the layout to the map.

Use File/Save to save the map file.

What is saved with your Layout

When you create a plot layout, same of the basic layout elements are saved:

· Object placement

· Object size

· Number of plot pages

· Headers and Footers

· Optional Plot Objects: map scale, ruler, border, etc…

· Shapes and Text that were added with the Plot Preview/Tool Palette

When you use the layout file with the same Map file, these elements will be the same.

For more information, please see:

Using Your Layout File


Scale Bar

A standard scale bar is displayed.


Scale Text

The scale of your plot is displayed.


Apply Sea Level Correction

This setting defines how distances are calculated and displayed.

The program default is for Sea Level Correction to be toggled ON. This means that a

sea level correction factor will be applied for distance measurements.

Note: This field is not applicable to the NEZ coordinate system.

Please see Sea Level Correction & Distance Measurements for more information.


Sea Level Correction & Distance Measurements

The Sea Level Correction factor is used to adjust horizontal and slope distance measurements.

Since the earth is not flat, distances (S) at higher altitudes will be translated to smaller distances (D) at mean sea level or the reference ellipsoid (e.g. WGS 84).

Default program settings, by coordinate system, are as follows:

LLA Sea Level Correction ON

SPC Sea Level Correction ON

UTM Sea Level Correction ON

NEZ Not Applicable

You can change the Sea Level Correction setting by toggling the Sea Level mark box in the Coordinate System dialog box.

Note: For the SPC and UTM coordinate systems, the grid coordinates will be projected to the higher

elevation when Sea Level Correction is toggled ON.


Search Attribute

Click on the pull-down arrow to the right of the field to select the Attribute for the criterion.


Search button

Click on this button to initiate the search based on the current Search Condition.


Search Entire Map

Click on this option to apply your search criterion over the entire Map.


Search Operator

Click on the pull-down arrow to the right of the field to select an Operator for the criterion. The following operators are available:

== equal to

!= not equal to

>= greater than or equal to

> greater than

<= less than or equal to

< less than


Search Result

This field displays the result of your search. The number of Features that were searched is reported. The number of Features that matched the search criterion is reported in the Selected # field. In addition, the Features that matched the search criterion are highlighted in orange in the Map View.


Search Topic

Click on the pull-down arrow to the right of the field to select the Topic to search.


Search User-Defined Area

Click on this option to apply your search criterion over a selected area.


Search Using the OR Operator

The OR operator can also be used to build a multiple criteria set. When the OR operator is used it is not necessary for each search criterion to be matched in order for a Feature to be selected. If there are two criteria in the set, either Criterion 1 OR Criterion 2 must be matched.

Please note: If you are using the Search function to search for Features in different Topics, you must use the OR operator between the criterion.

Provided below is an example using two criteria with the OR operator:

Use the Map/Search menu function to display the Search dialog box. Establish the first search criterion using the method described in Map/Search . Next, click the OR button. A new row with the text **OR** will be added. Establish the second search criteria. Finally, click the Search button to execute the search.

Example: An example Search dialog box for this Search using the OR operator is displayed below:

This Search Set is interpreted as follows:

"Search for all Features in the Land Plot Topic which have Land Category equal to Ag Land OR all Features in the Spray Area Topic which have Crop equal to Fescue."

Please note: The OR operator is related to the two search criteria between which it is placed. If there are three search criteria in a set with OR between Criterion 2 and Criterion 3 it will be read as: Match Criterion 1 AND (either Criterion 2 OR Criterion 3.)


Search Value

Click on the pull-down arrow to the right of the field to select the Value for the criterion.


Searching a User-Defined area

The User Defined Area option is used to apply the search operation to a specific geographic area in your Map file. When you use the Map/Search function and click the User Defined Area selection circle, the dialog box shown below will be displayed:

Click on the options in the image above for more information on specificfunctions.

A summary of steps for the search process is listed below the following field descriptions.

Field/Button Descriptions:

Topic: Select the Topic to search.

Attribute: Select the Attribute for the criterion.

OP: Select an Operator for the criterion.

Value: Input a value for the criterion and press the Enter button.

Insert/Append: Add a criterion to current search set. ( Multiple Criterion Search )

Delete: Delete highlighted criterion.

New Set: Initiate search as New Set.

Add to Set : Add current search set to previous set and initiate search.

Intersect with Set : Intersect current set with previous set and initiate search.

Summary of Steps for Establishing a Search Set using User Defined Area:

1. Use the Map/Search menu option and select the User Defined Area option.

2. Under "User Defined Area specified by", choose By Mouse Box, By Radius or By Areas.

3. Define the area on the Map View for the search. See below for more instructions on how to define an area.

4. Choose the Topic you wish to search.

5. Choose an Attribute from the Attribute column.

6. Choose an operator from the OP column.

7. Enter a Value in the Value column and press the ENTER key.

8. Click the Search button to initiate the Search.

9. Click the Exit button to exit the dialog box. The Features matching the search will be highlighted in Map View and the Sheet View.

Defining the Geographic Area for the Search

By Mouse-Box: Select this option if you wish to define your geographic search area using a mouse-drawn "rubberband" box. After you select this option, use the mouse cursor to draw a rubberband box around the geographic area on Map View you wish to search. An cross-hatched grid will be displayed over the area defined by the mouse box.

By Radius: Select this option if you wish to search a geographic area with a specific radius. A circular geographic area will be searched. After you select this option, use the mouse cursor and click the center point (origin point) for the search in the Map View. Next, either type the radius in the radius field, or pull the mouse cursor outwards from the center point. Release the mouse cursor when the reported radius matches the radius you wish to use. A cross-hatched circle will be displayed over the area defined.

By Areas: Select this option if you wish to search for Features that fall within the boundaries of selected Area Features. After you mark this option, click on one or more Area Features in the Map View. A cross-hatched grid will be displayed over the selected Areas.

To search the entire map, please see:

Map/Search


Section 14 - Airborne Inventory (PC-MAPPER A.I.)

The PC-Mapper Airborne Inventory (A.I.) module is designed to speed up the process of data collection and digitizing in an airplane. It has a dedicated toolbar . The two major concepts in this application are: Flight Preparation and Inventory/Data Collection .

The Forest Conservation Authority (a division of Quebec’s Ministry of Natural Resources) uses PC-MAPPER A.I. to evaluate/assess damages of all kinds (insects, disease, fire...) caused to the forest of the Province of Quebec.

PC-Mapper A.I. can work with several different CMT GPS receivers as well as other GPS systems capable of outputting data in the NMEA-0183 format. When connected to a GPS receiver, PC-Mapper A.I. takes control of the receiver, records data and displays SV tracking information, position and other useful indicators.

The general procedure for airborne inventory data collection is as follows:

1. Generate the background map for the flight session

You can use existing maps that cover the area in question to prepare the background map. For example, you can use Geotiff’s at 1 : 250000 scale, 1 : 50000, 1 : 24000 or 1 : 20000 and vector maps (in CMT format or shapefile format). PC-Mapper A.I. can also use MRSID® format images in generating the background map.

  1. Load an Index Map (previously prepared in PC-Mapper A.I. .fmp format) of the County or Province and select the mapsheet quads or grids that cover the area that needs to be flown. The index map contains the mapsheet name and coordinate system zone as attributes.

  2. Select the Build Flight Session Basemap icon to start building the background map to be used for the flight session.

  3. Specify an ASCII text file of fixed format, called the Thematic Map file, which specifies the map types, filenames and filename paths for the map files that are available. PC-Mapper A.I. will read the Thematic Map file, and prompt you to select the types of maps you want to load for the flight session and the coordinate systems for these maps.

  4. Based on the selected map types in the thematic map file, and the mapsheet name and coordinate system zone in the index map, PC-Mapper will access the proper directories for the map files and perform the necessary coordinate system conversion. PC-Mapper A.I. will then run a predefined pattern/symbol template for the shapefiles (to be imported) and displays the map on the screen.

  5. PC-Mapper automatically creates a Fixed-Transparent Grid in a separate layer surrounding the selected area to be flown (Default grid set to 5000 m x 5000 m). You may use View/Configure/Default Grid to set the default grid to grid marks or grid lines.

  6. Save the Flight Session Basemap using a name that's meaningful to you.

Please note: The Flight Session Basemap (also referred to as the Background Map) is different from the standard CMT Basemap. The Flight Session Basemap is specific to the Airborne Inspection software and is created to be selected and used for a digitizing job. The standard CMT Basemaps may be loaded in the background with any job as a background reference for your data.

2. Prepare the Digitizing Feature List

  1. To facilitate data collection, a digitizing feature list should be prepared which contains the types of features that will be digitized along with desired symbols and patterns for these features and their respective attributes and values.

  2. For each Digitizing Feature that you will be using, assign the proper Feature type (Point, Line or Area), and assign a symbol/pattern for each attribute of the Feature. You can also pre-assign commonly used values to the Attributes.

3. Digitize the Data

  1. Load the prepared background map for the flight session and activate the GPS receiver.

Please note: The Flight Session Basemap (also referred to as the Background Map) is different from the standard CMT Basemap. The Flight Session Basemap is specific to the Airborne Inspection software and is created to be selected and used for a digitizing job. The standard CMT Basemaps may be loaded in the background with any job as a background reference for your data.

  2. Define the moving map parameters.

  3. Start data collection and choose from the digitizing feature list the type of feature to be digitized and any values for the attribute(s). Polygons are digitized in a continuous stream mode for efficiency. While digitizing a feature, the moving map function is automatically disabled until you are done with the feature.

  4. You may store GPS Point Features along with spoken descriptions in the Voice Recording mode.

  5. Save the map.

4. Record the Flight Path

You have the option to record the flight path during the air-borne data collection session.


Section 15 - Timber Cruising Using PC-CRUISE

The CMT-Forester (previously named PC-Cruise) software module uses an advanced, integrated GPS/GIS-based approach to timber cruising. It is designed on top of the PC-Mapper GPS/GIS software. Therefore, all the functions and capabilities found in the PC-Mapper software are available in the CMT-Forester software. CMT-Forester can be used for the following applications: GPS/GIS mapping, navigation, data collection, timber cruising project planning and design, customized tree inventory data collection, calculation of weights/volumes from collected cruise data, maintaining forest management databases, report output and integration of cruise data into your GIS.

You may use CMT-Forester as a stand-alone timber cruising data collection program in the field (operating on a Tablet PC or Notebook PC). Alternatively, you may use it in conjunction with the CMT CE-Cruise timber cruising data collection software designed for Windows CE PDA units. When used in conjunction with CE-Cruise, the CMT-Forester software is used primarily as a GIS and planning tool as well as a cruise data processing engine and reporting tool. CE-Cruise takes over as the cruise data collection program used in the field to record tree data at the sampling points/plots. After a field session, the CE-Cruise data is downloaded to the PC via CMT-Forester.

The Map Tool Bar in CMT-Forester looks like the following:

Click on the Toggle Cruise View icon [image] to toggle the Cruise View ON or OFF. Alternatively, click on the View command on the Main Menu Bar then check or un-check the Cruise command.

The Cruise View displays the timber cruising data panel. Click on [image] to toggle to full-screen view. Click on [image] to return to the half-screen view.

In the half-screen view, you may adjust the width of the Cruise View by dragging the divider between the Map View and the Cruise View. To designate the Cruise View or the Map View as the active window, click once anywhere in the corresponding view area.

The following outline describes the general procedure for using CMT-Forester to enter data and produce reports for your timber cruising application:

  1. Prepare the map for the land tract and the timber stands from collected GPS data, by digitizing, or by entering deed calls. (Please note that you may enter cruise data without having the matching tract and stands in the map.)

  2. Create grid points for the stands using the Utilities/Create Grid function or the Cruising Grid icon [image] on the Forester’s Toolbar. These grid points can help you navigate to the center of your sampling plot to collect tree data. Normally, the grid points are downloaded to your PDA that runs the CE-Cruise. If your PDA is equipped with a GPS receiver, CE-Cruise can guide you to the selected target points.

  3. Define the tree species, product classes.

  4. Set up the merchandise classes and the tree measurement data fields.

  5. Complete the Cruise Header information form to identify the landowner as well as the name and location of the Working Tract.

  6. Specify the Working Stands to be included in the cruise and also specify the cruise method to be used for each stand: 100%, Plot, Point, Double Point.

  7. Save the *.fmp job file. If you will be using your PDA to record tree data, then also save a copy of the job in the *.pmp format and then transfer it to your PDA.

  8. Use the GPS to guide you to your first plot/point.

  9. Select the cruise job and the stand to be cruised, then add the first plot. The plot index number will be automatically filled in for you. Optionally, associate the plot number with the corresponding cruising grid point. The plot/point coordinates are shown for you and may be updated in real-time using your GPS receiver.

  10. At each sample plot/point, add a tree record for each tree to be cruised and enter the tree measurement data. Then add another plot and record the tree data for the new plot. You may enter multiple log segments of variable length into the Multi-Product Data Entry Form.

  11. The tree quantity will be displayed for each tree cruised. If you wish, you may view a summary of the tract volume, stand volume or the plot/point volume at any time.

  12. When you have finished collecting tree data using CE-Cruise, transfer the data to CMT-Forester. You may wish to save a copy of the transferred job file in the *.fmp format.

  13. In CMT-Forester, you may view and/or print out the detailed volume/weight report in various formats. The reporting function is provided in the Cruise Menu. You may opt to have the tree quantities for the tract and stands saved as feature attributes that can be displayed in the Sheet View.

  14. You may use CMT-Forester to combine the cruise data from different cruise jobs.

  15. Complete your map by adding additional elements, such as a background image. Use the Plot Preview function to print out your map. Save the *.fmp map.

If you have tied the cruise data to the corresponding map points, the cruised points will be displayed as [image]. This helps you tell at a glance which points have already been cruised. For details about associating cruise data with map points, please see the section about the Plot/Point Information screen.

If you have information about the variability of the tree quantities in the stands to be cruised, you could let CMT-Forester compute the number of plots to cruise. To do so, click on the Cruise command in the toolbar then select Pre-Cruise Analysis.

CMT-Forester provides a Forest Management tool to let you record additional data for your timber tract, timber stand, or any other Feature in your map.

CMT-Forester also provides a Virtual Tree tool that computes the volume of a log segment between two height values that you specify for a test tree.


Segment Label

Function only available in CMT-SURVEY

The Segment Label function is used to label any line segments in your map with length and directional information. These labels can be customized in a variety of ways. When you click on Map/Label/Segment Label, the following dialog is displayed to the right of the Map View. This is called the Label View:

Click on the Setup button to access the Setup menu. There are four options available in the Segment Label Setup dialog. Each option is discussed in the following sub-sections:

Position:

Click on the Position tab at the top of the screen to access the Position setup window. The Position dialog window will be used to define the location of the text label with respect to its corresponding line segment or arc segment. The Position setup dialog is displayed as follows:

If you set both the Segment Length and the Angle labels on the same side of the line segment, then you may select one of them to be the First Label, followed by the other label. Similarly, if you set both the Arc Length and the Radius Length on the same side of the arc, then you may select one of them to be the First Label, followed by the other label.

Please Note: After you change the choice of the label for the First Label field, you must use the Create option to re-create the labels in order for this change to take effect.

Choose OK to accept these settings and return to the Label View or Cancel to abort these changes and return to the Label View screen.

Unit:

The Unit Setup dialog is used to define units of measurement, decimal precision and other display settings for length and angle labels. After clicking on the Unit tab, the following dialog is displayed:

Length

Mark the Default check box for Unit to use the global length measurement units specified in your Job. To use a different unit of measure, uncheck the Default box and choose from the available options: Meters, Feet (Int’l), KM, Miles and US Feet.

Specify the Number of Decimal Digits to be used for length labels. To stay consistent with the global settings of your Job, check the Default box.

Check the 3D box to label lengths with slope distance rather than the horizontal distance between the nodes.

Angle

Mark the Default check box for Unit to use the global angle measurement units specified in your Job. To use a different unit of measure, uncheck the Default box and choose from the available options: DMS, Degree, Mils, or Grads.

Specify the Number of Decimal Digits to be used for angle labels. To stay consistent with the global settings of your Job, check the Default box.

Specify Bearing or Azimuth Angle System.

Specify North or South Azimuth System.

Select Leading 0 to display angle measurements with a "0" in front of the measurement.

Choose from available options to show DMS Display in: Degrees, Minutes or Seconds

Choose OK to save your settings and return to the Segment Label frame or choose Cancel to abort changes.

Decoration:

The Decoration Setup dialog is used to define all prefixes and suffixes for segments, angles and arcs (both radii and lengths). Choose from pre-defined prefixes and suffixes or enter your own. After clicking on the Decoration tab, the following dialog is displayed:

Segment Length, Arc Length, Arc Radius: If a prefix or suffix is desired, choose to use the current unit of measurement or choose "User" to specify your own (limit of 5 characters). Choose "None" for no prefix or suffix.

Angle: If a prefix or suffix is desired, choose "User" to specify your own (limit of 5 characters). Choose "None" for no prefix or suffix.

Choose OK to save your settings and return to the Segment Label frame or choose Cancel to abort changes.

Font:

The Font Setup dialog is used to define all font types, sizes/heights, styles and colors for segments, angles and arcs (both radii and lengths). After clicking on the Font tab, the following dialog is displayed:

Font: Choose the desired font type from the pull-down menu.

Color: Click on the Color button to specify a color.

Style: Click on the pull-down menu to choose from one of the available font styles: Regular, Italic, Bold, or Bold Italic.

Font Size/Height: Specify a font size or height.

Choose OK to save your settings and return to the Segment Label frame or choose Cancel to abort changes.

Once you have defined all of the setup parameters for segment labeling, you are now ready to label your data.

Example:

For this example, we will use the CMTTUT.FTR file included with CMT-SURVEY. Open the file, CMTTUT.FTR in the Survey65 folder.

After the file has been opened, turn off all topics except for the "Block" topic. Your Map View will look similar to the following:

Now choose Map/Label/Segment Label to access the Segment Label frame on the right side of the Map View. Click on the Setup button and specify the following parameters:

Position:

Line Segment: Arc Segment: Create Label:

Segment length – Above Arc length – None Create label always

Angle – Below Radius length – None

Unit:

Length: Angle:

Unit – US Feet Unit - DMS

Number of Decimal Digits – 4 Number of Decimal Digits – 2

3D – (no check mark) Angle System – Azimuth

Azimuth System – North

Leading 0 – (no check mark)

DMS Display in – Seconds

Decoration:

Segment Length: Angle: Arc Length: Arc Radius:

Prefix – None Prefix – None Prefix – None Prefix – None

Suffix – Length Unit Suffix – None Suffix – None Suffix – None

Font:

Segment Length: Angle: Arc Length: Arc Radius:

Color – Black Color – Black Color – Black Color – Black

Style - Regular Style – Regular Style – Regular Style – Regular

Size – 23 Size – 23 Size – 23 Size – 23

After the above settings have been entered, click OK to accept these settings and return to the Segment Label screen. You are now ready to insert the labels. In the SEGMENT LABEL frame, click on the "Create" option and then click on the GO button. You should see the following in the Map View:

Please note: The segment labels will be created in the active topic and not the "Non-Spatial Data" topic.

Now that you have labels in your Map View, you may want to make some changes to customize the labels to your needs.

First, click once on any label. You will see the label gets selected with a dashed line around it along with some symbols. This will look like the following:

The different symbols allow for quick customization of the label:

: Click and drag this symbol to move the label to a new position.

: Click and drag this symbol to resize the text label.

: Click and drag this symbol to rotate the label.

To make changes to all of the labels, you will need to make changes under the SETUP dialog and then use the segment labeling tools to make the changes to your Map. Following is an explanation of the different segment labeling tools. To access the tool, simply select the tool by clicking on the circle to the left of the tool name and then click the GO button to see the action:

Create: Create labels based on the contents and positions you have specified.

Update: Update the position of the labels if changes are made. Update will not change the label contents.

Update & Create: Update and create the labels based on the contents and positions you have specified.

Show: Show the labels after they have been hidden.

Hide: Hide the labels from view. This function does not delete the labels.

Remove: Delete the labels from the Map.

You can also specify which segments you want to be labeled. The default option is for all segments to be labeled. You can choose different options using the following selection tool located at the bottom of the SEGMENT LABEL view:

All Segment Labels: Create labels on all segments in the current Job.

Topic: Create labels on all segments in the current Topic. When this option is selected, a pull-down menu will appear allowing you to specify the Topic.

Selected Features: Create labels on all selected segments in the current Job.

Segment: Choosing this option will create a label on one segment. Your mouse pointer will turn into a crosshair allowing you to click on the segment to highlight it.


Select a different base directory which contains the required base files

If you select this option and click the "OK" button, the following dialog will be displayed:

Select the directory that contains the required base files and click the "OK" button.


Select a Job Dialog Box

Selecting a Job

To collect GPS data, first establish connection to the GPS receiver and then click the Collect data icon [image] in the floating GPS Toolbox.

Use the Select a Job Dialog box to select an existing Job file in which to store data, or to create and setup a new Job file to store data.

The Job Working Directory box displays the directory in which your Job file is saved. Click the Change button to change the directory in which to search for or save your Job file.

The Job File box displays the name of the current Job file to which you will add data. Click the pull-down arrow to the right of the field to select an existing job file from the current directory.

Click the New button to create a new job file. A default file name will be displayed in the Job File box. To change the name of your new Job file, click in this box or type a new name.

Click the Load Job into Map button to load the current Job file into the Map View.

The Route Working Directory box displays the directory in which your Route file is saved. Click the Change button to change the directory in which to search for your Route file.

The Route box displays the name of the current Route file that you will use for collecting data. If you do not want to use a Route file to collect data, this box should read "None". Click the pull-down arrow to the right of the box to select a Route file from the current directory.

The Feature List Working Directory box displays the directory in which your Feature List file is saved. Click the Change button to change the directory in which to search for your Feature List file.

The Feature List box displays the name of the current Feature List file that you will use for collecting data. If you do not want to use a Feature List to collect data, this box should read "None". Click the pull-down arrow to the right of the box to select a Feature List from the current directory.

You may select a registered aerial photo as the background of your data collection job. In the Default Image File section, click the "Select image" button to select the image file. Mark the "Load the following image file into your job" check box to have the specified image loaded for your job when you click OK.

The Crew field allows you to enter the names of the people who are collecting this data for your later reference. Type directly into this field.

The Department field allows you to enter the department that is responsible for collecting this data for your later reference. Type directly into this field.

The Description field allows you to enter a description of the job for your later reference. Type directly into this field.

The Coordinate System box displays the coordinate system into which your data will be saved. Click the Change button to change to coordinate system, datum, zone or unit of measure.

  • Click the Setup button to turn on/off the navigation and featuring beeps as well as to enter the antenna height for the job.

  • Click the OK button to save the changes and go to the Store Feature dialog box to specify the Feature options and the data collection parameters.


Select All button

Click on the Select All button to highlight all the listed files.


Select All Features Listed

If you wish to apply a Feature property function to all of the Features listed under the Selected Shape column, click the Select All Features Listed mark box. When this option is marked, the Color, Pattern, and Symbol functions will be applied to all of the Features listed. When this option is marked, the Area and Length functions will provide a total (combined) length or total (combined) area for all the Features listed.


Select Coordinate System

The fields in this area indicate the Coordinate System which will be used for the GPS Job. Select the desired Coordinate System by clicking on the appropriate mark circle.

Please note: In order to use a user-defined coordinate system on your GPS unit, the unit must be running CMT Field 3.6 or above.


Select Feature List

Use the Feature List field to associate an existing Feature List with the Job file. Click the down arrow to the right of this field to display a list of the existing Feature List files. This field is optional. If a Feature List is associated with the Job file, the Feature List file will automatically be transferred to the data collector with the Job file.


Select None button

Click on this button to remove all the marks for export.


Select Route

Use the Route field to associate an existing Route with the Job file. Click the down arrow to the right of this field to display a list of the existing Route files. This field is optional. If a Route is associated with the Job file, the Route file will automatically be transferred to the data collector with the Job file.


Select Template

Click on the down arrow to the right of this field to select an existing Template, or type the name of a new Template.


Selecting an ODBC Data Source

Assuming that you have a Map file open, the first step in exporting data from your Map file to an ODBC Data Source is to select ODBC as the Data Source you which you wish to use. This is done by clicking on the Data Sources box as shown below:

Use your mouse to highlight the ODBC Data Source. If you have not used the ODBC interface during the current PC-GPS session, the Data Source will be listed as "ODBC DataSource", as shown above. After you have selected ODBC DataSource, click on File/Export or on the Export Icon in the Tool Bar. The following Select Data Source dialog box will be displayed.

Select the ODBC Data Source which you wish to use by clicking once with your mouse, and then click the OK button. The Data Source which you selected will then be displayed in the Data Source box. For example, if you select "Access DataSource", the ODBC Data Source option in the Data Source box will be listed as "ODBC:Access DataSource".

At this point you may also create a new ODBC Data Source or modify an existing ODBC Data Source by clicking on the Create New or Management buttons. Please refer to Create New ODBC Data Source and ODBC Data Source Management for more information on these functions.


Selecting Data for Cogo Functions

The input fields in the Cogo View vary according to the selected Cogo function. Data can be entered in the Cogo input fields several ways: By Mouse, By Keyboard, or By Pull-Down Menu.

Selecting Features using the Mouse:

All the Cogo functions have input fields for specific Feature numbers or Feature names. (Example: From Point: field in Traverse function.) These fields accept mouse input.

To select a Feature for one of these fields, first place your mouse cursor in the input field (i.e. From Point field in Traverse function.). The input field will be highlighted in red. Next, click your mouse on the Feature you wish to select. The Feature name will then be displayed in the input field.

If you would like to change the selection, you can either click on another Feature or simply type the Feature name in the input field.

Multiple Feature Selection:

For the COGO Scale, Rotate and Translate functions, you may select more than one Feature to work on simultaneously. This is particularly useful when you need to translate the entire Job to a correct reference point. It is also useful when you wish to move or scale a Line or Area Feature along with the Point Features from which it was created.

When you select a Target Feature for the COGO Scale, Rotate or Translate function, it is added to a list showing all the currently selected target Features. When the Target Features field is highlighted, you may click on another Feature to add it to the list. Or, you may add all Features in a Topic to the list by double-clicking the corresponding Topic name in the Topic bar. To work on all Features in the Job at the same time, simply click on Edit/Select All.

Please note: The Toggle Mouse for Data Input must be active in order to select Features for Cogo functions.

Using the Cogo Direction Line and Cogo Distance Circle:

Many of the Cogo distance and direction fields accept input from the mouse. Values can be quickly selected for these fields using the Cogo Direction Line and Cogo Distance Circle.

The Direction Line and Distance circle are immediately displayed on the Map View when your cursor is placed in a direction or distance field. The direction or distance field will also be highlighted in red. (Not all distance and direction fields accept mouse input, so if the field is not highlighted in red, then you will need to enter the values via the keyboard.)

Please note: The Toggle Mouse for Data Input must be toggled ON in order for the Distance Circle or Direction Line to become active.

When you select the Cogo/Traverse function the Direction Line is used to indicate the Azimuth and the Distance Circle is used to indicate the Horizontal Distance.

When you place the mouse cursor in a direction field, like the Azimuth field shown above, the direction line will be displayed in the Map View. The value in the direction field corresponds to the current position of the direction line. When you move the direction line by dragging your mouse cursor across the Map View, you will notice that the direction value changes accordingly. When the value is correct, click your left-mouse button to "save" that direction value.

Please note: If you wish to enter a direction value using the keyboard, place your cursor in the field, double-click to highlight the field contents, type-over the current value, and immediately press the TAB key to save the value.

When you place the mouse cursor in a distance field, like Horizontal Distance field shown above, the distance circle will be displayed in the Map View. The value in the distance field corresponds with the radius of the distance circle. When you increase or decrease the size of the direction circle by dragging your mouse cursor, you will notice the distance value changes accordingly. When the value is correct, click your left-mouse button to "save" that direction value.

Please note: If you wish to enter a distance value using the keyboard, place your cursor in the field, double-click to highlight the field contents, type-over the current value, and immediately press the TAB key to save the value.

Entering data via the Keyboard:

Some of the Cogo functions have input fields which require keyboard input.

(Example: Vertical Distance: field in Traverse function.)

To enter values into these fields, simply place your cursor in the associated field and then enter the appropriate number. Note: Keyboard-only input fields, like Vertical Distance, will not be highlighted in red when you place the mouse cursor in the field.

Entering Angle Data

Some COGO data input fields are for entering angle data. You may enter the angle value in the dd-mm-ss.ssss format. For example, to enter an azimuth of 90°15’25.2230" for the Traverse function, you would key in 90-15-25.2230. To enter a bearing of N35°15’25.2230W", key in
N35-15-25.2230W. Press the TAB key to save the data you just entered.

To change an existing angle value, first double-click the data field, then type over the existing data. Or, you may place the mouse cursor in the data field, use the Delete or Backspace key to clear part or all of the data, then type in the new data.

Using Cogo pull-down fields:

Some of the Cogo functions have pull-down selection fields. (Example: Mode field in the Traverse function.)

To enter data in the pull-down field, click the mouse on the down-arrow and then click on one of the options displayed. The selected option will be displayed in blue until you release the mouse cursor.

Moving between Cogo Input fields:

You can use either the TAB key or mouse cursor to move between fields.

Deleting Data in Cogo Input fields:

To delete data in a Cogo Input field, place your cursor in the field, double-click to highlight the current data and then use the delete key to erase the contents of the field.


Selecting Data for Edits and other Operations

In order to edit a Feature or a group of Features, the Feature(s) must first be selected. The method used to select data varies according to data type and View Mode. Provided below are some general guidelines on the requirements for editing:

General Guidelines:

· If you wish to perform edits on an individual Feature, that Feature must be selected before the editing function can be used.

· If you wish to perform edits on more than one Feature simultaneously, all of the Features must be selected before the editing function can be used.

· If you wish to perform edits on a specific Topic, the Topic must be made active before the editing function is used. A Topic can be made active by clicking on the Topic name. A shadow box will highlight the active Topic name in the Topic View.

Please note: When a Topic is made active, the Features in the Topic are not necessarily selected.

· If you wish to perform edits on all of the Features within a specific Topic, the Features must first be selected before the editing function is used. Double clicking the Topic name in the Topic View will simultaneously select all of the Features assigned to a specific Topic.

Data selection methods for each View Mode are discussed in the following sections:

Selecting Data in the Map View

Selecting Features in the Sheet View

Selecting Features in the Topic View

Example of View Mode Interaction


Selecting Data in the Map View

In the Map View, individual Features can be selected by clicking the mouse once on the associated Map View representation.

When a Feature is selected, the Map View representation of that Feature (point, line or area) will be highlighted in orange or another selection color. Simultaneously, the associated Topic will be made active in the Topic View. The Sheet View will display the feature record for each Feature in the active Topic. The individual record of the selected Feature will be highlighted in black.

You may un-select a Feature by clicking on the background of the Map View.

Multiple Features can also be selected using the Map View. Select the first Feature by clicking once on its Map View representation, as indicated above. Select an additional Feature by holding down the SHIFT key and then clicking on its map representation. Each selected Feature will be displayed in the selection color on the Map View. The associated Topic made active and the corresponding feature records in the Sheet View will be highlighted.

You may select Features which are assigned to different Topics. For example, you may select a Sample Feature assigned to the Sample Topic and Street Feature assigned to the Streets Topic. In this case the Topic View and the Sheet View interaction are slightly different. As only one Topic may be active at a time, the active Topic will be determined by the last feature selected. The Sheet View for the active Topic will be displayed. The feature records for the selected Features assigned to the active Topic will be highlighted in black.

Multiple Features can also be selected by drawing a "rubberband" box around Features in the Map View.

Multiple Features can also be selected using the Search function or the Quality bar function .

Please note: Orange is the default selection color for Features in the Map View. Please refer to View/Selection Color .


Selecting Features using the Sheet View

Features can also be selected using the Sheet View. The Sheet View can be used to select individual Features and multiple Features.

In order to select an individual Feature, first make the Topic you wish to work with active by clicking on the Topic name. The feature records for all of the Features in the active Topic will be displayed in the Sheet View. An individual feature can be selected using the Sheet Form by clicking once on the feature number in the first column of the Sheet View. The complete feature record for the selected Feature will then be highlighted in black in the Sheet View. The map representation of the Feature will be displayed in the selection color.

Since the Sheet View displays only the Features of the active Topic, only features in the active Topic can be selected from the Sheet View.

In order to select multiple Features, first make the Topic you wish to work with active. Select one Feature using the method described above. To select additional features, simply click on another feature number. The feature records in the Sheet View will be highlighted and the corresponding Features in the Map View displayed in orange. You can select as many Features as necessary in this manner.

To de-select a Feature or Features from the Sheet View, simply click either on a single cell or on the Map View background.


Selecting Features using the Topic View

All of the Features within a Topic can be simultaneously selected by double clicking on the Topic name. All of the Features of the active Topic will be displayed in the selection color on the Map View. Additionally, the corresponding feature records will be displayed and highlighted in black in the Sheet View.

Please note: Assume you have double-clicked on a Topic, and therefore selected all of the Features of that Topic. If you then single click on another Topic, the new Topic will be active, but all of the Features from the previously active Topic will still be highlighted in the Map View.


Selecting Non-Spatial Data

You can select non-spatial data in the Map View with a single click on the shape, label or object. When a non-spatial item is selected, the item will be surrounded by a grid of boxes for sizing and relocation. The mouse can be used to drag the item to a different location or to adjust the item size. Again, the associated Topic will be made active. However, since there are no associated entries for a non-spatial item in the Sheet View, the Sheet View area will be blank when a shape is selected.

Please note: Non-spatial data is usually assigned to the Non-Spatial Data Topic. However, the labels created by the Auto-label function are stored in the same Topic as the associated Feature.

If you double click on a non-spatial item in the Map View, the item will be selected and the Shape Property dialog box will be displayed for shapes and the Text Properties dialog box will be displayed for text and labels. If you do not want to use the Shape Property dialog box, simply click the OK button.


Selecting Units: Paper and Real World

The units used for the scale of your map are determined by the Map coordinate system and unit of measure. The paper units will always be inches or centimeters. Real world unit options are inches, centimeters, feet, meters, miles, kilometers. If you are using LLA Coordinate System, the real world units options are degrees, minutes or seconds.

Coordinate System and unit of measure | Default Paper to Real-World scale
LLA Coordinate System: Feet or Miles as unit of measure --------- Meters or KM as unit of measure---------- SPC, UTM, User, or NEZ Coordinates Feet or Miles as unit of measure --------- Meters or KM as unit of measure---------- | inches:seconds centimeter:seconds in:feet cm:meters

Either the paper or real world units can be changed in the Plot Setup/Scale screen. To change either the paper units or the real-world units, go to the Scale page of the Plot Setup dialog box. Click the pull-down arrow next to the respective option. A list of the available units will be displayed. Click the unit you wish to use. Click the OK button in the Plot Setup button to save your changes and return to the Plot Preview window.


Send button

Click on the Send button to initiate the transfer from your PC to your GPS data collector.


Sending Files to the GPS unit

The Send option allows you to send data files to data collector. Before attempting to send any files, you should always check the serial port configuration of your PC using the Settings option (Refer to File Transfer Settings ). Your data collector should be setup to receive files from PC-GPS using the same communications parameters. In addition, you will need to connect your PC and the data collector with the correct cables.

From the Open dialog box, select a file from the current directory or, if necessary, change directories to locate the desired file. Once you have the file selected, click the OK button in the Open dialog box.

The Send dialog box will be displayed as shown below. The name of the file being transferred will be listed in the File Name field.

Please note: You may transfer multiple files simultaneously. Simply use the Open dialog box to open a number of files. Click on each file you wish to send, and the selected file(s) will be highlighted in blue.

Click the Abort button to stop the file transfer process once it has been initiated.

Click the OK button to save any changes made to the communications parameters and return to the main PC-GPS window.

When file transfer is complete, you will have the option to select another file to transfer.


Sending Map Files

If you wish to send a Map file to the GPS data collector, you first need to save the Map file as a Feature file (also called a PC-GPS Job file (*.FTR)). You may either use the File/Save As option or File/Export option to save the Map file in a Feature File format. When using the File/Export option, make sure that PC-GPS Job File is selected as the format in the Data Source box.

When a Map file is saved in the Feature file format, two files will be created: a *.FTR file and a *.DEF file. (The *.DEF file contains the data collection parameters established using the GPS/Job Setup options.) Both the *.FTR file and the *.DEF file will be downloaded to the GPS data collector. The *.DEF file is automatically sent with the *.FTR file.

For further instructions on how to save a Map file as a Feature File, please see:

Job File Export


Session for Static Point

Enter the number of fixes which will be taken for static points. Normally for C/A code data collection, the session time is between 20 and 180. A GPS position fix will be taken once per second.


Session Report

The number of GPS fixes used to compute the coordinate is displayed in this field.


Set Start Point

Mark this option if you wish to set a starting coordinate location for the display of the ticks. To set the starting coordinate location, you may either click the location in the Map View or manually enter the coordinates in the respective Lat/Lon or X/Y fields.


Setting up external input devices to use with GPS/GIS data

External Data Input Device Setup

Use this procedure to setup external input devices to suppliment your GPS data.

PC-Mapper and CMT-SURVEY currently supports barcode readers and laser range finders (Criterion 400 format) that can be connected to one of your PC serial ports. These devices must have their own power source in order to work with PC-Mapper or CMT-SURVEY.

To setup external input devices:

  1. From the GPS menu, click External Device Setup.

  2. For each device you wish to use:

  • Click the PC serial port the device is attached to in the Com Port: box

  • Click the Baud Rate of the device in the Baudrate: box

  • Check the In Use box

  • Click the OK button

Please Note: Your PC must have at least two serial ports in order to use external devices with GPS data collection (one for the GPS receiver and one for each device)


Settle Time

This field indicates the number of seconds allowed for the stabilization of the GPS data before positions are stored.


Setup - Road Design

Road Design Setup

The Road Property Setup page is used to specify the starting station number and starting elevation of your Road. When you select Setup in the Road Property dialog box, the following fields are displayed:

Start Station: Enter the station number at the start of your Road.

Start Elevation: Enter the elevation at the start of your Road.


Shape Properties

The properties of a non-spatial item can also be changed using Edit/Properties function. To change the properties of a shape, select a shape from the Map View and use the Edit/Properties menu option. This function can also be accessed by double clicking on the shape in the Map View.

Solid Shape

When a solid shape created from the palette is selected, the following Area Property dialog box is displayed:

The style and color can be changed in this dialog box.

To select a pattern:

1. Click the pattern you wish to use. The selected pattern will be indicated by a selection square. The selected pattern will also be displayed in the editing grid.

2. If desired, click the Color button to assign a different display color to the pattern.

3. Click the OK button to save your selection and return to the Map View.

To edit a pattern:

1. Click on a pattern you wish to edit. The selected pattern will be displayed in the editing grid.

2. Use your mouse cursor to modify the pattern as desired. Click in a blank cell to add fill color and click in a colored cell to remove fill color. The modified pattern will replace the original pattern.

3. Click the OK button to return to the Map View.

To add a new pattern: When you add a completely new pattern, one of the existing patterns will be replaced.

1. Select a pattern to "forfeit" from the pattern palette. The selected pattern will be displayed in the editing grid.

2. Click the Clear button to erase the pattern.

3. Use your mouse cursor to create the new pattern in the editing grid. Click in a blank cell to add fill color and click in a colored cell to remove fill color.

4. Click the OK button to save your new pattern and return to the Map View.

To Save Custom Patterns:

1. Create new patterns as explained above.

2. Click the Save Custom button. You will be prompted for a name under which to save your new Custom pattern library.

3. To use your custom pattern library in the future, click the Load Custom button.

Options for Areas:

Color: Click the color button to select a pattern display color.

Load Default: Loads default area pattern set. (Default file is BRUSH.LIB).

Clear: Erases selected patterns from editing grid. Function provides blank editing grid for creation of new pattern.

Transparent pattern: Below the symbol palette one of the following messages will be displayed:

A transparent pattern will cover only cover up the Features below it where it is colored. Notice in the example below that you can see the Point Features and the Area Feature that are below the transparent pattern.

A non-transparent pattern will completely cover up the Features below it. Notice in the example below that you cannot see the Point Features or the section of the Area Feature that is below the non-transparent pattern.

You cannot change patterns to transparent or non-transparent.

Example: Section of SWCVO.MAP

Transparent Pattern | Non-Transparent Pattern

Line Shape

When a line shape from the palette is selected, the following Line Property dialog box is displayed:

The pen size, line style and color can be changed in this dialog box.

To select a pattern:

1. Click the pattern you wish to use. The selected pattern will be indicated by a selection square.

2. If desired, click the Color button to assign a different display color to the selected pattern.

3. If desired, enter a new Pen Size or Mark Distance in the appropriate fields.

4. Click the OK button in the Line Property dialog box to save your selection and return to the Map View.

Please note: For the dashed patterns in the first column of the Line Property dialog box, the pen size is fixed at one.

0ptions for Lines:

Pen Size: For solid line patterns input a pen size between 1 and 4.

Width: For dual line patterns, input a width between 1 and 4.

Mark Dist: For segmented patterns, select a distance between 5- 50.

Mark Size: For dashed patterns, input a mark size between 1 and 4.

Color: Click the color button to select a line display color.


Shape Properties Icon

The Shape Properties icon is used to change the display color, symbol or pattern for a selected Feature or group of Features.

Summary of the method for selecting symbols/patterns for your Features:

1. Select the Features you wish to use from the Map View.

2. Click the Shape Properties icon.

3. From the Shape Property dialog box, click the symbol you wish to use. The selected symbol will be highlighted by a selection box. For points symbols and line patterns, the selected shape will also be displayed in the editing grid.

4. Click the Color button to select a symbol display color.

5. Specify symbol or pattern size - For Point symbols, input a size value from 8 - 128.

Hint: The default Point size is 16. For Line patterns, you may input a value for pen size, mark size or mark distance, depending upon the patterned selected.

6. Click the OK button in the Shape Property dialog box.

To change the transparency of an Area in the Map View:

1. Double-click the area of interest.

2. Click the Transparency button.

3. Drag the Transparency control marker to adjust the opacity of the area fill pattern.

4. Click the OK button.

Please note: If you wish to change the display color, symbol or pattern for all of the Features in a Topic, you may double-click the Topic icon to view the Shape Property dialog box.

For further information, use Help/OnLine Manual and search on "Symbols" or "Patterns".


Sheet/Auto Size

The Sheet/Auto Size option re-sizes the width of all columns in the Sheet View to fit the width of the data within those columns.


Sheet/Copy Cell

The Sheet/Copy Cell option allows you to copy the contents of a Sheet View cell. The contents of the cell can then be pasted to another Sheet View cell in the same Attribute column.

Make the Topic you wish to work with active. Next, simply click on a Sheet View cell and use the Sheet/Copy Cell option. Immediately, the contents of the cell will be copied to the clipboard.

To copy more than one cell, make the Topic you wish to work with active. Click the first Sheet View cell, move the mouse cursor to a subsequent cell, hold down the SHIFT key and click again. Now both cells will be highlighted. You can now use the Sheet/Copy Cell option to copy the contents of both cells to the clipboard.

See Sheet/Paste Cell to paste the data into another cell in the same Attribute column.


Sheet/Export to Access

PC-GPS will let you save the feature data in the active Topic to a .mdb Microsoft® Access file.

To save the Sheet View data (feature records) of a topic to a Microsoft Access Database:

1. Select the topic of interest

2. Toggle the Sheet View ON by clicking the Toggle Sheet View icon [image].

3. From the Sheet menu, click Export then select Access.

4. Confirm the suggested file name by clicking on the "OK" button.
Or, click the "Change" button to change the file name then click the "Save" button.

5. Repeat the above process to export another topic to the Access database. The feature data for each topic will be saved into a separate table in the ".mdb" destination file.


Sheet/Export to Excel File

You may save the feature records for the active Point, Line or Area Topic to a Microsoft® Excel (.xls) worksheet.

To save feature data to a .XLS File:

1. Select the topic of interest in the Topic View.

2. From the View menu, click Sheet or click the Sheet View icon [image] to toggle the Sheet View ON.

3. From the Sheet menu, click Export to then select Excel file to display the Save As dialog.

4. Enter a file name in the File Name: box. For example, if you are working with the Sheet View for the Topic TREE you may want to name the file TREE. Please note that this file will be saved to the current directory displayed in the Save in box. You can select a different target directory if you wish.

5. Click the Save button.

The Sheet View Import and Export functions do not let you change the coordinates of the Features. Use the File/Export and File/Import functions with the Excel data source if you wish to modify the Feature coordinates.


Sheet/Goto

Use this function to quickly go to a record that meets the conditions that you specify for the Attributes of the currently active Topic.

As the Feature ID must be unique, when you select "Feature_ID" as the search criterion, then you may not select another Attribute as a search criterion.

To use the other Attributes as search criterion, first un-mark the checkbox for Feature_ID then select one or more Attributes and specify the desired Values. If you select two or more Attributes, the "AND" logic will be applied.

After selecting the search criterion, click on "Find from Top" to start the search from the first record. If there are multiple records that meet the criterion, you may click on "Find Next" to go to the next qualified record.

Enter a value into the "Start Number" box if you want the search to start from a certain record. You can click on the "Feature ID" column title in Sheet View to display the record numbers in the Sequence# column.


Sheet/Grid Color

The Sheet/Grid Color option is used to choose a display color for the grid lines of the Sheet View. The default color is black. When Grid Color is selected, the standard color dialog box is displayed:

Select a different color by clicking on the desired color box and then clicking on the OK button. (For further information on color selections, see View/Selection Color ). The display of the Sheet View will immediately change to reflect your selection.


Sheet/Import from Access

Some versions of PC-GPS will let you import Sheet View (feature) data that you previously exported to Access. For example, you made some changes to the .mdb file and want to have the changes reflected in the Sheet View. You would open the same job from which the feature data were previously exported, then use "Sheet/Import from Access" to re-import the data.

When editing the feature data in the .mdb file, take care and make sure the changes make sense. If you changed the total acreage for a stand, then most likely you will also need to enter a new value for the net acreage.


Sheet/Import from CSV File

PC-GPS will let you import Sheet View (feature) data that you previously exported in CSV format. For example, after using Sheet/Export to CSV, you may change the Attribute Values then use Sheet/Import from CSV to bring in the new Values to update the Sheet View. You would open the same job from which the feature data were previously exported, then use "Sheet/Import from CSV File" to re-import the data.

When editing the feature data in the CSV file, take care and make sure the changes make sense. If you changed the total acreage for a stand, then most likely you will also need to enter a new value for the net acreage.


Sheet/Import from Excel File

This function provided by some versions of PC-GPS is useful when you wish to re-import the Sheet View (feature) data that you previously exported to an Excel file. For example, you made some changes to the .xls file and want to have the changes reflected in the Sheet View. You would open the same job from which the feature data were previously exported, then use "Sheet/Import from Excel file" to re-import the data.

When editing the feature data in the .xls file, take care and make sure the changes make sense. If you changed the total acreage for a stand, then most likely you will also need to enter a new value for the net acreage.


Sheet Menu

In order to use these options the Sheet View needs to be displayed. Use the View/Sheet menu option to toggle the Sheet View ON or OFF as necessary. The associated Sheet View for the active Topic will be displayed when the Sheet View is ON.

The Sheet View icon in the Map Bar can also be used to access this function.

For information on a specific function, please refer to:

Sheet Setup

Goto

Copy Cell

Paste Cell

Grid Color

Paper Color

Text Color

Export To Excel File

Export to Access File

Export to CSV File

Import From Excel File

Import from Access File

Import from CSV File

Statistics

Print Sheet


Sheet/Paper Color

The Sheet/Paper Color option is used to choose a display color for the cells and the background of the Sheet View. The default color is white. When Paper Color is selected, the standard color dialog box is displayed:

Select a different color by clicking on the desired color box and then clicking on the OK button. (For further information on color selections, see View/Selection Color ). The display of the Sheet View will immediately change to reflect your selection.


Sheet/Paste Cell

The Sheet/Paste Cell option is used to paste data from one or more Sheet View cells into one or more Sheet View cells in the same Attribute column. In order for this option to be active, you must first Copy data from another Sheet View cell. (Please refer to Sheet/Copy Cell ).

After using the Copy Cell option, place the mouse cursor on the cell to which you want to paste the data. Use the Sheet/Paste Cell option to paste the data into the cell. If there is any data in the cell, it will be replaced by the data you have pasted.

To paste data from more than one cell:

After using the Copy Cell option, place the mouse cursor on the first cell to which you want to paste data. Click the mouse button once, continue to hold down the mouse button, and drag the mouse to the next or subsequent cell. Now all of the cells selected will be highlighted. You can now use the Sheet/Paste Cell option paste the data into the selected cells. If there is any data in the cells, it will be replaced by the data you have pasted.

Please note: The area of cells you copy from must equal the area of cells to which to you paste data. In other words, if you copy data from two Sheet View cells, you must paste the data into two cells.


Sheet/Print Sheet

The Sheet/Print Sheet option is used to print the contents of a Topic’s Sheet View. Make the Topic you wish to work with active. Use the Sheet/Print Sheet menu option to display the standard Windows print dialog box:

Click the OK button to print the Sheet View data.

Click the Cancel button to exit the dialog box without printing.


Sheet/Export to CSV File

You may save the feature records for the active Point, Line or Area Topic to a Comma Separated Values text file (*.CSV). You can directly open such a file in a Microsoft® Excel spreadsheet.

To save feature data to a .CSV File:

1. Select the topic of interest in the Topic View.

2. From the View menu, click Sheet or click the Sheet View icon [image] to toggle the Sheet View ON.

3. From the Sheet menu, click Export to then select CSV file to display the Save As dialog.

4. Enter a file name in the File Name: box. For example, if you are working with the Sheet View for the Topic TREE you may want to name the file TREE. Please note that this file will be saved to the current directory displayed in the Save in box. You can select a different target directory if you wish.

5. Click the Save button.


Sheet/Setup

The Sheet/Setup option is used to modify the Sheet View Setup and the Topic Structure. The Sheet View Setup can be used to define the name, order, and visibility for each Attribute in the Sheet View. The Topic Structure can be used to add new Attributes or modify existing Attributes. A number of built-in Attributes are available for you to select. Make sure you have used View/Configure to select the proper distance and angle units before selecting a built-in Attribute using such units.

First, make the Topic you wish to work with active. Use the Sheet/Setup menu option, or double-click on an Attribute heading in the Sheet View to display the Sheet Update dialog box. There are two options within the Sheet Update box: Sheet Setup and Topic Structure . Select the tab of the option you wish to use.

Click on any of the options in the image above for more information on specific functions.

Example: The Topic Structure screen for the Houses Topic in the SWCVO.MAP is displayed above.

Click on any of the options in the image above for information on specific functions.

Example: The Sheet Setup screen for the Houses Topic in the example file, SWCVO.MAP, is displayed above.


Sheet Setup Dialog Box

You can access the Sheet Setup from the Sheet menu or by double-clicking on an Attribute heading in the Sheet View. In the Sheet Update dialog box, click the Sheet Setup tab to display the Sheet Setup options.

Click on any of the options in the image above for information on specific functions.

Example: The Sheet Setup option for the Houses Topic in the example file, SWCVO.MAP, is displayed above.

Visible column: This column of mark boxes allows you to toggle the display of an individual Attribute ON or OFF. The display of individual Attributes in the Sheet View can be toggled ON and OFF by clicking on the mark box to the left of the Attribute name. The default setting is for each of the Topic Attributes to be displayed in the Sheet View. When the visible mark box is marked with an "x", the display of the Attribute is ON.

Order column: The order column lists the Sheet View order of the Attributes. To change the order of the attributes, click the Order button. Each number in the Order column will be highlighted.

Once the current Attribute order is highlighted, you may change the Attribute order. Simply click on Attribute numbers in the order you wish them to be displayed. First, click the Attribute to be listed first; then click the Attribute to be listed second, and so forth until a new order is established.

Click the Order button. The order of the attributes listed in the attribute column will change to reflect your selections. Click the Apply button to save the order change to the Sheet View.

Attribute column: Each of the Attributes for the active Topic are listed in this column. These fields may not be modified.

Alias column: The Alias name used for each Attribute in the Sheet View is listed in this column. The default is for Alias name to be the same as the actual Attribute name. If you would like to change the Attribute name, you can enter the new name in the Alias column.

To modify an Alias name, click the name in the alias column and simply type-in a new name. After you have entered the new Alias name, press the ENTER key. Click the Apply button to initiate the modification in the Sheet View. The Alias name entered becomes the new Attribute name.

The Order button is used to change the order of the Attributes.

The Arrange button is used to activate a change in the order of the Attributes.

Click the Apply button to save the modifications to the Sheet Setup. The modifications will be immediately reflected in the Sheet View.

Click the Cancel button to cancel any changes made to the Sheet Setup and exit the dialog box.


Sheet/Sort Features

Use the Sheet/Sort Features function to sort your data in the Sheet View by an attribute in ascending or descending order, alphabetically or numerically.

There are also options for sorting by some of the key pre-defined attributes such as: Area, Length or Feature ID.

Steps:

1. Select the Topic you want to sort.

2. Select Sheet/Sort Features.

3. In the dialog window, choose the desired "Sort By…" option.

4. Choose the Sort Order (either Ascending or Descending order).

5. Click on the "Go" button to sort the features by the specified parameters or select "Cancel" to abort the sorting session.


Sheet/Statistics

PC-GPS can display the statistics for a numeric Attribute of the active Topic.

To see the statistics for a numeric Attribute of a Topic in your Job, first click on the Topic to select it. Then select Topic/Statistics. Click on the pull-down arrow for the "Attribute" field and select the desired Attribute. Whenever you use Topic/Statistics, it will default to the last selected Attribute for the same Topic.

By default, the statistics for the selected numeric Attribute are computed for all the Features in the Topic. If you mark the "Selected only" checkbox then the statistics will be computed only for the selected Features.

This function is also provided on the menu that pops up when you right-click anywhere in Sheet View.


Sheet/Text Color

The Text Color option allows you to choose a display color for the text Sheet View cells. The default color is black. When Text Color is selected, the standard color window is displayed.

Select a new color by clicking on the desired color box and then click on OK. (For further information on color selections, Refer to View/Selection Color ) The display of the Sheet View will immediately change to reflect your selection.


Sheet View

The Sheet View provides a spreadsheet-style listing of the Attributes and Values for each Feature in the active Topic. The Sheet View is located at the bottom of the PC-GPS main window, directly below the Map View.

Example: The SWCVO.MAP is displayed above. The Streets Topic is the active Topic. The Sheet View for the Streets Topic is displayed along the bottom. The Feature record, with Attributes and Values, for the first Street Feature is listed in the Sheet View.

You can activate the Sheet View by clicking View/Sheet from the Menu Bar or clicking on the Sheet View icon in the Map Bar, if it is not displayed.

The records of Sheet View correspond to the Features in the active Topic.

The terminology of the Sheet View will be familiar to those who work with spreadsheets - cell, row, column, etc. Each row in the Sheet View represents an individual feature record. The feature record is made up of one or more cells. Each cell represents a Value for a Topic Attribute. Topic Attributes are listed as the column headings.

Example: The Map file SWCVO.MAP is displayed above. The Spray Areas Topic is the active Topic. The Feature records, with Attributes and Values, for Spray Areas Features 1-2 are listed in the Sheet View. Feature record number 1 is highlighted.

The feature records in the Sheet View for the active Topic will be numbered beginning with number one (1). The sequence number, displayed to the left of each Feature record, is for reference only. It represents the current display order of the Features within the active Topic. If a new Topic is made active, the Features within that Topic will also be numbered beginning with number one (1).

The first column of Sheet View displays the Feature ID of each Feature in the active topic. To display the sequence numbers instead of the Feature ID numbers, simply click on the title "Feature ID" to change it to "Sequence#".

Please Note: Non-spatial data are grouped under the Non-Spatial Data topic.

The Non-Spatial Data Topic does not have a corresponding Sheet View. The Sheet View, if displayed, will be blank when these topics are active. Non-spatial data such as Shapes or Text items do not have Attribute or Value data.

Example: In the example map file, SWCVO.MAP, when Land Plots is the active Topic, the Sheet View will display the following:

Example: The Attributes of the Topic "Land Plots" are shown as the column headings in the Sheet View. The feature record for each Land Plot lists the Values for the corresponding Attribute. In this case, the size of the Sheet View window has been increased to provide an expanded listing of the Features in the active Topic.

You can change the Values in individual cells by clicking on the cell. The active cell will be highlighted in red. Type a new Value in the cell.

You can change the width of the columns in two ways:

1. You can drag the column dividers to increase or decrease the width of the column. To do this, hold the mouse over the column divider. The mouse will become a black bar with two arrows. Hold down the left mouse button, drag the column divider and let go of the mouse button.

2. You can also "fit" the column width to the length of the values in that column. To do this, hold the mouse over the column divider. The mouse will become a black bar with two arrows. Double-click the left mouse button. The column will "fit" its width to the size of the values.

You can double-click in a column heading to open the Sheet Setup dialog box.

You can right-click anywhere in Sheet View to call up a menu of operations that can be performed on the Sheet View:

Setup

Goto

Copy Cell

Paste Cell

Grid Color

Paper Color

Text Color

Auto Size

Sort Features

Export To Excel File

Export to Access File

Export to CSV File

Import From Excel File

Import from Access File

Import from CSV File

Statistics

Print Sheet


Show Control Points option

Click the Show Control Points on Bitmap option ON to display the Control Points as red crosses in the Map View.

Click this option OFF to not display the Control Points in the Map View.


Show Direction of Line/Area

For certain PC-GPS functions (Join, Insert Node, Disconnect Area to Lines, etc.), the order of nodes in a line or area is important. To help with these functions, PC-GPS can display a small, red arrow pointing in the direction of the feature at the beginning of each line and area as shown in the example below:

Check this box to display the directional arrows for all Line and Area features.


Side-shots and Traverse Points

Function only available in CMT-SURVEY

The FORESIGHT screen is used to record measurements to side-shot points and traverse points. The Foresight screen is displayed after establishing the Backsight reading. The following dialog is displayed on the right side of the Map View:

Click the buttons in the dialog box displayed above for more information.

To enter the Description and Note for the foresight point to be created, click the Edit button then populate the Value field. You may enter a Feature command code by making use of the Code Patterns and Control Code buttons. The Feature command codes are used for automatically connecting survey points to form Line and/or Area Features. Please see the Online Manual for details about Code Features.

To record side-shots, enter or measure the foresight data and click on the Side button. The next available foresight point number is automatically displayed. Continue to use "Side" for each side-shot point measured.

When the side-shot measurements are completed and the next point is a traverse point, measure or enter the data, then click Traverse instead of Side; the measurement will be recorded and the program will return to the OCCUPY STATION screen with the last foresight point set to be the current occupied station point.

To improve the accuracy of a traverse, you may want to take a measurement to the next traverse point as soon as you have set up on the station, before taking the side-shot measurements. To use this method, simply record the foresight point as a "temporary side-shot" point and then take the actual side-shot measurements. After taking all side-shots, traverse to the "temporary side-shot" point by entering its point number and then clicking Traverse. Do not enter the measurement data again; it will be ignored if you do.

If the prism cannot be placed at the object or at the desired distance, you may use the Remote Object method or Offset Shots method to collect the required data.

See Also:

Occupy Station

Backsight Data Entry

Foresight Options

Field Work Setup

Field Work Data Collection


Size for Line Patterns

This field will display either: Pen Size, Mark Size, or Width depending upon the Line Pattern that is selected.

Pen Size: Allows you to set the width of the line for solid line patterns. Input a pen size between 1 and 15.

Mark Size: Allows you to set the size of the marks for some dashed patterns. Input a mark size between 1 and 15.

Width: Allows you to set the distance between the two lines for dual line patterns. Input a width between 1 and 15.


Slope Correction Calculator

This function helps you convert slope distance to horizontal distance or vice versa.

Enter the slope percentage and either the slope distance or the horizontal distance. The remaining field will be calculated.


Slope Stakeout

Slope Stakeout for Field Work

Function only available in CMT-SURVEY

Slope staking is very similar to offset staking with the exception that the road section provides for multiple cross slopes as well as a positive or negative side slope. The following diagrams define the notation used in this section.

This diagram for slope stakeout uses the following data:

FIGURE   = 1 (L:1-3, A:4,
 5-6,1)
STATION INTERVAL  = 20
SECTION WIDTH  = 15
CROSS SLOPE  = -2
DIST1    = 18
CROSS SLOPE1  = -6
DIST2    = 15

CROSS SLOPE2 = -4

DITCH WIDTH = 6 (distance between hinge point and boundary point)

SIDE SLOPE = 2

The "*" points are the road boundary points. The "D" points are the catch points that you want to find. Because the surface of the ground may not be at the same elevation, the catch points may not be as regular as the road boundary points. Following is a diagram of the road section for this example.

Find the catch point by trying several stake points. For three-dimensional slope staking, it will be helpful if you can keep one of the variables constant. For example, try to keep the horizontal angle the same while moving the stake in or out to the required horizontal distance, then move the stake up or down to the required vertical distance.

The Field Work/Stakeout/Slope Stakeout function allows you to define the instrument data, the offset direction, the figure path, the current station distance, estimated cut/fill and the backsight reading. To use this function, select Stakeout/Slope Stakeout under Field Work.

Instrument Point: Specify the instrument point number (or click on the Point in the Map View).

Height (Instrument): Specify the instrument height.

Backsight Point: Specify the backsight point number (or click on the Point in the Map View).

Back Reading: Enter the backsight reading manually; or, click the Measure button to take a reading from the instrument.

Target Feature: Specify the figure number of the figure to be used for the offset calculations. You may also click on the Figure in the Map View to select a figure from the current job.

Height (Target): Specify the rod height.

Station: Specify the distance along the figure from the setup station from which the offset will be taken. When you click the Next button, this field will be automatically incremented by the interval you specified in the ROAD SECTION screen.

Offset: Specify the offset direction (LEFT or RIGHT). This determines whether the offset points will be to the left or to the right of the figure.

Estimated: Specify the estimated cut/fill for the catch point of the slope stakeout.

To enter the road section data, click the XSection button to call up the Road Cross-section Setup screen. This screen is used for defining the section interval as well as the cross slopes, ditch width and side slope for each side of the road. CMT-SURVEY uses this information to help you find the catch point.

Station Interval: Specify the interval distance between successive stakes.

Section Width: Specify the width of the central segment of the road.

Cross Slope (%): Enter the cross slope percentage for the central segment of the road, omitting the percentage sign. This is the ratio of the height of the central segment to the section width, multiplied by 100. Enter a negative value for a downward slope.

Use the pull-down arrow to toggle between Distance1 and Elevation1.

Cross Slope1: Specify the cross slope that, in combination with Distance1 or Elevation1, defines the next segment of the road section. Enter a negative value for a downward slope.

Use the pull-down arrow to toggle between Distance2 and Elevation2.

Cross Slope2: Specify the cross slope that, in combination with DIST2 or ELEV2, defines the next segment of the road section. Enter a negative value for a downward slope.

Ditch Width: Enter the ditch width.

Side Slope: Specify the side slope defined as the ratio between the horizontal distance from the boundary point to the catch point and the vertical distance from the boundary point to the catch point. (A side slope of 1 is 45 degrees.) This ratio can be positive only. The elevation computed by the measured data will decide whether the slope is positive or negative.

A graph of the road section is displayed to the right of the data entry fields for a visual reference.

Click OK to save the information entered in the Road Cross-section Setup screen and return to the Slope Stakeout screen or click Cancel to abort.

After you have defined the road section and completed data entry in the Slope Stakeout screen, click the Stakeout button to go to the screen which displays the difference between the desired and measured values for the angle and distances.

Auto: Sets CMT-SURVEY to auto-tracking mode for continuous position update (only for use with instruments that have the auto-tracking function).

Measure: Takes a new measurement from your instrument.

Store: Stores a point at the current location of the rod.

Exit: Return to the previous frame.

Save Meas.: Saves the Stakeout measurement data and creates a point at the target.

Prev: Moves to the previous station.

Next: Moves to the next station.

Catch Point Info.: Displays the Catch Point Information screen.

Each time you take a new measurement by clicking the Measure button, CMT-SURVEY will update the difference between the desired and measured values for the angle and distances. To test this in the office, simply punch in some numbers close to the expected values. This process is repeated until the measurement is within tolerance. Initially, the angle and distance shown are the values computed from the previous screen.

The following information is displayed:

Horizontal Angle: Horizontal angle to the point.

Horizontal Distance: Horizontal distance to the point.

Vertical Distance: Vertical distance to the point.

LONG/SHORT: Distance long or short of the desired point.

RIGHT/LEFT: Distance left or right of the desired point.

Use the displayed horizontal angle and the displayed distances to the point to aim the instrument in the direction specified and place the target at the distance specified, then click the Measure button.

Click the Store button to save the current stake location, if you wish.

The solution point for slope staking is marked as: .

When the data is within tolerance, the Save Meas. button will be active. In addition, the Catch Point Info. button will become active.

Click on the Catch Point Info. button to see information about the Catch Point:

Stake to C.L.: The horizontal distance from the centerline (figure line) to the catch point (current stake point).

Cut/Fill: The vertical distance from the curb height to the catch point.

Stake to Hinge: The horizontal distance from the hinge point to the catch point.

Stake Elevation: The elevation of the catch point.

Cut/Fill: The vertical distance from the curb height to the catch point.

If the stake position is acceptable, click Save Meas. to record the measured data, store the catch point coordinates and return to the previous screen.

From the stakeout screen, click Next to advance to the next slope stakeout point. The station value in the STATION field will be automatically incremented by the interval defined in the Road Cross-section Setup screen. Repeat the slope stake process until all stake points in the slope stakeout job have been staked.


Slope Stakeout Dialog Box

Slope Stakeout (GPS)

Function only available in PC-Cruise, PC-MAPPER and CMT-SURVEY.

Please Note: You must activate a GPS Receiver before you can access the Stakeout function.

Use Slope Stakeout to find the catch points on the left or right side of a line/area based on a pre-defined cross-sectional profile that includes a side slope. Click the Slope Stakeout icon [image] to display the Slope Stakeout dialog.

For the Target Feature field, select the line or area feature of interest.

The Station value is the distance along the line or area feature from the first node of the line or area Feature. Click the Prev or Next button to decrease/increase the Station value by the specified Station Interval. You can also type a Station value directly into the Station field.

The Offset Direction box allows you to set the offset direction (Left or Right) of the stakeout.

Click on XSection to define the road section parameters. Click on Switch to Right or Switch to Left to switch to the other side. Following is an example of the left side of a road cross-section:

Antenna Height: The height of your antenna above ground.

SH-Range: The distance from your current location to the Shoulder Point. If you see a negative value, then you are on the wrong side of the road.

Range: The direct distance from the current location to the Target Stake Point.

Cut/Fill: The difference in elevation from the current location to the Target Stake Point. "Cut" indicates that your current position is higher than the Target Stake Point. "Fill" indicates that your current position is lower than the Target Stake Point.

Unit: The units of measurement that apply to the section parameters.

· Station Interval refers to the distance between Stations or Stake Points.

· Section Width refers to the width of the central segment of the road section.

· Cross Slope (%) is the slope of the central segment of the road section, It is100 times the ratio of the height of the road centerline to the section width. (A larger percentage value corresponds to a steeper slope.) Enter a negative value for a downward slope.

· Distance 1 is used in conjunction with the Cross Slope 1 field. You may switch to ELEV1 if you are given the vertical dimension of Cross Slope 1.

· Cross Slope 1 defines the next segment of the road section. Cross Slope 1 is the ratio of DIST1 to ELEV1. (A smaller number corresponds to a steeper slope.)Enter a negative value for a downward slope.

· Distance 2 is used in conjunction with the Cross Slope 2 field. You may switch to ELEV2 if you are given the vertical dimension of Cross Slope 2.

· Cross Slope 2 defines the next segment of the road section. Cross Slope 2 is the ratio of DIST2 to ELEV2. (A smaller number corresponds to a steeper slope.) Enter a negative value for a downward slope.

· Ditch Width refers to the width of the ditch, if any.

· Side Slope refers to the ratio of the horizontal distance to the vertical distance from the catch point to the shoulder point.

Click on Settings if you wish to make changes in the GPS Setup dialog.

Click on OK to save the changes you have made.

Click on Cancel to delete the changes you have made.

After you have selected the target feature and defined the cross-section, a dashed guideline is displayed on the screen to indicate the location of the slope profile plane.

When doing a slope stakeout job, you would first approach and get on the dashed guideline. You would then move along the guideline until the Range value is about how far out from the central line where you would be staking. Then you would move up or down so the Cut/Fill value is close to zero.

When you are within tolerance of the catch point, click on the Catch Info button to display information about the catch point. If you wish to log the location at a catch point, click the Store button in the Catch Info dialog box.


Solar/Star Observation

CMT-SURVEY will compute the azimuth and altitude of the specified star or planet based on the observer's position and time. If the horizontal angle of an object relative to that star or planet is known, then the azimuth of the object can be easily computed.

Currently, PC-GPS include the Sun, the planets in the solar system as well as the stars in the FK5 catalogue and Messier catalogue. The FK5 catalog contains 60 stars and the Messier catalog contains 109 stars.

You may add new stars into the catalog files. The catalog files (fk5.cat and messier.cat) are in ASCII format and may be edited.

To use this method to determine the azimuth of an object, select the Utilities menu then select Solar/Star Observation. The data fields and buttons in the Solar/Star Obseration dialog are described below.

Star Catalogue: Select Sun, Sun Planets, Fifth Fundamental Catalogue (fk5.cat) or Messier Catalogue (messier.cat). If you did not select "Sun", then select a star or planet listed under the heading "Please select a Planet/Star".

Observer Latitude: Enter the latitude of your position or use the GPS Position button to get this coordinate from the GPS receiver connected to CMT-SURVEY.

Observer Longitude: Enter the longitude of your position or use the GPS Position button to get this coordinate from the GPS receiver connected to CMT-SURVEY.

Observer Height(MSL): Enter the MSL elevation of your position or use the GPS Position button to get this coordinate from the GPS receiver connected to CMT-SURVEY.

Date/Time(UT): Enter the UT time of observation or use the GPS Time button to get the UTC time from the GPS receiver connected to CMT-SURVEY.

The UTC time returned by GPS is not exactly same as UT time. But it will be adjusted by integral leap seconds to be within 0.9 second of UT time.

Target Horizontal Angle: Enter the horizontal angle of the target object, or use the Measure Target button to get the horizontal angle from the total station connected to CMT-SURVEY.

Star Horizontal Angle: Enter the horizontal angle of the star, or use the Measure Star button to get the horizontal angle from the total station connected to CMT-SURVEY.

Click the Solve button to solve for the star location parameters and the target azimuth based on the input data. The results of the computations will be displayed in the following fields.

Apparent right ascension: This field displays the apparent right ascension of the observed star. The right ascension is the angle measured from the vernal equinox eastward to the hour circle of the star in the plane of the celestial equator. Values may range from 0 hour to 24 hours.

Declination of star: This field displays the declination angle of the observed star. This is the angle between the direction from the observer to the star and the celestial equator, measured in the plane of the star's hour circle. Values may range from 0 degree to 90 degrees. Declinations on the southern half of the celestial sphere are denoted with a negative sign.

Apparent Sideral Time(AST): This field displays the apparent sidereal time of the observed star. Sidereal time is directly related to the rotation of the earth; equal intervals of angular motion correspond to equal intervals of sidereal time. The sidereal epoch is numerically measured by the hour angle of the vernal equinox. The local hour angle of the true vernal equinox is called the apparent sidereal time.

Hour Angle: This field displays the hour angle of the star. The hour angle is the angle between the hour circle of the star and that of the observer, measured from that half of the latter which contains the zenith, to the west (in the direction of the star's apparent daily motion) in the plane of the celestial equator. Values range from 0 hour to 24 hours.

Star Azimuth: This field displays the azimuth of the star.

Star Altitude: This field displays the altitude of the star.

Target Azimuth: This field displays the computed azimuth of the target object.

When you are finished using this function, click the Exit button.


Solid Ellipse

Allows you to draw a solid ellipse.


Solid Polygon

Allows you to draw a solid polygon.


Solid Rectangle

Allows you to draw a solid rectangle.


Solid Rounded Rectangle

Allows you to draw a solid rounded rectangle.


Sort Table

Sorts Table

CMT-Forester lets you define the log sorts for different "Destinations" or sawmills in the Sorts Table.

For each log sort, enter the Sort Name and Sort Code, as well as the range specifications for the log diameters and lengths.

You may also enter the maximum allowed defect percentage and the minimum volume requirement for the logs. These will be used for error-checking during tree data entry when you assign a Sort Code to a tree or a log.

If you work with fixed-length logs, it may still be helpful to set up different sorts for different Destinations so you may keep track of the different prices for the different buyers.

Please note that Sort Code is the variable used by the program to identify a given Sort specification, which includes information about the destination (Dest). So, if you normally ship your hardwood saw logs to two different mills, say Destination A and Destination B, you could name the corresponding Sorts HS1A and HS1B. While entering the tree data, the actual destination will be listed along with the Sort Code as a reminder, but only the selected Sort Code will be entered into the Sort data field.

You may enter the prices associated with the various product grades, sorts and log dimensions into the Price Table. Please read the information provided under Price Table to get the overall concept of the Sort/Product/Price scheme.

You may turn the Sort data field on or off in the Tree Layer under "Set up Merchandise Classes and Data Fields". After the Sort Codes have been defined, the applicable Sort Codes will be available in the pull-down list for the Sort data field in Tree Data View. To obtain a more accurate valuation of your timber output, select the appropriate Sort Code for each tree or log during data collection.

Please note: If you are using a PDA to collect timber cruising data, after activating the Sort data field in the Tree Layer under "Set up Merchandise Classes and Data Fields", remember to save the job to .PMP format again before transferring the job to your PDA. Otherwise, the new setting will not be reflected in CE Cruise on your PDA.


Spatial Data

PC-GPS Map files can be created using both spatial and non-spatial data. Spatial data is tied to a specific location defined by a set of coordinates (e.g. Latitude, Longitude and Altitude). Non-spatial data included in the Map file is not related to a specific location. Non-spatial data is used to enhance the display appearance of the Map file.

In many cases, spatial data in a Map file is collected with a GPS/GIS data collector and transferred to PC-GPS. Spatial data can also be created within PC-GPS by manually entering coordinate information.

Spatial data includes coordinates as well as descriptive Geographic Information Systems (GIS) terms such as Features, Attributes, and Values.

Features, Attributes and Values:

A Feature is a common GIS term used to describe an object. A Feature is tied to a specific coordinate or a set of coordinates and therefore is spatial data. For example, a Feature could be a Tree at a specific coordinate location.

Three Feature types can be defined in PC-GPS. Feature types include: Point Features, Line Features, or Area Features. A Point Feature is an object with one associated coordinate such as a tree. A Line Feature is an object associated with a series of coordinates connected together such as a stream. An Area Feature is an object associated with series of coordinates connected together to form a closed area such as the boundary of a parcel of land.

Point Feature:

Line Feature:

Area Feature:

Features can be further described with Attributes and Values. An Attribute is a specific descriptor such as Species. The Value quantifies or qualifies the Attribute. The Attribute can be considered the question with the Value of the Attribute as the answer.

Example: A fir tree tied to a particular coordinate location may be recorded as follows:

Feature: Tree

Attribute: Species

Value: Fir

Coordinates: 44 33 46 N 123 15 45 W


Specify Quantity Computation Methods and Tree Measurement Fields

Set up Merchandise Classes and Data Fields

Tree quantities are usually reported as volumes or weights. You must tell the program which formula, equation or table to use for computing the tree quantity for each merchandise class. A merchandise class consists of a tree species, its intended utilization (product) and the method to be used for computing the volume or weight of the tree product. It may be referred to as a "species/product class".

To set up the tree quantity computation methods, the product merchandise classes and the tree measurement fields for the currently active job, click the Merchandise Classes tool icon [image] from the Cruise View.

There is no one universal equation that applies to all species of trees in the various geographic regions. It is important to select the appropriate equation or table that applies to the tree species in the region of interest. It is also important to know the underlying assumptions of each equation or table and the measurement data required.

To sort the merchandise classes by the species name or the species code, click the "Sort" button in the "Sort by Species Name" or "Sort by Species Code" section, respectively. Mark the "Descending" checkbox to sort the list in descending alphanumeric order. For "Sort by Species Code", select "Numeric" if you want the list sorted in numeric order.

Outline for the Merchandise Setup Procedure

1. Click on the Species button and prepare a Species List containing the tree species that you will be cruising.

2. Click on the Products button and set up a Product List containing the specifications for the products for which the cruised trees are intended to be used.

3. CMT-Forester provides the option to set up log sorts based on log dimensions and shipping destinations. Click on the Sorts button to define the sorts based on the sawmills' specifications. While you are entering the cruise data, you may assign the appropriate sort to each tree or each log segment measured.

4. CMT-Forester provides the option to set up a database of log prices based on log sorts and log dimensions. Click on the Price button to define these prices. If you do not define specific pricing in the Price Table, then the default price in the Method and Value Setup screen will be applied in the timber valuation.

5. CMT-Forester provides the option to set up a simple cost table. Click on the Cost button to enter the expenditures incurred for managing and/or harvesting the timber stand. These costs will be used in figuring out the net income shown in the "Stand Revenue and Cost" report. For each expenditure item, you may enter the cost per acre, the cost per unit of volume or weight, or the total cost incurred for the stand.

6. To define or edit the user-definable tree quantity computation methods, select Cruise/Default Setup click on the Quantity Methods button.

7. For each tree species, select the product class and the method to be used for computing the tree quantity. As the quantity computation method may be different for the same tree species used for different products, you may need to set up a different Species/Product record for each different tree product.

For each Species/Product class, you may select up to two quantity computation methods. Click on the cell in the "Method1 Name" column to select the first computation method. Click on the cell in the "Method2 Name" column to select the second computation method. Make sure that the method you select is appropriate for the species/product class to which it will be applied.

If the computation method you selected previously was renamed or deleted from the system, you will see its name highlighted in yellow. In that case, please select a currently valid method for the affected Species/Product class.

8. The program also provides the "Default VBAR" and "Default VBAR 2" setup fields. For the Dbl Point By Point cruising method, the default V-BAR will be applied when the calculated "student t" is less than the "critical t". When the correlation between the volume and basal area passes the significance test, then the computed V-BAR will be used for reporting the expanded volumes. Stem volume and basal area are generally highly correlated. The "student t" test helps ensure that a sufficient number of trees have been sampled for each species/product class before the computed V-BAR is used.

Enter the default V-BAR for computing "Quantity 1" into the "Default VBAR" field. Enter the default V-BAR for computing "Quantity 2" into the "Default VBAR 2" field. If these fields are blank or 0, the V-BAR computed from the measurement data will always be used. (If you work with weights, the V-BAR can be interpreted as W-BAR.)

If you just want a quick estimate of the per-acre volume or per-acre weight quantity of a merchandise, then you could select "None" as the computation method, and the program will use the default V-BAR/W-BAR to compute the volume or weight per acre in the unit you specify for the "None" method.

9. To use the tarif system for a cruise job in CMT-Forester, mark the "Support Tarif" checkbox in the Stand Information screen. Then choose to have the tarif numbers computed from the stand data, or to use the default tarif numbers. You may view/edit the "Default Tarif" and "Default Tarif2" values in the "Merchandise Classes and Data Fields" screen.

10. You may set up the program to optionally or automatically display the Multi-Product Data Entry Form for a Species/Product class. This form lets you enter a number of logs in different lengths. You may enter logs of different product classes for the same tree stem. Choose from one of three options:

On: Multi-product window will always pop-up after key parameters are entered, such as DBH and Ht (or Hx and Dx). Multi-product information is required.

Off: Multi-product window not available for the selected entry.

Opt: Multi-product window will pop-up when you press the F3 key after the key parameters are entered such as DBH and Ht (or Hx and Dx). Multi-product information is optional.

11. When the FVS fields are included in your cruise job, the Use FVS Equation for Method 1 button will become available. By default, the USFS FVS program will use the NVEL equations for volume computation. If you are using some other Method1 volume equation then the volume shown in the Cruise Report will deviate from that computed by FVS. If you wish to have the Method1 equation automatically replaced by the NVEL equation for the Variant and LocationCode specified in the Stand Information screen, then click the Use FVS Equation for Method 1 button. If the program can find the appropriate NVEL equations, it will use them to replace those non-NVEL Method1 equations for the species used in the merchandise setup.

Please note: Whenever you change the quantity computation method for a merchandise, if the reporting volume units are different, you must manually set the appropriate dollars per unit volume data and the reporting unit for the new method (such as $/MCF, or 1Cord = xx Cuft).

the reporting volume units are different, then you must enter the appropriate dollars

per unit volume data for the new method.

12. Use the Add or Del button to add or delete a Species/Product/Methods record. The Add button will duplicate the currently highlighted record. You may then change it as needed.

13. Click on OK to save the settings or click on Cancel to abandon the changes. The Species/Product list will be automatically sorted by the Species Code.

For your convenience, the Product section of this screen will display the product specification for the highlighted record. All the displayed diameters are outside bark measurements

Tree Data Fields Setup

Click the Tree Layer button to see the tree measurement data fields that you may select for cruise data collection. Your selection of the tree measurement data fields must be consistent with the tree quantity computation methods specified for the tree species/product class. If you turned off some fields to expedite data collection, you must turn them back on to see the correct volume results if the quantity computation method depends on those data fields.

The program provides the facility for setting up your own data entry fields. For details, please click on this link: User-defined Data Fields .

Please note: If you are using a PDA to collect timber cruising data, then after changing the data field selection, remember to save the job to .PMP format again before transferring the job to your PDA. Otherwise, the new setting will not be reflected in CE Cruise on your PDA.

The following is a description of the standard tree measurement fields.

The Diameter at Breast Height (DBH) is a required tree dimension field for a measured tree. Mark the check-boxes for the other data fields to display in the Tree Data View.

If you turn on the Repetitions (Rep) field, then when you encounter one or more sample trees belonging to the same species/product class and having essentially the same dimensions, you just need to enter the tree measurements once; enter the count of duplicates into the Rep data field.

Turn on the Total Height (Ht) data field if you will be measuring the total tree height. If a Built-in Stem Profile equation is used for the trees cruised, then you must either record the total tree height or the tree height to a 4 inch, 7 inch or 9 inch top diameter.

Height (Hm) stands for the merchantable height. The merchantable log section above the stump may be entered in terms of the number of logs or sticks (#Logs/#Sticks) of a predefined length. The merchantable height is the height to the minimum end diameter specified for the product. The (minimum) merchantable end diameter and the log/stick length are defined in the Product List.

You may turn on either or both of the Height (Hm) and #Logs/#Sticks data fields. When you enter data into one of these fields, the program will calculate the corresponding value for the other field.

If a Built-in Stem Profile equation is used for the trees cruised, then you must record either the total tree height Ht or the tree height Hx measured to a 4-inch, 7-inch (softwood) or 9-inch (hardwood) top diameter (outside bark). The Built-in Volume Equation method can also make use of the tree height Hx measured to a 4-inch top diameter.

If you will be recording tree height to a 4-inch, 7-inch or 9-inch top diameter, then turn on the Top Dia. (Dx) data field. When this checkbox is marked, the Ht field will display as Hx in the tree data entry form in the Tree Data View.

Please note: If you are not using the Built-in Stem Profile and Built-in Volume Equation methods, then do not use the Dx field.

If you will be taking deductions for defects, then turn on the Defect% data field. The defect percentage will be applied to the entire computed tree quantity. Suppose the tree volume computed from the tree dimensions is 40 board feet. A 20% deduction will reduce the usable volume to 32 board feet.

FC stands for Form Class. "Form Class" is defined as the percentage ratio of the diameter inside the bark at the top of the first 16-foot log (17.3 feet from ground) to the diameter outside the bark at breast height (4.5 feet from ground). This parameter is required for many tree quantity computation equations and tables such as the Mesavage and Girard form class volume tables. When you define a product, you may specify a default FC value to be used for that product. Turning on the FC data entry field lets you override the default FC value. If the form class of the trees stays the same as the default value, then there is no need to show the FC data field while entering the cruise data.

Turn on the Age and Description fields if you wish to record the age and a description of the tree.

Reporting Units and Confidence Interval Setting

You can specify the units for the various quantity report output. There are three different quantity types for which you can specify the units:

a) Log Rule Volume – Board Ft or MBF (Thousand Board Feet)

b) Cubic Volume - CuFt (Cubic Feet), MCF (Thousand Cubic Feet), CCF (Hundred Cubic Feet), Cord (solid cord, not "stacked wood" cord) or CuYard (Cubic Yards)

c) Do Cord « Cubic unit conversion - Mark this checkbox if you would like all cubic volumes to be reported in the same unit. You may specify the cord to cubic feet conversion factor in the volume computation method setup screen.

d) Weight - Tons or Lbs (pounds)

An option is also provided to specify the confidence interval to use when reporting statistical data. Choose one of the available selections: 60%, 68%, 70%, 80%, 90%, 95%, 98% or 99%.

Privilege Setting

A "Privilege" setting is provided for you to specify a password for protecting the cruise setup so that other users may not change it. The cruise leader may set up the cruising system then lock the settings of the tree measurement fields to prevent the essential setup from being changed on the PC and on the PDA. A password would be required to make changes to the system.

Click on the "Merchandise Class" tool icon then click on the "Privilege" button to display the Privilege Setting screen.

Initially, the password is: "0000", and the Privileged User checkbox is marked, authorizing you to reassign the password, if you wish. Enter a password containing 4 to 8 characters then click the "Apply" button. Once the password has been assigned, un-mark the Privileged User checkbox then click OK to protect the merchandise classes and tree measurement settings. When these settings are protected, you will not be able to change them unless you enter the correct password.

To modify the protected merchandise class and tree measurement settings, first click on the "Privilege" button. Enter your password then click the "Validate" button. If your password matches that on record, then the Privileged User checkbox will be marked and you may go about making the desired changes.

After you have specified the merchandise classes and tree measurement fields, you may click on the Lock Setting for PDA checkbox so the cruiser will not be able to change the local cruise settings on the PDA.

The privilege setting is also available on the PDA. If the settings in CE-Cruise have not been "locked" by the PC program, then the privileged cruiser may lock them to prevent inadvertent changes.

Default Settings

If you wish to save the current settings for the merchandise and cruise data fields as the default setting, then click the Save As Default button. Next time you start a new job, the default settings will apply.

The merchandise and cruise data settings are saved with each job. If you wish to use the same merchandise and cruise data settings as another job, then click the Load Setup button after starting a new job. The Load Setup button is available only before you enter any tree measurement data.


Specifying a Data Export Format

To specify a data export format, select the format from the Data Source box along the Tool Bar in the main PC-GPS window. Click the down-arrow to the right of the Data Source box to view a list of the data export options. Click the desired format from the list. The selected format will be highlighted in blue in the Data Source Box.

Click the Data Sources Listed above for further information on exporting. .


Spiral Direction

Enter the direction of the spiral curve: Tangent to Curve or Curve to Tangent.


Spiral Length

Enter the Length of the spiral.


Spiral Radius

Enter the Radius of the spiral.


Spiral Turn

Enter the direction of the spiral turn, left or right.


Splitting a Stand to form new Stands

Function only available in Forester’s Toolkit

Use the "Split Area" tool to split an existing stand into two new adjacent stands.

Please Note: The Split Area tool applies to any Area Features.

You make the split by "drawing" or selecting a bisecting line through the desired area with your mouse.

This bisecting line is called a "Split-line" in Forester’s Toolkit.

You can choose from three methods to create the Split-line:

1. Digitize ("draw" the split-line with your mouse)

2. Select Existing Line

3. From Nodes/Point features

Select the stand you want to split and click the "Split Area" icon.

Please Note: Only one stand can be split at a time. The selected stand is the one that you will be splitting. Make sure the stand you want to split is the one that is selected before you click the "Split Area" icon.

When you click the "Split Area" icon, the following dialog will be displayed:

Check the "Show Tips" option to expand this dialog box to show more information about the three methods you can use to create the Split-line:

Select the method you want to use and click "Next".

Please Note: You can load other features into your project to use with methods 2 and 3 by clicking the "Load Line Now" or "Load Nodes Now" button.

After you define the Split-line, the stand will be split along this line into two adjacent stands.

One of these new stands will retain the attribute values (Stand Number and Description) of the original stand. The other stand must be assigned new values.

The following dialog will be displayed to allow you to make this decision:

Select the stand which will retain the orignal attribute values.

You must then assign new values to the other stand.

The following dialog will be displayed:

Enter values for the other stand and click "OK".

Example of digitizing the split-line:

Step 1:

Step 2:

Example of selecting an existing line as the split-line:

Step 1:

Step 2:

Step 3:

Example of connecting points to create the split line:

Step 1:

Step 2:

Step 3:


Splitting a Tract to form new Tracts

Function only available in Forester’s Toolkit

Use the "Split Area" tool to split an existing tract into two new adjacent tracts.

You make the split by "drawing" or selecting a bisecting line through the desired area with your mouse.

This bisecting line is called a "Split-line" in Forester’s Toolkit.

You can choose from three methods to create the Split-line:

1. Digitize ("draw" the split-line with your mouse)

2. Select Existing Line

3. From Nodes/Point features

Select the tract you want to split and click the "Split Area" icon.

Please Note: Only one tract can be split at a time. The selected tract is the one that you will be splitting. Make sure the tract you want to split is the one that is selected before you click the "Split Area" icon.

When you click the "Split Area" icon, the following dialog will be displayed:

Check the "Show Tips" option to expand this dialog box to show more information about the three methods you can use to create the Split-line:

Select the method you want to use and click "Next".

Please Note: You can load other features into your project to use with methods 2 and 3 by clicking the "Load Line Now" or "Load Nodes Now" button.

After you define the Split-line, the tract will be split along this line into two adjacent tracts.

One of these new tracts will retain the attribute values (Tract Name, Tract Number, and Description) of the original tract. The other tract must be assigned new values.

The following dialog will be displayed to allow you to make this decision:

Select the tract which will retain the orignal attribute values.

You must then assign new values to the other tract.

The following dialog will be displayed:

Enter values for the other tract and click "OK".

Example of digitizing the split-line:

Step 1:

Step 2:

Example of selecting an existing line as the split-line:

Step 1:

Step 2:

Step 3:

Example of connecting points to create the split line:

Step 1:

Step 2:

Step 3:


Spread Button

Click on this button to view the Static Point Spread for the selected Feature. This button will only be activated for Static Point Features.


Spread Summary Report

A summary report for the current Point can be viewed using the File/Point Summary function or the Summary icon from the Spread dialog box. The summary includes detailed RMS and 2DRMS information as well as coordinate position information for each fix. A (partial) example summary is shown below.

Feature Name: HYDRANT001

Datum: WGS 84

Units: Meter

Session time: 147

Start Time: 13:04:05 UTC

Start Date: 10-15-1997 UTC

Horizontal RMS (using 108 nodes): 0.217579M 0.713843FT

Horizontal 2DRMS(using 140 nodes): 0.435159M 1.427687FT

Vertical RMS (using 108 nodes): 0.252517M 0.828469FT

Vertical 2DRMS(using 136 nodes): 0.505035M 1.656938FT

FIX# Latitude Longitude MSL HAE PDOP HDOP VDOP Res. SVs

----- -------------- --------------- -------- -------- ---- ---- ---- ---- ---

00001 48 11 14.1000N 15 01 12.3555E 420.1109 464.5109 2.4 1.0 1.8 1.02 8

00002 48 11 14.1001N 15 01 12.3555E 420.1095 464.5095 2.4 1.0 1.8 1.02 8

00003 48 11 14.0996N 15 01 12.3579E 420.1068 464.5068 2.4 1.0 1.8 1.04 8

00004 48 11 14.0978N 15 01 12.3556E 420.2466 464.6466 2.4 1.0 1.8 1.05 8

00005 48 11 14.1008N 15 01 12.3534E 420.3435 464.7435 2.4 1.0 1.8 1.05 8

…. (cont.)

===== ============== =============== ======== ======== ==== ==== ==== ==== ===

AVE 48 11 14.0679N 15 01 12.3595E 421.5210 465.9210 2.3 1.2 1.6 0.76 7

The summary is displayed in the Print Preview dialog box. The summary can be sent to your printer using the Print/Print Out option from the Print Preview dialog box. The summary report for this Point can be saved as a text file using the File/Save As option from this Print Preview dialog box.


Spread View Quality Bar

This allows you to quickly select all fixes in the Spread that exceed user-specified PDOP and Residual values.

To use the Quality Bar, check the PDOP and/or Residual box and move the slider to the left or right. All fixes that exceed the displayed value will be selected in the Map View. When both the PDOP and Residual boxes are checked, all Point features that exceed either of the displayed values will be selected.


Stakeout

Stakeout for Field Work

Function only available in CMT-SURVEY

In addition to the powerful GPS Stakeout functions, CMT-SURVEY also provides staking functions for your Total Station. The stakeout options available are: Point Stakeout , Offset Stakeout , Slope Stakeout and Elevation Stakeout .

See Also:

Stakeout Setup


Stakeout Setup

Stakeout Setup for Field Work

Function only available in CMT-SURVEY

When you select Field Work/Stakeout Setup the following dialog is displayed to specify acceptable tolerances during the stakeout process:

Specify the acceptable angle and distance tolerances in the above dialog. The angle system and units of measurement displayed reflect those global settings under the View/Configure menu and the Map/Coordinate System settings, respectively. Place a check mark in the Elevation box if you want these tolerances to apply to elevation readings (vertical plane) as well as data in the horizontal plane.

Please note: The stakeout data may be stored only when both the horizontal angle measurement and the distance measurement are within the specified tolerances.


Stand Acreage Summary

The stand summary lists all the stand numbers in your project along with their total acreage and descriptions. If the STANDS topic has been classified, then the acreage will also be totaled for each class.


Stand Information

Use the Add Stand/Stand Information dialog to define or edit the stand to be cruised.

If the "Match cruise data with tract/stand data" checkbox under Cruise/Default Setup is marked, then you may only select a stand that exists in the currently open *.fmp job. Otherwise, you may enter any Stand ID.

Select the appropriate Cover Type.

The selected stand is referred to as the Working Stand. If the working stand exists in the Map View, then its acreage will be automatically entered into the Stand Area field. If the Stand Type and Stand Age attributes exist for the selected stand, then the Stand Type and Stand Age fields in the Stand Information window will also be automatically populated. Otherwise, please enter the appropriate information into these fields yourself.

The SDI (Stand Density Index) will be automatically computed and displayed in the Density Index field. The computed SDI is also shown for each Species in the Cruise Report titled "Stand: #Trees, Quantities 1-2, Means, Total by DBH, Products and Species". The formula used for computing the SDI is that presented by L. H. Reineke for an even-aged forests. Reineke's formula works best for pure even-aged stands. Most species conform well to this formula, Slash Pine being an exception.

When the USFS FVS data fields are included with the Cruise data of CMT-Forester, they are displayed in the Stand Information screen, and you can specify the data values that are to be transferred to the Suppose or FVS program. The function to include or exclude the FVS fields is provided under Cruise - Suppose/FVS.

If you wish to have the value in the SiteIndex field calculated based on the site trees you have measured for the stand, first specify the species of the site trees in the SiteSpecies field then click on the Calc. Site Index button to display the Site Index screen. You may specify the Index Year, select the desired formula and enter the appropriate parameter to use for the site index computation. When you click the OK button, this screen closes and the computed site index will automatically be entered into the SiteIndex field in the Stand Information screen. If you wish to abandon the change, then click the Cancel button.

Select the appropriate Cruise Method to be used for the stand. The available options are:

100% With the "100%" method, every tree in the stand is tallied and tree samples are selected for measurement without bias. You may measure all trees in the stand for sales of species or products of exceptionally high values.

When adding stands to be cruised using the 100% Tally method, you may set the tally interval by using the M/C Ratio (Measure/Count Ratio) field provided on the dialog window.

For 100% cruises, you can set the M (measure) option to: 9999 and set the C (Count) field to 1.

Built-in options allow for other ratios of measured and counted trees for specifying the tally interval. For example, if you will be measuring one tree and counting the following three trees, then set the M/C Ratio to "1:3". This ratio applies separately to each species.

For the purpose of displaying a volume summary report, the 100% tally stand is considered one single plot with Plot Index = 0.

Plot For the "Fixed Plot" area-sampling method, you would specify the appropriate sample plot size for the cruise, such 1/5 acre. Each tree within each plot boundary will be measured as a sample tree.

You may specify different sample plot sizes for different types of trees. For example, you may specify a smaller plot size for the regeneration trees. To do so, click the Nested Plots button then click the Add Plot Size button to define the additional plot size.

If you wish, you may also embed prism plots. Click the Add Point BAF button to specify the desired BAF.

Keep in mind that the nested, or embedded, plots all share the same plot center.

Point With "Simple Point Sampling", you would specify the appropriate BAF (Basal Area Factor) as the sample selection criterion. All point-sampled trees on all points are measured.

You may specify different BAFs for different types of trees. To do so, click the Nested Plots button then click the Add Point BAF button to define the additional BAF.

If you wish, you may also embed fixed-area plots. Click the Add Plot Size button to specify the desired plot sizes. You may wish to use this function to specify the plot size for recording the regeneration trees.

Keep in mind that the nested, or embedded, plots all share the same plot center.

Dbl Pnt by Point

The "Double Point by Point" method is a ratio double sampling method. Like the simple point sampling method, it uses the BAF as the criterion for selecting the sample trees. The difference is that sample trees are counted at all points but tree measurements are only taken on some proportion of the points. Essentially, the sample trees are clustered at the volume points. CMT-Forester provides the "Point M/C Ratio" field for you to specify the ratio of the measured points to counted points. It will help you keep track of the measured and counted points. For example, you would specify "1 : 3" if you plan to measure the trees at one point and only count the trees for the following 3 points and repeat this pattern while cruising the stand. So, when you add the first plot, all trees in that plot will default to the "M" (Measure) status in the M/C status column. The trees in the next 3 plots will default to the "C" status, and so on.

Dbl Pnt By Tree

The "Double Point By Tree" method is also a ratio double sampling method. Use this method if all trees are to be counted at each point but only a portion of the trees at each point are to be measured for volume. This permits the sample trees to be fairly well distributed throughout the timber stand.

For this method, you may specify a "Tree M/C Ratio" (ratio of volume trees to count trees). You may specify "one volume tree per plot" by setting M/C to 1/9999. A Tree M/C Ratio of "1:0" means all trees will be measured. During data collection, you may temporarily switch to a "count-only" mode.

In CMT-Forester, mark the "Big BAF" check box if you will be using a regular BAF for tallying the trees and a larger BAF for selecting the volume trees. Specify the larger BAF for the volume trees. This method of using a larger BAF to do a second sweep of each plot to select the volume trees is described in "Using a large-angle gauge to select trees for measurement in variable plot sampling", David D. Marshall, Kim Iles, and John F. Bell, Can. J. For. Res. 34: 840-845 (2004).

Use Pre-cruise Analysis to get the number of count plots and volume trees needed. The appropriate BAF values may be derived from this information and the acreage. If every 15th sample tree is to be measured, then the large BAF used for the volume trees should be 15 times the small BAF.

Strip The Strip cruising method provided in CMT-Forester can be used for cruising irregularly shaped areas of unknown acreage. Enter the appropriate values (in chains) into the Strip Width and Strip Interval fields. Whenever you click the Add Plot tool for a strip-cruised stand, a new strip will be created and identified with a Strip#.

The "blow-up" factor for strip cruising is the strip interval divided by the cruised strip width. The blow-up factor is applied to the number of cruised trees and their volume to obtain the total number of trees and the total volume for the stand.

If the stand acreage is available, the per-acre values can also be computed.

If you wish to obtain more precise cruise results and generate the statistics reports, then you must also measure the length of each cruised strip. Record the strip length (in chains) in the Strip Information screen.

VBAR Tally This is a cruise method based on constant form factor volume equations. With the VBAR Tally method, you only have to tally the number of sawlogs and the number of pulpwood sticks in the tree. There is no need to measure the DBH. You may use this method to obtain a quick volume estimate after you have entered the applicable sawlog VBAR tables and pulpwood VBAR equations .

Secondary Cruise (100% Cruise)

If you wish to perform a 100% cruise for only certain trees in the active Stand, you may do so by defining a secondary cruise for the Stand. To do so, first click the Secondary Cruise button. The Stand ID will be the same as the currently selected Stand. The cruise method will be 100% cruise. Complete the other fields as appropriate. When you return to the Cruise Header screen, you will see that a new Stand record has been created below the currently selected Stand. The secondary stand always has a blank Stand ID field.

For some of the cruising methods, there are three additional checkboxes in the Stand Information screen:

Cumulative Tally

Some cruisers do not keep the cruise data separate by plots. For the Plot and Point cruise methods, you can mark the Cumulative Tally checkbox in the Add Stand screen when creating a new stand. Then you may enter the total number of Points/Plots. In Tree View, you will enter your cruise data as a single batch.

Support Height Subsampling

If you wish to sub-sample the tree height for each diameter class, then mark this checkbox. Two options are available:

Compute coefficients based on height-subsample - When this option is selected, the tree records without height data will not show any volume in the Tree View. The diameter-height regression will be performed only when the program generates a cruise report.

Use default regression coefficients - Select this option to apply the height regression coefficients defined in the Species List. This permits the tree volume to be displayed in the Tree View even for those trees records lacking height information. If you wish to update the regression coefficients using the tree data in a cruised stand, then select Cruise/Height Subsampling and select the appropriate tree stand.

Support Tarif

To use the tarif system for a cruise job in CMT-Forester, mark the "Support Tarif" checkbox in the Stand Information screen. Then choose to have the tarif numbers computed from the stand data, or to use the default tarif numbers. You may view/edit the "Default Tarif" and "Default Tarif2" values in the "Merchandise Classes and Data Fields" screen.

Optionally, enter a description into the Description field.

To speed up the data entry process, you may select a Default species and a Default product for the stand. The default species and product will be automatically entered whenever you add a new tree record. You may also specify a Default TiedProduct to facilitate data entry for a tied-tree record.


Stand Volume

Click the [image] tool icon in the Cruise View or Tree Data View to display a summary of the tree quantities (volume and/or weight) computed for the currently active stand cruised. The quantities are summarized for each product.

Select the "No Expansion" option to see the tree quantities or value for just the cruised sample trees.

Select the "Sample Expansion per Acre" option to see the computed "per acre" figures.

Select the "Sample Expansion Total" option to see the "blown-up" (expanded) total quantities or value for the stand.


Start and End Nodes

After you select nodes to measure from and to, these fields will display the numbers of these nodes as Start Node and End Node.


Starting Grade

Enter the starting grade of the parabola, in percent slope.


Starting PC-GPS 3.6 from Windows

Starting PC-GPS from Windows

After PC-GPS has been installed, PC-GPS is ready to use.

In Windows, under the Programs option, select the PC-GPS listing. PC-GPS will be listed as PC-GPS, PC-MAPPER, CMT-SURVEY or PC-CRUISE.

Immediately after you select the PC-GPS program the PC-GPS Map window will be displayed. The main window provides access to all of the PC-GPS functions and options.


State

This field indicates the State in which the GPS data is collected. Displayed only when SPC coordinate system is selected.


State Plane

State Plane Coordinate System

Select this option if you wish to use the State Plane Coordinate system.


Status Bar

The Status Bar is located along the bottom of the PC-GPS screen. Messages on the current status of PC-GPS will be displayed in this area. In particular, the progress of opening, saving, importing or exporting files will be represented in the Status bar. In addition, the current coordinate location of the mouse pointer in the Map will be displayed in the Status Bar.

Click the sections of the Status Bar above for further information.


Status Bar Unit

This component of the Status Bar displays the distance unit which is currently designated for your Map file.


Status Bar Zone

This component of the Status Bar displays the current Zone for which your coordinate data is displayed. This component is only active when UTM or SPC coordinate systems are selected.


Store Feature Dialog Box

Storing a GPS Feature

Function only available in PC-Cruise, PC-MAPPER and CMT-SURVEY.

Use the Store Feature Dialog box to select the Feature name, type, and attribute values that you want to store.

The Feature Method options allow you to select which type of Feature to store.

  • Click the New Feature option to store a new Feature using GPS data.

  • Click the Add to Existing Line/Area Feature option to add new nodes to an existing Line or Area Feature.

The Feature box allows you to select the Feature Name, Type and Mode that you want to use to collect GPS data.

  • The Feature Name field displays the Feature Name to which you will store GPS data. Click the pull-down arrow to the right of the field to view a list and select a Feature Name from your current Feature list. To add a new Feature Name, type directly in this field.

  • The Feature ID field displays the Feature ID of the Feature you will store. When you select a Feature Name, a default Feature ID will be automatically entered. To change the Feature ID, type directly in this field.

  • The Feature Type options display the type of Feature you will collect. Click the Point, Line, or Area option to select a Feature Type.

  • The Log Mode options display the logging mode that will be used to collect the current Feature. When you select a Feature Name from your Feature List, the Log Mode that was specified in your Feature List will automatically be entered here. To change the Log Mode, click on a different option.

  • Click the Static option to collect your Feature using the Static Mode. The Static Mode assumes that the GPS data collector is stationary. A number of fixes (equal to the Session) will be stored, then averaged to determine the position of the Feature.

  • Click the Dynamic by Time Interval option to collect your Feature using the Dynamic Mode. The Dynamic Mode assumes that the GPS data collector is moving. The GPS data collector stores a single position fix every few seconds (equal to the Interval Time) and the position fixes are connected to create a Line or Area Feature. This option is only available when the Line or Area Feature Type is selected.

  • Click the Dynamic by Distance Interval option to collect your Point Feature using the Dynamic Mode. The Dynamic Mode assumes that the GPS data collector is moving. Each time the GPS data collector moves a certain distance (equal to the Interval Distance) from the previous position, it stores a single position fix. This function is useful for collecting data to create a contour map with the CMT software. This function is only available when the Point Feature Type is selected.

  • The Session option allows you to set the Static Session. The Static Session is the number of seconds for which to collect GPS data that will be averaged to create a Point Feature. Type a number directly into this field. This field is only available when the Static Log Mode is selected.

  • The Interval Time option allows you to set the interval (in seconds) between which each new GPS fix will be stored. Type a number directly into this field. This field is only available when the Line or Area Feature Type and the Dynamic By Time Interval Log Mode is selected.

  • The Interval Distance option allows you to set the Dynamic Distance Interval. Each time the GPS data collector moves this distance from the previous position, it stores a single position fix. Type a number directly into this field. This field is only available when the Point Feature Type and the Dynamic by Distance Interval Log Mode is selected.

The Attribute/Value box allows you to select the Attribute and Value information that will be stored with the current Feature.

  • Click on an Attribute name in the Attribute column to make it active. The active Attribute is highlighted in red.

  • Click in the Value column, then click the pull-down arrow to view a list of all the possible values for the active Attribute. Click on a value in the list to select it or type a new value directly into the space.

  • Click the Add button to add a new Attribute to the bottom of the Attribute list. A new row will be displayed. Type the Attribute name and the Value in this row.

  • Click the Insert button to add a new Attribute to the current position in the Attribute list.

  • Click the Delete button to delete the active Attribute from the list.

  • Click the Offset button to specify an offset for the current Feature.

  • Click the OK button to proceed with logging position data for the Feature.


Storing a Point/Line/Area Dialog Box

Storing a Point/Line/Area

Function only available in PC-Cruise, PC-MAPPER and CMT-SURVEY.

Use the Storing a Point/Line/Area Dialog box to collect and monitor the collection of a particular Feature. Following is an example of the dialog for storing a Line Feature.

  • The Feature Name field displays the Name of the Feature that is being collected. This is a non-interactive field.

  • The Feature ID field displays the individual ID of the Feature that is being collected. This is a non-interactive field.

  • The Feature Type field displays the Type (Point, Line, or Area) of the Feature that is being collected. This is a non-interactive field.

  • If you are collecting data using the Dynamic Log Mode, the Collected field displays the number of fixes of this specific Name and Type you have collected in this session. If you are collecting data using the Static Log Mode, the Collected field displays the number of one-second fixes that have been stored for the current Feature. This is a non-interactive field.

  • The Session field displays the Session Time (in seconds) over which this Point Feature will be collected. One fix will be taken each second, then all the fixes will be averaged to create the location of the Point Feature. This field is only available when using the Static Logging Mode. This is a non-interactive field.

  • The Time Interval field displays the number of seconds that have passed for each time increment over the time interval. For example, if 2 seconds have passed and the time interval is 3, this field will display: "2/3". This field is only available when using the Dynamic By Time Interval Logging Mode. This is a non-interactive field.

  • The Distance Interval field displays the distance you have moved since the last fix over the distance interval. For example if you have moved 1 foot from the last fix and the distance interval is 3 feet, this field will display: "1.00/3.00 feet". This field is only available when using the Dynamic by Distance Interval Logging Mode. This is a non-interactive field.

  • The Status field displays the current action of the GPS data collector.

  • Click the Store button to begin storing GPS data for the current Feature.

  • Click the Pause button to pause GPS data collection. This function is only available when you are already storing data. After you Pause data collection, this button will change to Go. Click the Go button to resume data collection of the same FeaturePlease note that you should not move while data collection is paused as this can cause inaccurate data.

  • Click the End button to finish storing the current GPS Feature. The GPS data that has already been stored for this Feature will be saved. If you are using the Static Log Mode, the GPS receiver will automatically stop storing data when the session time has finished, you do not have to use the End button. This function is only available when you are already storing data.

  • Click the Cancel button to cancel storing the current GPS Feature. The GPS data that has already been stored for this Feature will not be saved. This function is only available when you are already storing data.

  • Click the New button to return to the Store Feature Dialob box to specify a new Feature to store.

· Click the Point button to store a Nested Point. This function is only available when a Line or Area Feature is being stored. The Line or Area Feature will be paused to let you store a Point Feature. Then you will be allowed to continue storing the original Line or Area Feature.

You may store an Offset Nested Point while logging a Line Feature. An Offset Nested Point is offset to the left or right of the Line feature at a given distance.

Procedure for recording an Offset Nested Point:

1) Start storing the Line or Area feature.

2) A short stretch before where you want to log the nested point, click the Point button.

3) In the Store Feature dialog, mark the check box labeled "Log a Refrence Point, continue on Line, then log an offset nested point", then click the OK button.

4) In the Storing a Point dialog box, click the Store button to log the Reference Point. When done, opt to continue storing the Line feature.

5) Log a short stretch of the Line feature. When you get to the place where you want to log the nested point, click the Point button. This time, do not mark the check box for logging a reference point in the Store Feature dialog. Enter the information for the nested point and click the Offset button to specify the left or right offset distance. Click the OK button.

6) In the Storing a Point dialog box, click the Store button to log the Offset Nested Point. When done, opt to log another Offset Nested Point or to continue storing the Line feature.

Please Note: The Offset Nested Point will be offset left or right with respect to the straight line joining the Reference point and the location on the Line feature when you start logging the Offset Nested Point. This means that you should log the Reference point just a short stretch before you log the Offset Nested Point so that stretch of the Line Feature is basically a straight line. If you are moving in a straight line, you may use the same reference position for logging subsequent offset nested points. Otherwise, log another Reference Point just before storing the next Offset Nested Point.

Offset Nested Points may also be logged for Static Line features.

· Click the Edit button to edit the Attribute and Value information for the current Feature.

· Click the Exit button to exit the data collection process and return to the Map View.


Storing new Coordinates

The "Store" button in the Cogo View is used to save the (solution) coordinates of Points created by the Cogo functions. (Note: Not all Cogo functions use the Store button.)

When you press the "Store" button, the Feature Setting dialog box will be displayed:

This dialog box is used to specify the Start ID number and Topic for the new Point.

The default Topic name offered corresponds to the Cogo function which was used to create the new Point. In the example shown above, the new Point was created by the TRAVERSE function, and therefore the default Topic name is TRAVERSE. If you wish to rename the Topic, you can type in another Topic name in the Topic Name field.

The Start ID number indicates the ID number or "Topic order number" for the Point. In the example above, the Point is the first point in the TRAVERSE Topic and therefore the default Start ID is 1. If you want to use another ID number, you can type in another number in the Start ID field.

After you have verified the Start ID and Topic name for the new Point(s), click the OK button in the Feature Settings dialog box. Then, the Point(s) will be stored and displayed on the Map View. In addition, the new Topic will be appended to the Topic View.

If the Cogo function has created more than one Point, the Feature Properties screen will be displayed immediately after you click the OK button in the Feature Settings box.

Each new Point created is listed in the Feature Properties dialog. The Topic name is shown under the "Selected Shape" column. In this example, the Points were created by the Cogo/Multiple Points function and the Topic name is "Multiple Points". The first Feature ID number corresponds to the Start ID number listed in the Feature Settings box.

When the Feature Properties dialog box is first displayed, the first Point listed will be highlighted in the Selected Shape/Type/Feature ID columns. The coordinates for the highlighted Point Feature are shown under the Latitude, Longitude and Elevation fields. To view the coordinates of another Point, simply click the ID number listed below the Feature ID column.

To return to the Main PC-GPS screen, click the OK button.

Cogo Configuration (View/Configure)

The parameters for your Cogo functions can be set using the "Angle and Cogo" page of the View/Configure menu.


Straight Grades

Add a straight grade segment to the Vertical Alignment of your Road.

Enter the horizontal length, grade, current station value and elevation.


Sub Area

Click on either side of the dashed line in the Map View in the sub-area you would like to create.

If you would like both sides of the dashed line to become sub-areas, do not click in the Map View. Finish the dialog box then click the OK button.


Summary for Differential Correction

Once the Differential Correction process is complete, the following Summary dialog will be displayed:

Highlight any of the listed Job names and you may click the Summary button to view a summary report for the Differential Correction session. If there are any uncorrected coordinates in your jobs, you may click the TroubleShooting button to attempt to re-process those coordinates with different settings.

Please Note: The MAD 6.1 Output button will only be active if the MAD 6.1 Output option has been checked in the Advanced Setup dialog box.


Super Elevation Begin Slope

Enter the slope of the Road at the beginning station.


Super Elevation Begin Station

Enter the Station Number where the Super Elevation will begin to be applied. You can see the Station Number in the Horizontal Alignment page.


Super Elevation End Slope

Enter the slope of the Road at the ending station.


Super Elevation End Station

Enter the Station Number where the Super Elevation will stop being applied. You can see the Station Number in the Horizontal Alignment page.


Super Elevation Parabolic Begin Length

If you will use parabolic transitions, enter the length of the parabola that smoothes the transition from the Begin Slope to the End Slope.


Super Elevation Parabolic End Length

If you will use parabolic transitions, enter the length of the parabola that smoothes the transition from the End Slope to the Begin Slope.


Super Elevations

Super Elevations are used to temporarily change the grading of the center segment of the cross-section. Super Elevations are typically used to create banking in your roads as they enter and leave curves. You will apply different Super Elevations to the left and right sides of the road, so there are two dialog boxes available.

When you select the Right Super Elevation or Left Super Elevation option from the Road Property dialog box, a dialog box similar to the following will be displayed:

Click on the fields and buttons of the Page above for more detailed information.

You may use as many records as necessary to define the Super Elevation of the road. Use the Add, Insert and Delete buttons to create and remove records. Click the Mirror to Right button to apply the current super elevation segment to the right side of the Road as well. Click the Mirror All button to apply all of the super elevation segments to the right side of the Road as well.

Please note: If you are not using a parabolic transition, you must create a second Super Elevation record to bring your grading back to that of the original Template.


Supplemental Data Field Setup

The User Data Fields Setup dialog lets you define and edit the data fields to be added to the active data table in your Forest Management Supplemental Database.

The Table Name field shows the currently active supplemental data table. The data fields that are built-in by default are displayed. All the Attributes for the active Topic are listed, and you may choose to include any of them by marking the corresponding Used checkbox. A sample screen is shown below:

Click the Add button to add a new data field that you would like to have in this data table.

To make changes to an existing data field, highlight the desired field and click on the Edit button. After clicking on the Edit button, an editor screen will appear which guides you through the process of editing available fields for the user-defined field you are currently editing. Use the pages provided to fully describe the new data field: Name Page, List Items Page and Valid Values Page.

You may click the Up button or the Down button to move the currently highlighted data field up or down, respectively. Or, you may rearrange the data fields in the list by clicking the Order button and then clicking each data field in ascending order.

If you wish to set up a new data table similar to an existing one, you may do so by clicking the Load Fields button. Then the Load Table Definition dialog will be displayed to let you select the desired data table from which to import the supplemental data fields into the new data table you are creating.

If the displayed directory is not the one you want, click the Dir button to select another directory. Select the database that contains the desired data table. The database has the same name as the job file with which it is associated. Next, select the Topic with which the data table is associated. Finally, select the data table that contains the data fields you wish to import. Click the Load button, and all the data fields in the specified data table will be imported. After you have clicked the OK button, the Load Fields button will no longer be available. You may then edit and adjust the imported data fields to complete the new data table.

Click the OK button to save the changes that you have made to the data table, or click the Cancel button to discard these changes.


Survey Adjustment

Function only available in CMT-SURVEY

The Field Work/Adjust option is used to adjust a traverse and balance any measurement errors that have occurred. Only the point coordinates are changed; the raw field data measurements are always preserved.

When you select Field Work/Adjust, or click the Adjust button from the Measurement View, the Adjust Raw Data screen is displayed:

This screen displays the traverse paths to be adjusted, the number of stops in the path, the starting and ending point numbers for the paths as well as the type of the traverse path. If any traverse path is not to be adjusted when you click the Adjust button, then remove the check mark from the corresponding Adjustment box.

Before performing a traverse adjustment, first check the data in the Adjustment Parameters for Selected Path section.

Specify the beginning and ending traverse points. For a closed-loop traverse, the first and last points are the same. For an end-ties traverse, the last point must be a control point. CMT-SURVEY will automatically select these for you, but they may be changed.

Enter the angle and distance tolerances into the respective data entry fields.

Generally, CMT-SURVEY will determine the traverse type for you. Available options are OPEN TRAVERSE, CLOSED LOOP TRAVERSE and END TIES TRAVERSE.

Available Adjust Methods are: Compass, Transit and Least-Squares.

Place a check mark in the Angle Adjust box if angle adjustment is desired. If an adjustment method other than Compass or Transit is selected, then angle adjustment will automatically be performed as is appropriate for the adjustment method. If angle adjustment is selected for Compass or Transit, the angular error is distributed evenly to each angle in the traverse. In this case, you will see no angle errors in the Error Summary.

If angle adjustment is not selected, no angle adjustment will be performed. In this case, the total angle error will be shown in the horizontal angle error (HA-E) field of the RAW CLOSURE screen.

Place a check mark in the Elevation Adjust box if elevation adjustment is desired. When no elevation adjustment is selected, the total elevation error will be shown in the Error Summary and no error distribution is performed. When elevation adjustment is selected, the elevation error is distributed to each leg of the traverse, and 0 elevation error is shown in the Error Summary screen.

Based on the selected adjustment method and the type of traverse path, CMT-SURVEY displays the raw closure errors in the Error Summary section. The Precision value is the ratio of the length of the total traverse to the linear error. In general, a precision value of 5000 or higher indicates that there are no gross errors.

Coordinates for the starting and ending points are displayed in the Closing Points section at the bottom of the screen.

If the closure information looks satisfactory, then perform the adjustment by clicking on the Adjust button.

The adjusted survey points will be conferred the "3D Fixed" status. This is displayed in the Feature Properties screen of each point. If you perform another adjustment on a previously adjusted job, you will be prompted to overwrite the existing traverse and side-shot points with the new adjusted points.

Please Note:

A closed-loop or end-ties traverse needs to meet certain requirements on how the ending measurements are taken in order to be successfully adjusted. These requirements must be taken into consideration when you are collecting data with the Surveyor’s Assistant program in the field.

Last OS of closed loop traverse with internal BS must be the same as the internal BS.

Last OS of closed loop traverse with external BS must be the same as the first OS point.

End-ties traverse must have last OS at a control point.

Last FS of closed loop traverse with internal BS must be the same as the first OS point.

Last FS of closed loop traverse with external BS must be the same as the first BS.

End-ties traverse must end with FS to an azimuth mark.


Pattern/Symbol button

The Pattern/Symbol button is used to select the color and symbol if the selected Feature is a Point, a line pattern if the selected feature is a Line, or an area pattern if the selected Feature is an Area.


Symbol Palette

This Palette displays all the available symbols in the current symbol library. Click on a symbol in this palette to select it for display. The selected symbol will be highlighted with a red square.


Symbol Size

This field allows you to set the size of your symbols. Input a symbol size between 8 and 128.


Symbols for Point Features

The default Point Propery dialog box for point features is displayed below:

From the Point Property dialog, you may select the appropriate page of symbols to use with your job files. The first page is named the CMT DEFAULT. You may change the names of the other three pages to suit your application needs. A red frame highlights the currently selected symbol.

Except for a few fixed symbols on the CMT DEFAULT page, you may replace any of the displayed symbols with another symbol. For example, you may select a symbol from the third page, use the COPY button to copy that symbol, and then go to the second page and use the PASTE button to place it at the desired position on the second page.

If you wish to revert to the original CMT DEFAULT page, then delete CMTPNT00.LIB in the program directory. (See Note at the end of this section.) If you are using a mobile device running CMT Field CE or CMT CE SURVEYOR III, then delete \program files\CMTApp\MPADP00.lib from the mobile devie to restore the original symbols page.

Option Descriptions:

Color: Click the color button to change the color of the selected symbol.

Copy: Copy the selected symbol to scrap area.

Paste: Overwrite the selected symbol with the symbol in the scrap area.

OK: Save the changes and return to the Feature Properties dialog or the Map View.

EDIT: Perform advanced editing in the Edit or Combine Point Symbol Dialog .

Please Note: The locations in the symbol matrix on each page are indexed internally by the program. When you assign a symbol to a Topic or a Point Feature, it is the symbol index number and not the symbol itself that is associated with that Topic or Point Feature.

If you replace a symbol with another symbol by using COPY/PASTE or EDIT, then it will affect any Topic or Point Feature referring to that symbol index number. As the symbol pages are defined globally, the change will affect all jobs with Topics or Point Features referring to the same symbol index number. Therefore, if you want to change the symbol for just the selected Topic or Point Feature or the Default Symbol, then select a symbol at a different symbol location rather than replacing the symbol at the current location.


Taper Equation

CMT-Forester provides a general taper equation in the form of Behre's Hyperbola, as well as diameter factor (D-Factor) tables for 16-ft and 32-ft logs. If you have information about the tree form, or are able to determine the tree form from measurements, then you could use the Behre's Hyperbola to compute the diameter at any stem height and obtain the corresponding stem volume.

In the "Set up User-Defined Taper" screen, select "Behre's Hyperbola Equation" or "D-Factor" for the Taper Selection box, and specify 16ft or 32 ft as the Base Height.

Select the desired volume unit and the formula to be used for log volume computation:

The Smalian formula computes the volume by multiplying the log length by the average of the DIB at both ends of the log. If the shape of the log is nearly cylindrical, then the DIB is nearly constant along the log.

The Neiloid formula takes into account the concave hyperbolic profile of the lower stem due to its butt swell.

The two options for the taper selection are described below:

Behre's Hyperbola Equation

Behre's hyperbola describes the tree form for many tree species between a base height and the limit of merchantability. Therefore it can be used as a taper equation to predict the inside-bark diameter (DIB) at a given stem height from the known inside-bark diameter at the base height. The base height is often set at the top of the first log.

The format of Behre's hyperbola equation based on total tree height (i.e. merchantable top diameter = 0) is:

where

Dr is the ratio of the DIB at the given stem height to the DIB at the base height,

L is the ratio of the length from the treetop to the point of interest to the length from the treetop to the base height, and

A and B are coefficients that describe the tree form.

The format of Behre's hyperbola equation based on height to a non-zero merchantable top diameter is:

where

Dr is the ratio of the DIB at the given stem height to the DIB at the base height,

L is the ratio of the length from the merchantable top to the point of interest to the length from the merchantable top to the base height,

At and Bt are coefficients that describe the tree form, and

T is the ratio of the merchantable top DIB to the base DIB.

If you work with total tree height, then select the Total Height Form. If you work work in number of logs or height to a merchantable top diameter, then select the Truncated Form.

Enter the appropriate Tree Form Coefficient A. The program will compute the other required parameters.

D-Factor

The D-Factor tables are taper tables derived from the Behre's hyperbola by James W. Girard and Donald Bruce. Separate tables are provided for 16-ft and 32-ft logs. The D-Factor table for 16-ft logs applies for trees with a butt-log scaling diameter of at least 16 inches. The D-Factor table for 32-ft logs applies for trees with a butt-log scaling diameter of at least 13 inches.

The D-Factor is a decimal fraction representing the ratio of the scaling diameter at any point on the stem to the scaling diameter of the butt log. The DIB at the top of any log is obtained by multiplying the butt-log top diameter with the D-Factor. Given the total number of logs and the log position, the program will search the table for the appropriate factor to use for computing the DIB of the log of interest.


Target Feature

After you select a Feature to measure, this field will be display the Feature ID.


Tarif System

The tarif table system provides a series of local volume tables/equations mainly for Douglas Fir and Hemlock in the Pacific Northwest. These tables/equations provide cubic and board ft volumes to various top diameters. Selection of the appropriate volume table/equation is based on the average tarif number for the stand.

The tarif number is the total cubic-foot volume from the strump to a 4-inch top for a tree of 1.0 square foot of basal area. By measuring the height and DBH of a few sample trees, an average tarif number can be obtained for each species sampled. The appropriate local volume table can then be applied to a tally of the trees in each DBH class.

To use the tarif system to work up a cruised stand, mark the "Support Tarif" checkbox in the Stand Information screen. When this checkbox is marked, you may view/edit the "Default Tarif" and "Default Tarif2" values in the "Merchandise Classes and Data Fields" screen. If you know the tarif numbers that apply to your tree stands, then enter these values in the "Default Tarif" column.

The Cruise/Tarif System/Compute Tarif Number function lets you re-compute and update the tarif numbers based on the measurement data in the cruise job. The program uses the computation methods (Method1 and Method2) specified in the "Set up Merchandise Classes and Data Fields" screen to compute the tree volumes and determine the tarif numbers. Upon your confirmation, the values in the "Default Tarif" and "Default Tarif2" columns will be updated.

In the Stand Information screen, you may opt to base the volume reports on the tarif numbers computed from the cruise data, rather than the default tarif number.

If you wish to use the tarif system for computing and displaying tree volumes in CE-Cruise EX on your PDA, then please follow these steps:

1. Mark the "Support Tarif" checkbox in the Stand Information screen of CMT-Forester before saving the job as a .pmp file and transferring it to your PDA.

2. In CE-Cruise-EX, see that the "Tarif" checkbox is marked in the Sp/Product page of the "Stand Info" screen.

3. Select one of the following modes:

(Compute Tarif) Based on height-subsample

Use Default Tarif Number

References:

"Comprehensive Tree-Volume Tarif Tables", Turnbull-Little-Hoyer, Edited by Charles J. Chamgers and Bruce W. Foltz, 3rd Edition 1980

"Notes on Tarif Tree Volume Computation", Michael Brackett, DNR Report No. 24, Department of Natural Resources, Olympia, Washington, June 1972.


Template Code

Click on the down arrow to select from the default Template Code list (Pavement, Curb, Sidewalk and Ditch), or type in your own code.


Template Elevation

Enter the Vertical Distance or Slope (%) for the current Template segment.


Templates

A Template is used to describe a cross-section of a specified segment of the road, given that the centerline of the road has been established using the Horizontal and Vertical Alignments described above. Each Template describes segments of the road that extend perpendicular to the centerline of the road. Once defined, it can be used over and over again as appropriate.

The Templates describe the road width, cubing, sidewalks, ditches, etc., as well as the grading of the road from the centerline out. Each Template describes one side of the road between two specified stations.

When you click the Template Design button in the Cross Section dialog box, the following dialog box is displayed:

Click on the fields and buttons of the Page above for more detailed information.

To define a new template, click Add to add a segment to the template definition. Enter the data for this segment then add as many segments as necessary to define the template. When done, click the Save button to save the template.

Click the EXIT button at the bottom of the template definition page to exit and return to the Cross Section dialog.


Test Button

Click on the Test button to see how the Road will be placed in the current Job. This does not save the Road at the specified position, and you can change the starting Point or coordinates and Test the position as many times as necessary. The Road will be saved into the Job when you click the OK button.


Text

Text Field

The current label is displayed in the "Text" column. You may modify the label by typing directly over the top of the existing text.


Text Alignment

The text label can be left-justified, centered, or right-justified. The default label alignment is "left-justified". To change the alignment, simply click on another alignment icon.

Note: The selected alignment will apply to the each line of your text label.


Text Orientation

The default orientation for text is "0"- horizontal orientation. To change the orientation of the label enter the "angle" in the orientation field.

For example:


Text Tool

Allows you to add a text label.


The Digitizing Feature List

Function only available in PC-MAPPER A.I.

The Digitizing Feature List is accessed through the Airborne Inventory Toolbar using the [image] icon. Whereas the Feature List in the GPS menu is for GPS data collection and importing feature data, the Digitizing Feature List is used for digitizing the features.

To add a Feature entry to a new Feature List, click in the Feature column, and click on the Add or Insert button. Type in the name of the new Feature using the keyboard. After you enter the Feature name press the keyboard, ENTER key. Select the Feature type (Point, Line or Area), and the default symbol/pattern for the feature. Click in the first blank field of the Attribute column for the Feature. Enter the Attribute name and then press the keyboard ENTER key. Click on the Add or Insert button to add another Attribute record to the list. To enter Values for your Attribute, highlight the Attribute and then click in the Value field.

To append a Feature, Attribute, or Value, simply place the cursor in the last entry of the respective column and click on the Add button. A blank row will be appended.

To delete a Feature, Attribute or Value, click on the record you wish to delete, and then click on the Delete button.

Mark the Lock checkbox to lock an Attribute. When an Attribute is locked, you may only select from the predefined Attribute/Values. In this case, an input box will not be displayed in the feature list while in digitizing mode.

Mark the Default Value checkbox to set the highlighted Value as the default Value.

The Copy and Paste buttons allow you to copy a feature (with all its attributes and values) and paste it in the Feature section. You will be prompted for a new feature name.

You may also use the Copy and Paste buttons to copy and paste an Attribute (along with all of its Values) in the Attribute section. You will be prompted for a new Attribute name.

Use the Up/Down buttons to change the position of the features/attributes/values.

You may use the wheel on your mouse to scroll the items on your Feature List.

In addition to the general pattern/symbol for the feature topic, you may also assign a pattern/symbol to the Attributes of each Feature Topic. For example, say you want to digitize an insect infested area and there are 3 degrees of infestation: low, moderate and severe. Each level of infestation is considered a possible value and is assigned a unique pattern/symbol within the attribute called ‘Degree’.

When an Attribute is selected, check the ‘Activate Pattern’ box then assign the desired pattern/symbol to each of the associated Values. To deactivate the pattern/symbol assignment to an Attribute, simply un-check the ‘Activate Pattern’ box. The pattern/symbol assignment to an Attribute will automatically deactivate when you check the ‘Activate Pattern’ box for another Attribute.

Please note: Deactivating the pattern/symbol assignment to an Attribute erases the existing pattern/symbol assignment.

To exit the Digitizing Feature List, click on the OK button. You will be prompted to save the Feature List.

You may save the Digitizing Feature List by clicking on the OK button, the Save button, or the Save As button. The Save As function allows you to save the Feature List under a different file name. The Digitizing Feature List is saved with the following extension: *.DFL.


The Feature Properties Dialog Box

The functions of the Feature Properties dialog box are used to view or modify the properties of a Feature. The Feature Properties dialog box can be accessed either by using the Edit/Properties menu option or by double-clicking on a Feature in the Map View. To use the Edit/Properties function, you must first select a Feature from the Map View and then choose the Edit/Properties menu option.

Example:

The example file SWCVO.MAP is displayed above. A Spray Area Feature is selected. When Edit/Properties function is used the Feature Properties dialog box for the selected Spray Area Feature will be displayed as follows:

Click on the fields and buttons in the image above to view descriptions of the different functions.

Select All Features Listed... Check this option if you wish to change the properties (Color, Symbol, Pattern) or check the properties (Area, Length) for all the Features listed under the Selected Shape column. Note that coordinate positions will not be displayed when this option is selected.

Topic: The Topic of the Feature is listed under this column. If multiple Features are being used, the Topic for each selected Feature will be listed.

Type: The Topic type is listed under Type.

Longitude/Latitude/Elevation: The coordinates of the selected Feature are listed in this section. For an individual point Feature there will only be one coordinate listed. For a Line Feature or Area Feature the coordinates of each node will be listed.

Status: The position quality status of the coordinates are listed in this section. This parameter is used in the Vector Net differential processing function in PC-Mapper and CMT-Survey.

(Node) Type: The Node type for nodes on a Line/Area feature may be changed from Line to Arc and vice versa. Click the pull-down arrow at the right side of the Type field and select Arc or Line. At three Arc nodes are required to form an arc. Do not arbitrarily change a Line node type to an Arc node type.

The Photo button is used to view or attach a digital image to the selected Feature. (Refer to Enhancing the Map with Digital Photos )

The Remove button is used to remove the coordinates of one Feature from the Feature Properties dialog box. The dialog box will remain in place. You may double click on another Feature in the Map View to bring up the coordinates for that Feature. This option is useful when you are using multiple Features with the Feature Properties dialog box. (Refer to Using Multiple Features with the Feature Properties dialog box.)

The Link Object is used to link an OLE object (Microsoft’s Object Linking & Embedding) directly to the selected Feature. When this option is selected the Insert Object dialog box is presented. (Refer to Tying an OLE to a Specific Feature .)

The Delete Object button is used delete an OLE object linked to the selected Feature. (Refer to Tying an OLE to a Specific Feature .)

The Color option is used to change the display color of the Feature. When this option is used, the standard color dialog box is displayed. Click the desired color box and then click the OK button. (Refer to View/Selection color for further information on changing display colors.)

Note: If you have marked the option "Select All Features...",

your color selected will be applied to all of the Features listed under the Shape Properties column.

The Length option is used to check the length of a Line Feature or the perimeter of an Area Feature. The following Length dialog box will be displayed:

Note: If you have marked the option "Select All Features...",

the reported Length calculation will be a total Length for all of the Features listed under the Shape Properties column.

The Pattern/Symbol option can be used to change the display pattern and display color of a Point, Line, or Area Feature. For details, please see Symbols for Point Features, Patterns for Line Features and Patterns for Area Features .

The Area function can be used to check the area of an Area Feature. The following Area dialog box will be displayed:

Note: If you have marked the option "Select All Features...",

the Area reported will be the total Area for all Area Features listed under the Shape Properties column.

Example: If you double-click the Spray Area Feature in the example file SWCVO.MAP the Feature Properties dialog box for the Spray Area Feature will be displayed. When you use the Area function the result above will be shown.

The Offset function in the Feature Properties screen allows you to specify the offset for the Feature. The following Feature Offset dialog box is displayed:

Type: Choose the Feature offset type. The choices are:

Point - Select this option if you wish to move any Feature (Point, Line or Area).

Left - Select this option if you wish to move a Line or Area Feature to the left.

Right - Select this option if you wish to move a Line or Area Feature to the right.

None - Select this option if you do not wish to offset the Feature.

Distance: Enter the distance in meters of the Feature offset. If a distance is already displayed in this box, it represents the current offset distance of the Feature.

Azimuth: Enter the azimuth of the Feature offset. If an azimuth is already displayed in this box, it represents the current offset azimuth for the Feature.

Slope: Enter the slope of the Feature offset. If a slope is already displayed in this box, it represents the current offset slope of the Feature.

Once you have entered the Feature offset information, click the OK button to save the offset and exit the dialog box.

Click the Cancel button to exit the dialog box without saving any changes made to the current offset information.

The coordinate information function in the Feature Properties dialog box provides detailed information on Feature coordinates, position quality, session time, and the number of satellites used to compute the coordinate. The Coordinate Information dialog box is displayed when the coordinate information function is selected. For further information, refer to Coordinate Information dialog box.


File Menu

All of the functions available under the File menu option are described in the following sections. Examples are provided where applicable. Within the File menu you can access functions for opening, saving, importing, exporting, and plotting files. Many of these options can also be accessed via the Map Bar or Tool Bar icon.

For descriptions of specific functions, please refer to:

File/New

File/Open

File/Save

File/Save As

File/Import

File/Export

File/Summary

File/Close

File/Close All

File/Plot Preview

File/Plot

File/Print Setup

File/Print

File/Exit


The Forester's Toolkit: An Overview

Function only available in Forester’s Toolkit

PC-MAPPER, CMT-SURVEY and PC-GPS 3.X w/ Forester’s Toolkit contain several useful tools for foresters and special project management. The toolkit is located in the "Forester’s Tools:" menu.

The tools are:

Settings

New Project

Open Project

New Tract

New Stand

Create Island

Remove Island

Split Area

Combine Areas

Register Photo

Plot

Label Tracts & Stands

Import Registered Image

Load Topic

Add Natural Feature

Add Stream

Add Road

Add Powerline

Add Structure


Tied Trees

For the 100% Cruise, and the Plot and Point cruise methods, when a stem profile is not used for volume computation, it is still possible to estimate the amount of wood in the upper stem by entering the upper stem as a tied-tree record. With this method, the upper stem is treated as if it were a separate tree of the same Species, but with its own DBH. Its volume is computed by using the volume computation method assigned to the Product selected for the upper stem.

If the Product selected for the tied tree is "Topwood", then its volume is added to the topwood volume under the main tree Product in the Topwood Report.

If the Product entered for the tied tree is not "Topwood", then its volume is reported under that Product in the Cruise Report.

The tied-tree records do not contribute to tree count and BA (basal area).

Please note that the tied-tree functionality does not work with cruise methods that involve count trees or count plots, such as the double-point sampling methods.

Steps for entering a Tied-tree Record

1) After entering the main tree record, click the ADD (add tree) or DUP (duplicate tree) icon to add a new tree record.

2) Change the Tree# of the new record to be the same as the main tree record. The Species field for the tied-tree record will be blanked out. The tied-tree has the same Species, M/C, Rep and Age as the main tree.

3) Select the Product for the tied-tree record. If you wish the volume to be reported in the Topwood Report as the topwood associated with the main product, make sure you do have "Topwood" defined in the Product List; and select "Topwood" as the product.

If a default TiedProduct has been defined, then the Product field for the tied-tree record will be autofilled.

4) Enter the required tree data for the tied-tree record based on the volume computation defined for the merchandise. Be sure to enter a good estimate for the DBH of the tied tree.

For your convenience, the DBH field for the tied-tree record will default to the last entered DBH value.

5) You may enter one or more tied-tree records for each main tree.

Essentially, the tied-tree functionality provides a way for you to cruise multiple products in the same tree when a stem profile is not used. If a stem profile is available for the trees you are cruising, then you can get more accurate results by using the stem profile and the Multi-Product Data Entry Form .

The DEL (Delete Tree) function will still work on one tree record at a time. Therefore, if you decide to delete the main tree, please remember to delete its tied tree records as well.


Time

The time the Feature coordinate was computed is displayed.


Time Mode

The fields in this area indicate which time mode will be displayed on the screen of the GPS data collector. Select the desired mode by clicking on the appropriate mark circle. If Local time is selected, you must also supply the offset of the local time from UTC time.

Time Zone | Standard Time | Daylight Savings Time
Eastern | -5 hours | -4 hours
Central | -6 hours | -5 hours
Mountain | -7 hours | -6 hours
Pacific | -8 hours | -7 hours


Time Range Cancel Button

If some error message is displayed in the Test Result field, you may wish to click on Cancel to stop the differential correction process.


Time Range OK Button

If the time ranges of the base files and the rover files match correctly and there are no error messages in the Test Result field, click the OK button to continue the differential process. If the times do not match and you would still like to proceed with differential correction click the OK button.


Toggle Mouse for Data Input Panel

Some versions of PC-GPS make use of a Data Input Panel that is displayed on the right-hand side of the screen. In additiona, the following two icons are immediately made active.

Toggle Mouse for Data Input

Disable Data Input Panel

While the Data Input Panel is displayed and the Toggle Mouse for Data Input is turned on, the mouse is dedicated to the data input panel. For example, when the COGO data input panel is active in PC-MAPPER or CMT-SURVEY, you may use the mouse to select Features and to indicate distance or direction for certain COGO functions. To indicate distance, the mouse activates the "Cogo Distance Circle". To indicate direction, the mouse activates the "Cogo Direction Line".

When the Toggle Mouse for Data Input is toggled on, some of the standard PC-GPS mouse functions will not be accessible. You may notice that you cannot access the Feature Properties dialog by double-clicking on a Feature. To return the mouse to its normal map functions, click the Toggle Mouse for Data Input to turn it OFF.

To close the data input panel, simply click the Disable Data Input Panel icon.


Toggle Moving Map On/Off Tool Icon

Function only available in PC-MAPPER A.I.

For some applications, you may wish to fix your direction of motion on the screen and have the map reorient itself with respect to your direction of motion. For example, when you are navigating in a moving car or airplane, you want your motion to be always displayed in the "up" direction on the screen. (This is like looking out of your windshield.) When your vehicle turns left or right, the map that you are navigating would be reoriented, but the navigation marker that represents your vehicle would still be moving toward the top of the display screen. To enable this option, click on the GPS main menu option, then select Navigate/Stakeout Setting. On the Navigation page, click on the Moving Map option to select it.

While the Moving Map mode is active, you may click on [image] to toggle the Moving Map ON. The map will be reoriented whenever your vehicle has moved a distance of 5 Meters or more at a speed of no less than 20 Km/Hr.

If you do not wish to have the map constantly moving and reorienting itself as you drive or fly along, you may specify a range within which the map will stay still. For example, you may wish to reposition your vehicle near the bottom of the display screen only when it gets too close to the top of the screen. To do so, select Moving Map, click in the Margin check box and select the appropriate margin setting. The closest you can get to the boundaries of the screen is within 1/20 of the screen dimensions. The maximum margin setting is 1/3 of the screen dimensions. With the Margin option selected, the map will not move while your vehicle is within the margin boundaries.

To toggle the Moving Map OFF, click on [image] .

To disable the Moving Map mode altogether, click on the GPS main menu option then go to the Navigation page under GPS/Navigate/Stakeout Setting and select Auto Zoom or Auto Scroll.


Tool Bar

The Tool Bar is located directly below the Menu Bar.

The Tool Bar contains standard Windows button icons for quick access to standard file management options. Tool Bar functions can be activated by clicking the mouse once on an active icon. Buttons with inactive functions have icons that appear dull and gray. Simply click on an active button icon to access the associated PC-GPS function.

For example, to create a new file, you would click the button with the "New File" icon. To open an existing file, you would click the button with the icon for "Open File".

A brief description of an icon’s function will be displayed next to the button when the mouse pointer is placed on the associated button. Provided below is a function description for each Tool Bar icons:

New File: Click on this icon to create a new Map file.

Open File: Click on this icon to open an existing Map file.

Save File: Click on this icon to save the current Map file.

Cut: Click on this icon to cut selected Features from the Map file.

Cut Nodes: Click on this icon and draw a "Rubberband box" around nodes to cut them from the Map file.

Copy: Click on this icon to copy selected data from the Map file.

Paste: Click on this icon to paste data to the Map file.

Plot: Click on this icon to plot Map file data.

Zoom-In: Click on this icon to Zoom-In. The Zoom-In factor can be changed using the View/Configure menu option.

Zoom-Out: Click on this icon to Zoom-Out.

Zoom to Topic: Click on this icon to fit the active Topic to the Map View.

Zoom Fit: Click on this icon to fit the entire map to the Map View.

Help: Click on this icon to activate the PC-GPS Help function. For Help, drag the question mark icon onto a menu option.


Topic/Auto Label

The Topic/Auto Label option is used to label all of the Features assigned to a particular Topic. Features in a Topic can be labeled by the Topic name, Sequence Number, Feature ID, specific Values, or by a combination of any of the above. These labels will be stored in the same Topic as the associated Features.

Please note: There is another automatic labeling function available under the Forester's Tools. The two auto-label function cannot be active at the same time. Therefore, if you wish to use the Topic/Auto Label function then click on the Settings icon on the Forester's Tools toolbar and mark the "No Auto Label" checkbox.

To use Topic/Auto Label, first make the Topic you wish to label active. Select the Topic/Auto Label menu option. The Auto Label dialog box will be displayed.

With Topic Name: To label the Features in the Topic using the Topic name, click the selection box to the left of this option. Once selected, this box is marked with an "x". The label for Features in the Topic Land Plot would be "Land Plot".

With Sequence#: To label the Features in the Topic using the display sequence number, click the selection box to the left of this option. Once selected, this box is marked with an "x". The label for Features would be, "1", "2", "3",…

With Feature ID: To label the Features in the Topic using the ID number, click the selection box to the left of this option. Once selected, this box is marked with an "x". Each Feature in the Topic will be labeled by its Feature ID number, for example the label for Features in the Topic Land Plot would be "Land Plot 1", "Land Plot 2", …

Topic Attributes: All of the Attributes associated with the active Topic will be listed in this column. If you wish to label the Topic by Value, click the mouse on the box to the left of an Attribute name. Once selected, the box is marked with and "x". The label for a Feature with the Land Category Value of Wetland would be "Wetland". If the Topic were labeled by Topic Name and by Attribute Value the label would be "Land Plot/Wetland".

Freeze Label Size in Zoom option: This option keeps the font size of the labels constant when you zoom in and out in the Map View. Click the square box to keep the font size constant when you zoom. When this option is ON, you cannot resize the labels with the mouse in the Map View.

Click this box again, so there is no check mark to let the label size increase when you zoom in the Map View and decrease when you zoom out in the Map View.

Font Size option: This displays the Font Size of the labels. Click the pull-down arrow to the right of the field to display a list of possible Font sizes. Click on an option in the list to select it for the Font size.

Hide Labels: Mark this option box to hide the labels, if you wish.

Font Button: Click the Font button to customize the font style, font size and font color of the Topic labels.

Click the Cancel button to exit the dialog box without activating labeling options.

Click the OK button to activate labeling selections and to exit the dialog box. The labeling selections will be immediately displayed on the Map View.

You may notice that the labels are displayed over the map representation of the Feature. If this is the case, you can move the label by clicking on the label name and dragging the label out of the way.

You can change the default placement of the labels in the View/Configure- Default Label dialog box. You must change the default label placement before you use the Autolabel function.

Example: In the example map, SWCVO.MAP, the Land Plot Topic has been labeled by Land Plot Land Category Name.

If you would like to change labeling options for a Topic, simply use the Topic/Autolabel option again to modify your labeling selections.


Topic Classes

This field displays the current classification including the prefixes, the classes and the symbols and colors that represent each class.

To change an individual class, symbol, or color, click on the item you want to change in this view and enter a new value or symbol.


Topic/Classify

The Topic/Classify option is a powerful tool for classifying your Features into sub-groups. Features in a Topic can be classified according to the Values for a particular Attribute. The classify dialog box is as displayed below:

Example: The Classify Topic dialog box for the TREE Topic in the CMTTUT example file is displayed above. The Attributes are listed in the Attribute column of the dialog box. The Topic can be classified using any one of the listed Attributes. In this case, the Topic is classified using the HEIGHT Attribute and the Unique Value classification method. Each height class is also assigned a prefix that may be used to facilitate identification of the various classes in the Plot Preview.

A few examples of common classification are: stand classification for trees, length classification, species classification, condition-rating classification. Once a Topic is classified, Features can be displayed in different class colors in the Map View. Display colors can be assigned to specific classes.

There are four methods for classification: Quantile , Equal Interval , Unique Value and Custom . The classification method used depends, in part, upon the Attribute type. Attributes can be strings, integers or real numbers. For "string" Attributes, the Unique Value classification works the best. For real number or integer Attributes, any classification method may be used. The Equal Interval classification cannot be used with string Attributes.

Please note: Features collected with a GPS/GIS data collector have string Attributes. In order to classify these Features using the Equal Interval method, the user will need to change the Attribute type to either integer or real number using the Sheet/Sheet Setup menu option. Please refer to Modify Topic Structure for information on changing Attribute types.

Whenever you change the name of an Attribute, any classification based on that Attribute would be cancelled. In that case, simply reclassify by specifying the new Attribute name. If you made changes to any Attribute Values, you may also need to reclassify to correctly present the updated Values.

If you wish to assign a code to each class, then mark the Show Prefix checkbox before clicking the Classify button. You may manually assign a prefix to each class, or you may specify a starting value then click the Assign Prefix button to have consecutive prefixes automatically assigned to the classes. The Prefix serves as an additional identifier. For example, you may use it to indicate the Zone to which a class of tree stands belong. The prefix information is lost when you reclassify the topic.

PC-GPS version 07 and later provide Up/Down buttons to let you change the order of the topic classes, and let you reassign colors to the various classes.

See also:

Using the Classification Scheme


Topic Column

The Topic of the Feature selected is listed under Topic. If multiple Features have been selected, the Topic for each Feature will be listed.


Topic/Copy Topic

The Topic/Copy Topic option is used to copy a Topic and all associated Features, Attributes, and Values. All of the Feature and Attribute data copied to the clipboard can be pasted to another Map file or Route file.

Example: The example file SWCVO.MAP is displayed above. The Wetland Topic is active. The Wetland Topic can be copied from the above file and pasted to a second example Map file as shown in Topic/Paste Topic .

To copy a Topic, make the Topic you wish to work with active. Choose Topic/Copy Topic. Immediately the Topic and all associated Features will be copied from the Map file to the clipboard. The current Map file will not be altered in any way.

This function will overwrite all data currently stored in the clipboard.


Topic/Cut Topic

Topic/Delete Topic

The Topic/Delete Topic is used to completely delete a Topic and all associated Features and Attributes from a Map file.

To delete a Topic, first select the Topic. Use the Topic/Delete Topic menu option. The Topic and all associated Features will be deleted from the Map file.

Please note: Before deleting a topic, make sure you really do not need it any more. If you accidentally deleted a Topic from your Map file, you can recover it if you issue the Edit/Undelete command immediately afterwards.


Topic Icons

A Topic icon, that represents the Feature type, is located to the left of each Topic name. There are icons for Point, Line, and Area Features as shown below.

Example: Both the Houses Topic and the Samples Topics in our example Map, SWCVO.MAP, include point Features and are therefore represented by small point Topic icons.

Different Topic types are represented by the default icons as shown below:

Point Topics:

Line Topics:

Area Topics:

Non-Spatial Data Topic:

Please see Topics for definitions of Point, Line, and Area Topics.

Please note: Your Features can also be represented in the Map View and Topic View using different symbols and patterns.

Please see:

Using Symbols and Patterns .


Topic Menu

In this section all the menu options under the Topic menu will be discussed. Examples will be provided based upon the same Map File, SWCVO.MAP, used throughout this manual. The SWCVO.MAP file should be located in the PCGPS directory of your PC.

For information on a specific function, please refer to:

New Topic

Copy Topic

Cut Topic

Paste Topic

Classify

Show Topic Classes

Auto Label


Topic Name

Type a New Topic Name in this field. Please note that the Topic name is usually the same as the Feature name.


Topic/New Topic

The Topic/New Topic option is used to create a new Topic with specified Attributes.

Before creating a new Topic, choose a relevant Topic name and logical placement order on the Topic View. Take into consideration the Topic type: Line, Point or Area. You may also add a list of Attributes for the New Topic.

Stes for creating a new Topic:

1. Choose Topic/New Topic.

2. Type a Name for your Topic in the Topic Name field.

3. Select the Topic Type (Point, Line or Area).

4. Click on the Topic Structure tab to add Attributes for the newly created Topic.

5. Click the Add button to add a new Attribute record. Enter an Attribute name into the Field Name box or click the pull-down arrow to the right of the field to select a pre-defined Attribute.

In the Type column, specify whether the values for the new Attribute are text strings, integers (whole numbers) or decimal values. Specify the maximum number of characters permitted for the text string. For integers and decimal values, you don’t need to specify the field width, and a "-1" is displayed in the Width column.

Click the Insert button to add a new Attribute above the highlighted record.

To delete the highlighted Attribute from the Topic, click the Delete button.

To delete all the Attributes in the Topic, click the Reset button.

6. If you wish to close the dialog box without creating the new topic, click the Cancel button.

Otherwise, click the OK button to save the new topic and close this dialog box.

You should see the new topic in the Topic View.

Functions in the New Topic dialog box:

Topic Name: Type the New Topic Name in this box. Please note that the default is for the Topic to take on the Feature name. In keeping with this convention, you may want to name the Feature and Topic by the same name.

Topic Type: To select the Topic type, pull down the arrow at the right side of the Type field. The choices listed are: Shape Only, Point, Line, Area . Choose the Type which matches the type of Feature which will be assigned to this new Topic. Select the appropriate Type by clicking on the Type name. Your selection will be accepted and highlighted in blue. You can change the type selection. The Topic type is important as you can not add the Topic unless you have a valid Topic type selected.

Click the Add button to add an Attribute for the new Topic. A default Attribute entry will be displayed in the dialog box as follows:

The default Attribute entry lists "Name" in the Field Name column, "String" in the Field Type column, and "23" in the Width column. These entries can be edited and changed as desired.

Attribute Name: Click the cursor in the Name column to enter the Attribute name. To add pre-defined attributes you must use the Sheet/Setup function. Complete this dialog box, press OK, then select the Sheet/Setup option to add pre-defined attributes.

Type: Select the Field Type by pulling down the arrow to the right of the Field Type box. The choices are: String, Short Int, Long Int, Float, and Double:

String: A collection of characters. The default Field width is 23 characters. Valid entries are 1-127.

Short Int: A whole number ranging from ?2,768 to 32,767.

Long Int: A whole number ranging from ?,147,483,648 to 2,147,483,647.

Float: A real number with decimal places.

Double: A real number with decimal places.

Width: The width field defines the width of the corresponding Attribute. Several defaults have been established. For the String, a default field length is 23 characters. The field length for String Attributes can be increased or decreased as applicable. The field width for other attribute types, expressed in bytes, can not be modified.

A completed Attribute entry for a New Topic will appear as follows:

Example: The New Topic dialog box for a new Topic called Wetland is displayed above. The Attributes are "Description " and "Rating". Both Attributes are Strings and have field length of 23 characters.

Please note: You may not edit the characteristics of an Attribute after the Topic has been added into the Map file. In order to change the characteristics you will need to use the Sheet/Setup option.

You can continue to add Attributes for the Topic in this same manner.

To insert a new Attribute into the Attribute list click the Insert button. A default Attribute entry will be inserted.

To delete an Attribute from the Attribute list, simply click on Attribute name and then click the Delete Button. The Attribute will be deleted from the Attribute list.

Once all of the field entries have been made for the new Topic, click the OK button to exit the dialog box.

After you click the OK button, the new Topic will be appended to the Topic View. The new Topic will be active. In addition, if you are using the Sheet View, you will see that the Sheet View for the new Topic will be blank. Since Features have not yet been assigned to the new Topic, there are no corresponding records in the Sheet View. The Map View will be unchanged.

Click the Cancel button to exit the dialog box without creating the new Topic.

Example: The new Topic Wetland has been appended to the example file SWCVO.MAP. The new Topic is listed in the Topic View. The Sheet View is blank since no Features have yet been assigned to the new Topic.

For further information, please see:

Assigning Features to a New Topic


Topic Order

The order in which Topics are listed in the Topic View directly affects the display of your Map in the Map View. (Please refer to Map View .) Topics will be displayed in the Map View in ascending order, with Topics at the top of the list laid over Topics at the bottom of the list.

It is possible that a Topic which contains an Area feature could be laid on top of a Topic containing a Point Feature, effectively obscuring the Point Feature in the Map View. For this reason, you may want to place Topics which contain Point and Line Features above Topics which contain Area Features. In general, Topics should be arranged by type and size. Point Topics and Line Topics should be listed first. Small or medium size Area Topics should be listed next. Large Area Topics should be listed last.

Example: In the SWCVO.MAP, the Aerial Image Topic is listed last. Therefore, all of the Topics listed above the Land Plot Topic in the Topic View will be displayed in the Map View on top of all of the Features in the Land Plot Topic. The House, Sample, Streets, and Spray Area Features are overlaid on the Land Plot Features.

You can change the order of the Topic View by clicking on the desired Topic name, holding the mouse key down, dragging the Topic to a different location within the Topic List.


Topic/Paste Topic

The Topic/Paste Topic option is used to paste a Topic into a Map file. After a Topic has been Cut or Copied from one Map file, using the Topic/Copy or Topic/Cut commands, it may be appended to another Map file using the Paste Topic option.

To paste a Topic to a Map file, open the Map file to which you wish to paste a Topic. Choose the Topic/Paste option. The Topic will immediately be added to your Map file. The Topic name will be appended to the Topic View. The Map View and Sheet View will reflect the associated Features and corresponding feature records.

Please note: If the Map View does not change, you may need to modify the Topic order in the Topic View. Please refer to Topic order .

Example: The Wetland Topic from the example file, SWCVO.MAP has been pasted into this new Map file.

Please note: If the Paste Topic option can not be activated, there is not Topic in the clipboard which can be used with the Paste Topic operation. You will need to return to the original Map file and use the Topic/Copy Topic or Topic/Cut Topic option first.


Topic/Show Topic Classes

The Topic/Show Topic Classes option is used to toggle the display of the Topic Classes OFF and ON in the Topic View for the active Topic. After a Topic is classified, the default is Legend ON. When the legend is ON, there will be a check mark next to Legend option in Topic menu. To toggle the legend OFF or ON, make the Topic active and click the Legend option in the Topic menu. When the Classification Legend is OFF, the results of the classification are still displayed on the Map View.

You can also access this function by clicking on the Show/Hide Classes icon [image] in the Map Bar.

You may turn each class on or off by using the checkbox for each topic class.

Please note: To completely remove the classification method from the Map View and the Topic View use the None option in the Choose Attribute box or the Clear button in the Classify Topic dialog box described in Using the Classification method .


Topic/Statistics

PC-GPS can display the statistics for a numeric Attribute of the active Topic.

To see the statistics for a numeric Attribute of a Topic in your Job, first click on the Topic to select it. Then select Topic/Statistics. Click on the pull-down arrow for the "Attribute" field and select the desired Attribute. Whenever you use Topic/Statistics, it will default to the last selected Attribute for the same Topic.

By default, the statistics for the selected numeric Attribute are computed for all the Features in the Topic. If you mark the "Selected only" checkbox then the statistics will be computed only for the selected Features.


Topic Structure Append

The Append button can be used to append an Attribute to the Sheet View. Click the Append button to add the new Attribute. A row using the default of "Name" for Attribute and "String" for type will be displayed. You may enter the Attribute name, type and field length in this fields. Click the Apply button to save the changes to the Sheet View.


Topic Structure Apply

Click the Apply button to save the changes to the Sheet View.


Topic Structure Dialog Box

The Topic Structure screen is the shown when you select Sheet/Setup.

Example: The Topic Structure screen for the Houses Topic in the example file, SWCVO.MAP, is displayed above.

The Topic Structure option allows you to add or delete Attributes. The Attribute type and field length can also be modified.

Topic Name box: The active Topic name will be displayed in this field. If you wish to change the Topic name, enter a new name in this field and then press the keyboard ENTER button.

Field Name: The Attribute names are listed in the Field Name column. Attribute names can be easily modified. Simply click the Attribute name, type in a new name and press the ENTER key. Save the name change by clicking on the Apply button. The new name will immediately be reflected in the Sheet View.

Note: If you wish to use pre-defined Attributes for your Feature, such as Area or Length, please refer to Using Pre-Defined Attributes . If you wish to use a User-Defined equation for your Attribute, please refer to Using User Defined Attributes .

Field Type: The Field Type column lists the Attribute type. To modify the Attribute type, first click the down arrow to the right side of the Field Type column. The Attribute type options will be displayed: String, Short Int, Long Int, Float, and Double. Choose a different Attribute type by clicking on one of the appropriate type name. The new type will be displayed in the Field Type column. Save the type change by clicking on the Apply button.

String: A collection of characters. The default Field width is 23

characters. Valid entries are 1-127.

Short Int: A whole number ranging from –32,768 to 32,767.

Long Int: A whole number ranging from –2,147,483,648 to 2,147,483,647.

Float: A real number with decimal places.

Double: A real number with decimal places.

Please note: Only the field width of String Attributes can be changed. The Field Width of other Attribute types can not be changed.

Field Width: This column lists the current widths of the Attribute fields in the Sheet View. To change the Field Width of a String Attribute, click in the Field Width column, type-in a different width and press the ENTER key.

The Delete button is used to remove an Attribute from the Sheet View. Click the Attribute name and then click the Delete button. Immediately, the Attribute will be deleted from the dialog box. The Attribute will be removed from the Sheet View once you click the Apply button.

The Insert button can be used to insert an Attribute into the Sheet View. First, click at the location (order) you wish to insert the new Attribute. Click the Insert button to add the new Attribute. A row using the default of "Name" for Attribute and "String" for type will be inserted into the dialog box. Fill in the desired Attribute name, type and field length. Click the Apply button to save the changes to the Sheet View.

The Add button can be used to append an Attribute to the Sheet View. Click the Add button to add the new Attribute to the end of the Sheet View. A row using the default of "Name" for Attribute and "String" for type will be displayed. Fill in the desired Attribute name, type and field length. Click the Apply button to save the changes to the Sheet View.

Click the Apply button to save the changes to the Sheet View.

The Reset button can be used to restore the original settings of the Sheet View structure. This option must be used before the modifications are Applied.

The Cancel button can be used to exit the dialog box without activating changes made to the Sheet View structure. This option must be used before the modifications are Applied.

After the modifications have been Applied, click the OK button to exit the dialog box.

Please note: The OK button does not serve to save modifications. All modifications must be saved using the Apply button before exiting the dialog box.


Topic Structure Insert

The Insert button can be used to insert an Attribute into the Sheet View. First, click at the location you wish to insert the new Attribute. Click the Insert button to add the new Attribute. A row using the default of "Name" for Attribute and "String" for type will be inserted into the dialog box. Fill in the desired Attribute name, type and field length. Click the Apply button to save the changes to the Sheet View.


Topic Structure Reset

The Reset button can be used to restore the original settings of the Sheet View structure. This option must be used before the modifications have been saved using the Apply button.


Topic/Supplemental Database

PC-GPS lets you easily store multiple user-defined data tables with the currently active Topic. Whereas with the Sheet View, you may store one record for each Feature in the active Topic, the Supplemental Database facility lets you maintain multiple data tables containing multiple entries for the same Feature. You may incorporate any number of data fields that are not limited to the Attributes for the active Topic. Query and grouping facilities are provided to make this a valuable tool in managing the supplemental data.

For example, you could use this facility to record the silviculture treatments to be administered to one or more stands at future dates. After each treatment has been completed, you may mark the built-in "Done" field for that record. The planning record then turns into a history record.

In CMT-Forester, the Supplemental Database function is named Forest Management.

When you select Topic/Supplemental Database, or Topic/Forest Management, the program will display the Supplemental Database Management dialog for that Topic. The box at the top will display the currently active data table. The data records in the currently active data table will be listed below it. A sample screen is shown below:

To add a new data table, click on Create a New Data Table tool icon. The User Data Fields Setup dialog will be displayed to let you name the new data table and define the desired data fields. A few data fields, such as the Feature ID and the area and perimeter for an Area feature, will be included by default. The Values of the Attributes corresponding to each included Feature ID will be automatically displayed in the built-in data fields. You may select any of the listed Topic Attributes to include in the data table. You may also add your own data fields. Various data field types are available, some with the option to set default values and/or a value range. Date fields and OLE field types are also provided.

If there is a supplemental data table that you wish to remove, then use the Delete Data Table tool icon to delete it. Make sure you really want to delete the data table before confirming to delete. Once a data table is deleted, it is gone forever, unless you have made a backup of your job files and its associated databases in another folder.

At any time, you may use the Edit Data Table tool icon to modify any existing supplemental data table. For example, you may wish to add a few more data fields or delete a certain data field.

Click the Add New Record tool icon to add a new record to the currently active data table. Enter the data into each field. If the data field has a built-in list, then you may click the pull-down button and select an item from the list. At a date type field, you may double-click to call up a calendar and select the desired date.

You many click the Delete Record tool icon to delete the currently highlighted record.

Click the Report button to display a report of the supplemental data.

The supplemental data tables that you have created for any and all the Topics in the currently open job are saved in a Microsoft Access .MDB file, with the same name as the job file name. If you use the Supplemental Data Management functionality, then when making a backup of your job files, please make sure that you also save their associated .MDB files.


Topic Type

To select the Topic type, pull down the arrow at the right side of the Type field. The choices listed are: Shape Only, Point, Line, Area. Select the appropriate Type by clicking on the type name.

Please note: The Shape Only type is for non-spatial items: shapes, labels, OLE object and aerial images.


Topic View

Features in your Map file are organized into Topics. A Topic is a grouping of one or more Features defined by common Attributes. (See Topics for on organizational rules.) The Topic View provides a list of all the current Topics in your Map file. The Topic View is located along the left side of the PC-GPS window. The Topic View can be toggled ON and OFF using the Topic View icon in the Map Bar.

Example: In SWCVO.MAP the Topics include: Non-Spatial Data, Houses, Samples, Streets, Spray Areas, and Land Plots. This Map file does not contain an ONLY NAME Topic.

Please note: For optimal use of PC-GPS, you should try to limit the number of Features collected without Attributes and Value data. Please refer to Data Organization for further information.

Non-spatial data are grouped in the Non-Spatial Data topic.

You may right-click in the Topic View panel to access an action menu that applies to the Topic View.

For further information on how to work with Topics, please see:

Topic Menu


Topics

Data in PC-GPS Map files is organized into Topics. A Topic is a group of Features that are defined by the same Attributes. A Map file may contain a number of different Topics. Several organizational rules define a Topic:

1. A Topic is a grouping of one or more Features that are defined by a common set of Attributes.

2. Features grouped together in a Topic are of the same Feature Type: Point, Line, Area, or Non-Spatial Data. Topics can be considered to be of the same type as the Features they contain.

Provided below are examples for a Point Topic, Line Topic, and an Area Topic:

Example Point Topic- A group of Point Features that are described by the same set of Attributes.

Tree Topic: Tree Features grouped into a Topic called Tree.

Attributes: Variety, Canopy, and Vigor

Individual Tree Features in the Tree Topic are all described by the Attributes "Variety, Canopy, Vigor".

Example Line Topic- A group of Line Features which are described by the same set of Attributes.

Stream Topic: Stream Features grouped into a Topic called Stream.

Attributes: Name, Width and Depth

Individual Stream Features in the Stream Topic are all described by the Attributes "Name, Width, Depth".

Example Area Topic- A group of Area features which are described by the same set of Attributes.

Orchard Topic: Orchard Features grouped into a Topic called Orchard.

Attributes: Owner, City, and State

Individual Orchard Features in the Orchard Topic are all described by the Attributes "Owner, City, State".

Example Non-Spatial Data Topic- A group of non-spatial features. These Features may or may not have Attributes.

Non-Spatial Data Topic: Manually added text labels, OLE Objects, Drawing Palette Shapes

Attributes: Owner, City, and State

For further information on these Feature Types, please see: Non-Spatial Data

3. Features that are not described by the same set of Attributes will be assigned to separate Topics.

Example: A Map with Tree Features and Manhole Features:

The Manhole Features are described by the Attributes "Manhole Number, Street". The Tree Features are described by the Attributes "Species, Height". In this case, since the Manholes and the Trees are not described by the same Attributes, there will be two separate Topics.

Topic Name | Attribute 1 | Attribute 2
TREE | Species | Height
MANHOLE | Manhole Number | Street

The Manholes are assigned to one Topic called Manhole and the Trees are assigned to another Topic called Tree.

4. Separate Topics will be created for Features of same Feature name which are described by different Attributes.

Example: a Map with Tree Features

Some of the Trees are described by the Attributes "Species, Height". Other Trees are described by the Attributes "Circumference, Year Planted". In this case, two separate Tree Topics will be created.

Topic Name | Attribute 1 | Attribute 2
TREE | Species | Height
TREF | Circumference | Year Planted

One Tree Topic will contain all of the Trees described by Species and Height. The other Tree Topic will contain all of the Trees described by Circumference and Year Planted. The second "Tree" Topic created will be called "Tref" - the last letter of the Topic name is replaced by the next letter in the alphabet.

For maximum efficiency and proper utilization of the PC-GPS search, classify and filter (via the ODBC) functions, it is recommended that similar Features be combined into the same Topic. In the above example, one Tree Topic with the Attributes "Species, Height, Circumference, Year Planted" may be more appropriate.

See data organization for further information.

5. The Feature name is used as the Topic name by default.

Example: Map with three different Features named: "Tree", "Stream", "Street". Each Feature is defined by a separate set of Attributes.

In this case, a Topic will be created for each Feature name. In the Map file there will be a Topic named "Tree", and a Topic named "Stream" and a Topic named "Street". The Topic name is exactly the same as the Feature name.

One special Topic is the Non-Spatial Data Topic. This Topic types does not adhere to the general rules provided above.

NON-SPATIAL DATA TOPIC

Each PC-GPS Map file contains a Non-Spatial Data Topic. The Non-Spatial Data Topic should not be deleted from a Map file. Non-spatial data such as shapes and manually added labels are usually assigned to the Non-Spatial Data Topic. Non-spatial items can be assigned to other types of Topics.


Total Coordinates in Coordinate Updating

The Total Coordinates field displays the number of coordinates (coordinate positions or nodes) collected in the Job file.


Total Fixes in Coordinate Updating

The Total Fixes field displays the total number of GPS fixes collected in the Job. This number may differ from the number displayed in the Total Coordinates field, as some Features may have been collected in static mode. (When a Feature is collected in static mode, a number of GPS fixes are averaged for one coordinate position.)


Tract Volume

Click the [image] tool icon in the Cruise View to display a summary of the tree quantities (volume and/or weight) computed for the cruised tract. The quantities are summarized for each product.

Select the "No Expansion" option to see the tree quantities or value for just the cruised sample trees.

Select the "Sample Expansion per Acre" option to see the computed "per acre" figures.

Select the "Sample Expansion Total" option to see the "blown-up" (expanded) total quantities or value for the tract.


Transfer Direction options

If you are using the Auto Transfer function, Send and Receive selection circles will be displayed above the Receive button. Click the Send circle if you want to send files to the GPS data collector; click the Receive circle if you want to receive files from the GPS data collector.


Transfer Information

The Transfer Information dialog box displays the status of the current transfer process. This is a non-interactive function.


Transfer Mode

The Transfer Mode box allows you to select whether to use the Automatic Transfer or Manual Transfer functions.

The Automatic Transfer function allows you to use the PC to control transfer of data from the GPS data collector to the PC. When you select the Transfer Data option in the Main Menu of your GPS data collector before you click Transfer in the GPS menu of PC-GPS, PC-GPS will enter the Automatic Transfer mode automatically.


Transfer Settings

If you are using the Manual Transfer function, select the appropriate Com Port and Baud Rate for your PC in the boxes that appear on the right of the screen. (note: the baud rate must match the baud rate in the File Transfer screen of your CMT GPS data collector).


Transferring Files in Auto Mode

To use the Auto mode, your CMT GPS data collector must have CMT FIELD version 3.7.

In Auto mode, a direct link will be established between PC-GPS and your CMT GPS data collector. Once the link is established, the following File Transfer dialog box will be displayed:

Click on the options in the image above for more information on specific functions.

By default, all Job files on your CMT GPS data collector will be displayed in the GPS files (Remote) box and Receive will be selected as the Transfer Direction.

To receive files from your CMT GPS data collector:

1. (Optional) Click the Change Directory button to select a different directory to receive the file(s). The directory that will receive the files is displayed to the right of this button.

2. In the Transfer Direction section, select Receive.

3. In the FILES ON YOUR GPS UNIT section, select the type of file(s) you want to receive (Job, Route, etc.).

4. Select the file(s) you want to receive from the file list. You can also click the Select All or Clear All buttons.

5. (Optional) Check the Overwrite prompt box if you want to be notified when a file you are trying to receive already exists in the current directory on your PC.

6. Click the Receive button to initiate the transfer. The progress of the file transfer will be reported in the Transfer Information section.

When the transfer is complete, the following dialog will be displayed:

· Click Open Files if you want to open one of the files that was transferred.

· Click Go to Differential Correction if you want to correct the Job files that were transferred.

· Click Exit to close this dialog box.

To send files to your CMT GPS data collector:

1. (Optional) Click the Change Directory button to select the directory that contains the files you wish to send. The current directory is displayed to the right of this button.

2. In the Transfer Direction section, select Send.

3. In the Files on Your PC section, select the type of file(s) you want to send (Job, Route, etc.).

4. Select the file(s) you want to send from the file list. You can also click the Select All or Clear All buttons.

5. Click the Send button to initiate the transfer.

Note: You can enter Auto mode when you are in the Manual mode by clicking the Auto Transfer option in the Transfer Mode section at the top of the File Transfer dialog box.

See Also:

File Transfer in Manual mode


Transferring Files in Manual Mode

In Manual mode, you must select the proper settings on both your PC (COM Port and Baud Rate) and CMT GPS data collector (File Type and Baud Rate) in order to achieve a successful file transfer. In addition, files stored on your CMT GPS data collector will not be displayed in the File Transfer dialog box.

When you enter Manual Transfer mode, the following File Transfer dialog box will be displayed:

Click on the options in the image above for more information on specific functions.

To receive files from your CMT GPS data collector:

In PC-GPS:

1. In the Com Ports: box, select the PC communications port that is connected to your data collector.

2. In the Baud Rates: box, select 38400.

3. (Optional) Click the Change Directory button to select a different directory to receive the file(s). The directory that will receive the files is displayed to the right of this button.

4. (Optional) Check the Overwrite prompt box if you want to be notified when a file you are trying to receive already exists in the current directory on your PC.

5. Click the Receive button to initiate the transfer.

On your CMT GPS data collector:

1. Connect your data transfer cable from COM1 on the data collector to a communications port on your PC.

2. From the Main Menu, press F4 (XFER).

3. Press F1 (TYPE) until FILE TYPE> matches the type of file you want to transfer.

4. Press F2 (BAUD) until BAUD RATE> is 38400.

5. Highlight each file you wish to transfer and press ENTER.

6. Press F3 (Send). The progress of the file transfer will be reported in the Transfer Information section.

When the transfer is complete, the following dialog will be displayed:

· Click Open Files if you want to open one of the files that was transferred.

· Click Go to Differential Correction if you want to correct the Job files that were transferred.

· Click Exit to close this dialog box.

To send files to your CMT GPS data collector:

On the CMT GPS data collector:

1. From the Main Menu, press F4 (XFER).

2. Press F1 (TYPE) until FILE TYPE> matches the type of file you want to transfer.

3. Press F2 (BAUD) until BAUD RATE> is 38400.

4. Press F4 (RECV).

In PC-GPS:

1. In the Com Ports: box, select the communications port that is connected to your data collector.

2. In the Baud Rates: box, select 38400.

6. (Optional) Click the Change Directory button to select a different directory to receive the file(s). The directory that will receive the files is displayed to the right of this button.

3. In the Files of Type: box, select the type of file you want to send.

4. Highlight all the files you want to transfer in the dialog box listing.

5. Click the Send button. The progress of the file transfer will be reported in the Transfer Information section.

6. Double-click the file you want to send.

7. When file transfer is complete, click the OK button.

See Also:

File Transfer in Auto mode


Traverse to Foresight Point

Click this button to traverse to the point computed from the data in the Foresight screen. This point becomes the new occupied station point for the traverse. You may click the Change OS button in the Occupy Station screen to designate a different point as the new occupied station.


Tree Data View

The Tree Data View shows the tree data records for the cruising plot/point you are working on. It also displays the Stand ID of the currently active tree stand, which is highlighted in the Map View.

Click on the Full Screen icon [image] to toggle to full-screen view.

Click on the Half Screen icon [image] to show both the Map View and the Tree Data View.

In the half-screen view, you may adjust the width of the Cruise View by dragging the divider between the Map View and the Tree Data View. To designate the Tree Data View or the Map View as the active window, click once anywhere in the corresponding view area.

To automatically resize the columns of the tree record list, double-click anywhere in the column title area.

The Plot/Point field contains a pull-down list of index numbers for the fixed-area plots or point-sampling points in the currently active stand. To work with one of the existing plots or points, simply select its index number from this list.

Please note: The records listed in the Tree Data View are for the trees measured or counted for the currently displayed plot number.

Click on the Add Plot tool icon [image] to add a new plot to the stand you are cruising. The Plot/Point Information screen will be displayed.

Click on the Edit Plot tool icon [image] to change the plot information for the currently active plot.

To exclude the currently active plot from tree quantity computations, click on the Exclude/Include Plot [image] toggle. Click this icon again if you change your mind and decide to have this plot included. If you do not wish to use this function, you may mark the "Disable the Exclude/Include toggles" check box on the Cruise/Default Setup page.

If you are the "Privileged User" and want to be able to permanently delete the highlighted plot or tree record, then make sure the "Delete Stand/Plot/Tree permanently for Privileged user." check box on the Cruise/Default Setup page is marked.

To add a new tree record, click on the Append Tree tool icon [image] . If you had selected a default species and a default product for the currently active stand, then the relevant data fields will be automatically filled.

To duplicate the currently highlighted tree record, click on the Duplicate Tree Record tool icon [image] . A new record will be appended for the same tree species/product class, ready for you to enter the tree dimensions.

To exclude a tree record from tree quantity computations, highlight that record then click on the Exclude/Include Tree toggle [image] . Click this icon again if you change your mind and decide to have this tree included. If you do not wish to use this function, you may mark the "Disable the Exclude/Include toggles" check box in the Cruise/Default Setup page.

The following Function keys on the keyboard act as "hot-keys":

F1 - Display the relevant Help message.

F2 - Edit the active data field.

F3 - Call up the Multi-Product Data Entry Form in CMT-Forester.

F4 - Display the pull-down list for the active field.

F5 - Add a new tree record.

Before entering any tree data, make sure that the correct computation methods and product merchandising specifications have been selected for the tree species to be tallied. To call up the "Set up Merchandise Classes and Data Fields" dialog, first click on the Return icon [image] to go back to Cruise View then click on the Merchandise Classes tool icon [image] . In this dialog, you can also specify which tree data entry fields are to be displayed in the Tree View. Mark the measurement data fields required by the quantity computation methods that will be used for the cruise. Turn off the unnecessary data fields to help speed up data entry.

Selecting the correct species and product class for each tree is as important as entering the tree measurements accurately. The Species field contains the list of active species codes and species names. The Product field provides only the respective product codes and product classes that have been associated with the selected species. If you have specified a default Species and Product combination for the active Stand, then this default merchandise will be automatically displayed whenever you add a new tree.

Enter the diameter at breast height (4.5 feet above ground) into the "DBH" field.

If the active Stand does not have a default Product defined for it, then the program will be able to automatically fill the Product field based on the DBH input. However, once the Product field is filled, the program will not change it anymore when you enter a different DBH value later.

You may arrow up or down to move from one tree record to another. Arrow left or right to move to the previous or next cell, respectively. Press the TAB or ENTER key to move to the next cell. You may also click on any cell then work with the highlighted record.

To record trees that are basically the same in species, product class, size, form and age, instead of entering multiple records with identical data values, you may enter the data once and then enter the number of repetitions in the "Rep" data column.

Enter the diameter at breast height (4.5 feet above ground) into the "DBH" field.

Enter the total tree height into the "Ht" field if it is required by the computation method used for the tree. For height-subsampled Stands, the total tree height is entered only for a number of trees in different diameter classes. Based on this height-diameter relationship, the program will also be able to report the volume for those trees without the tree height input.

The "Hm" field is for entering the merchantable height as one measured length, such as "40" (Ft).

Alternatively, you may enter the above-stump merchantable portion of the tree in terms of the number of logs or sticks of the tree product. For example, you could enter "2.5" logs into the "#Logs/Sticks" field.

The "Hm" and "#Logs/#Sticks" fields are related with each other. When you enter data into one of these two fields, the data in the other field will be automatically recalculated. If the computation method is based on the merchantable height, then enter the correct merchantable height measurement into the Hm field during data collection. If the computation method is based on the number of logs or sticks, then enter the correct number of logs or sticks into the "#L" field during data collection.

If you use a Built-in Stem Profile equation for the trees cruised, then you must record either the total tree height Ht (from ground) or the tree height Hx measured from ground to a 4-inch, 7-inch or 9-inch top diameter (outside bark). If you will be recording tree height to a 4-inch, 7-inch or 9-inch top diameter, then select the appropriate value (4, 7, or 9) for the Dx data field and enter the corresponding height into the Hx field. The Built-in Volume Equation can also compute volume to a 4-inch top diameter. (Dx = 0 corresponds to measuring the total tree height.)

Please note: If you are not using the Built-in Stem Profile and Built-in Volume Equation methods, then do not use the Dx field.

If a built-in stem profile is used and the Hm entered is not compatible with the Ht, the program will alert you to that effect. You may accept the Hm proposed by the stem profile mode. If the tree is actually better than predicted by the model, you could adjust the total tree height Ht so the predicted Hm agrees with what you see. In this case, the computed topwood may be overstated.

When a stem profile is used for volume computation, you may use the Multi-Product Data Entry Form to enter multiple products for the same tree (such as sawlogs, pulpwood segments and cull segments).

When a stem profile is not used for volume computation, you may use the tied-trees functionality to enter additional products for the same tree (such as pulpwood segments and topwood).

Enter the appropriate form class value into the "FC" field if the computation method used calls for this piece of information. If you do not activate the FC field for such computation methods, then the quantity will be computed using the default form class specified in the Edit Product List.

If you have set up a Sorts Table and a Price Table, you may specify the appropriate Sort Code in the "Sort" field. The sort code list will be automatically populated with those log sorts that are applicable to the logs you are working with, regardless of the destination mill. If you have specified a default destination in the DEST field in the Edit Product List for the log product concerned, then only those sort codes associated with that destination will be displayed in the pull-down list for the Sort field in the Tree Data View .

If the "Age" and "Description" fields are used, then enter the appropriate information for the tree.

To take a deduction from the computed tree quantity, use the "%Defect" data field to enter the estimated defect percentage.

The major differences in data entry for the various cruise methods are described below:

Data Entry for the 100% Tally Method

Tally every tree in the stand.

If the tree is to be measured, select "M" in the "M/C" data column then enter the tree measurements.

If the tree is only counted but not measured, then select "C" in the "M/C" data column. In this case, you will not be able to enter data into the tree measurement data fields.

For a Secondary Cruise , all trees will be measured.

For a 100% Cruise, all merchantable trees are measured. You may use the tied-tree functionality to enter the upper stem of a tree as a tied tree .

Data Entry for the Fixed-Area Plot Method

Enter the tree measurements for every tree within the boundary of each plot in the stand.

If you have defined nested plots for the active stand, then please remember to select the appropriate plot size or BAF from the pull-down list before entering data for the embedded plots.

You may use the tied-tree functionality to enter the upper stem of a tree as a tied tree.

Data Entry for the Simple Point Sampling Method

At each point, enter the tree measurements for each sample tree that meets the BAF (Basal Area Factor) selection criterion for the stand.

If you have defined nested plots for the active stand, then please remember to select the appropriate BAF or plot size from the pull-down list before entering data for the embedded plots.

You may use the tied-tree functionality to enter the upper stem of a tree as a tied tree .

Data Entry for the Double Point Method

The Double Point method is a double point sampling method that does not require you to measure the sample trees at all of the points in the stand.

You have specified the Point M/C Ratio for the stand in the Stand Information dialog. This is the ratio of the measured points to the counted points. Suppose this ratio is "1 : 3", then all the tree records for this first point will automatically be conferred the "M" (Measure) status in the "M/C" (Count or Measure) data column. This means you are supposed to measure all sample trees at this point. The tree records for the next three points will automatically show the "C" (Count) status in the "M/C" (Count or Measure) data column. You will not enter the measurements for the sample trees at these two points. When you add the fifth point, you will again be able to enter the measurements for all trees at that point, and so on.

Caution: You are permitted to change a measured point (volume point) to a counted point (count point) by selecting the "C" status for any of its tree records. However, doing so will change the status for all the tree records and erase all the measurement data that you have entered for this point. The earlier versions of PC-Cruise are not able to recover the erased tree data when you switch back to the "M" status.

Data Entry for the Double Point by Tree Method

With the Dbl Point By Tree provided in CMT-Forester, all trees are to be counted at each point but only a portion of the trees at each point are to be measured for volume.

For this method, you may specify a "Tree M/C Ratio" (ratio of volume trees to count trees) in the Stand Information dialog. If you wish to measure only one volume tree per plot then set the Tree M/C Ratio to 1/9999. A Tree M/C Ratio of "1:0" means all trees will be measured.

During data collection, you may temporarily switch to a "count-only" mode by using the M<->C checkbox in the PC program or the M/C tool icon in the WinCE program. When you activate this switch, the M/C Ratio is reversed. This is useful when you wish to count all the trees at a point then measure the volume trees. So, you would first set the Tree M/C Ratio in the Stand Information window to "0:1". This means all new tree records will be "count trees" (or, basal area trees). After counting all the trees for the point, you would activate the M<->C tool to switch to the reverse ratio "1:0". Any tree records that you add to this point will now be "measure trees" (volume trees). This is only a temporary switch. When you add a new plot, the specification in the M/C Ratio field governs.

To use the "Big BAF' sampling method, mark the "Big BAF" checkbox in the Stand Information screen and specify the larger BAF. Then a "Big BAF" checkbox will be available in the Tree View screen and the tree status defaults to "C" (count). Use the regular angle gauge to tally the trees at the current Point. Then mark the "Big BAF" checkbox in the Tree View and use the large angle gauge to select the trees for measurement. The M/C status for the tree records will automatically switch to "M" when you add a new tree record. When using the "Big BAF' sampling method, you should make sure that all species are represented.

If you have pre-assigned a default Species/Product for the Stand, the correct "M/C" status is displayed as soon as you add a new tree record. If there is no default Species/Product for the Stand, then the "M/C" status is updated only after you have entered the species and product information.

Data Entry for the Strip Method

When using the Strip cruising method, clicking the Add Plot/Point tool will add a new strip identified by a Strip#. If you measure the length of the cruised strip, enter it into the Strip Length field. This information is not necessary if you just want to get an estimate of the total number of trees and volume on the cruised area. However, it is required for generating the statistics reports. When you enter the length (in chains) of the cruised strip, the strip area (in acres) will be automatically calculated and displayed. Alternatively, you may enter the area of the cruised strip into the Strip Area field.

Enter the tree measurements for every tree within the boundary of each cruised strip.

For each highlighted tree record, the Log/Stick Length, Species, Product, Stump Height, Mer.TopDia (merchantable top diameter) and tree quantities are displayed at the bottom of the Tree Data View. If a tree quantity cannot be computed from the data you entered, an error message will be displayed. If you are using a VBAR table or VBAR equation, the quantities displayed in the Tree View are VBAR values. If the tree heights are sub-sampled, some trees will not have the tree height data. The volume for such trees will not be displayed in the Tree View unless you choose to use the default tarif numbers or the default height regression coefficients. However, the tree quantities will always be computed when you run a cruise report.

The Slope Correction Calculator, Leaning Tree Calculator and Limiting Distance Calculator apply to the highlighted tree record.

Use the Slope Correction Calculator tool to convert slope distance to horizontal distance or vice versa.

Use the Leaning Tree Calculator tool [image] to obtain the true height of a leaning tree.

Use the Limiting Distance Calculator tool [image] to determine whether or not to include a borderline tree for point sampling.

Use the FC/FF Calculator tool [image] to compute FC from FF, DBH and bark thickness ratio, or vice versa.

You may enter different log products of variable lengths for the same stem by using the Multi-Product Data Entry Form provided by CMT-Forester.

To see the summary of the tree quantities (volumes or weights) for the active plot or the entire stand, click on the Plot/Point Volume icon [image] or the Stand Volume icon [image] , respectively.

Click on the Add Plot tool icon [image] to add a new plot, or click on [image] to go back to the Cruise Header screen.

When you save the currently open *.fmp job, all cruise data will be saved along with the GPS data and map data.


Tree Form Coefficient

CMT-Forester will let you enter tree form measurements and compute the tree form coefficients to automatically generate a taper equation based on the tree form measurements. When you select Cruise/Tree Form Coefficient, the Compute Tree Form Coefficient dialog will be displayed.

First, specify the Species of the trees you have measured. Enter the Base Height and the Height Increment. The program will facilitate the data entry by automatically increasing the Height by the specified increment value. You may edit the value in the Height field if the actual measurement was not taken at regularly spaced intervals.

Enter the inside-bark diameter that you have measured at various heights along the

tree trunk. The average tree coefficients will be automatically computed.

Please note: If the "A" value is not between -1 and 1, the tree data may be insufficient or erroneous, and the computed coefficients should not be used to generate a taper equation.

If the coefficients look good, you may click the Export to Taper Equation button

and save the resulting taper equation. Give the taper equation a name that is easy

for you to recognize when you need to use it later to compute tree volume for the

trees that can be represented by your measured trees.

If you wish to save the tree records in this screen then click the Record button.

The data will be saved to a file named Treeform.txt. It can be recalled by clicking

the View Record button.

Please note: Treeform.txt only saves the data from the last tree form computation you perform. If you wish to save the information permanently then rename Treeform.txt to some other filename.


TroubleShooting C/A Code Differential Correction

Sometimes, coordinates in your Job files do not all correct. There are several reasons this may occur. The CA Code Wizard Error Analysis screen provides an interactive analysis of these uncorrected coordinates and, based on user input, attempts to reprocess uncorrected coordinates with modified settings. To access this screen, press the Troubleshooting button in the Differential Summary dialog box that appears after the differential corrections are finished. The following dialog box will appear.

The number of uncorrected coordinates related to each message is displayed in the TroubleShooting dialog box.

Click the "?" icon to the left of any message for a detailed explanation of the problem. Where applicable, you will have the opportunity to modify some differential settings and reprocess your Job files.

Click on any of the errors in the above image to see the detailed explanations.


TroubleShooting: Global Residual Exceeded


TroubleShooting: Incomplete Time Range


TroubleShooting: No Data Available for Correction


TroubleShooting: PDOP Limit Exceeded


TroubleShooting: Uncorrected 2D Coordinates


Tying an OLE Object to a Specific Feature

An OLE object such as a video clip can be linked with a specific Feature in the Map file by using the Link Object dialog box.

You may click the Link/Delete Media icon [image] to access the Link Object dialog box. The Link\Delete media icon can be used to link one multimedia object to the currently selected feature or to remove a multimedia object that has been linked to the selected feature.

Use the Play Media ON/OFF icon [image] to turn the Play Media mode on or off. When this icon is lit (ON), you can simply click on any feature to play the associated multimedia object. To hide the multimedia object, click on an empty spot in the Map View.

To disable the automatic playing of the multimedia object attached to the selected feature, click on the Play Media ON/OFF icon to toggle it off

Please Note:

The linked objects can only be saved in a Map file (*.map or .fmp). They will not be saved in a job file (.ftr).

To link an OLE Object to the general Map file, instead of to one specific feature, use the Edit/Insert New Object function.


Type Column

Displays the Type of Feature. Click on the down arrow to the right of the field to select Point, Line, or Area.


Un-Select Features

To un-select Features, simply click the background of your Map (white space).

The previously selected Features will then no longer be highlighted in your selection color.

To un-select Features for Cogo operations, right-click the mouse on the selected Features.

The Feature ID will be removed from the Target Feature list or other input field.


Uncorrected Coordinates Prompt

The default setting is unchecked. Check this option if you want PC-GPS to inform you if there are uncorrected coordinates in a file as soon as it is opened.


Undo

Restores fixes that were cut using the Spread editing tools.


Unique Number Field

Sequence# Field

When you export data into your ODBC Data Source, PC-GPS performs two primary functions. First, it creates a unique sequence number that is associated with each record in each data table to be added to the ODBC Data Source. Second, it creates the data tables themselves. The unique sequence number is significant in that it links your data to the spatial information in the Map file. Without this unique sequence number, you would not be able to create the spatial relationships that you see in your Map file.

You can now see why the data tables in your ODBC Data Source must originate from data exported from your Map file. Once the unique sequence number has been assigned, you are free to add to or modify any of the data, except the sequence number, in your data table. Modifications can be made either by using PC-GPS, or by using your database program.


Unique Value Classification

The Unique Value classification creates an individual class for each unique Attribute Value. This classification method can be used with all Value types: string, integer and real number. The number of classes is determined by the number of unique Attribute Values. The Unique Value method is defined with the following equation:

Number of Unique Values = Number of Classes

Features are assigned to a unique class according to their corresponding Value.

Example: In the example file, SWCVO.MAP, the Land Plot Topic has six unique Values for the Attribute "Land Category": Ag Land, City, Commercial, Golf Course, Residential and Wetland. Several of the 22 Land Plot Features have the same Value for Land Category.

The Classify Topic dialog box for this example is displayed below:

Example: The Attribute used is Land Category. The number of classes is determined by the number of unique Values for the Attribute. One class is created for each unique Land Category Value. All Ag Land Features are in the Ag Land Class. All City Features are in the City Class. All Commercial Features are in the Commercial Class. All Residential Features are in the Residential Class. All Wetland Features are in the Wetland Class. The Random method has been used to assign colors to each class.

This Unique Value Classification example is displayed in the Map View and the Map View as shown below. The Topic View lists the Legend for the Classification and the Map View displays the Land Plot Features in the respective class colors.


Unit

This field indicates the selected unit of linear measure. Click the down arrow to the right of this field for a list of available units. This field is displayed for all Coordinate Systems.


Unknown Coordinate System

The Unknown setting may be used when you are opening or importing files of unknown coordinate system or datum. In surveying work, this may be the case if you have design data (for stakeout) in a ASCII or DXF file. After you import or open the coordinates file, you may convert the Unknown coordinates to an NEZ plane.

Please note: Measurement functions (distance, length, acreage, etc…) will not be accessible, until after the Unknown coordinates are converted to an established NEZ plane or other coordinate system.


Update Coordinate System button

The Update button is used to save any changes made to the selected user-defined coordinate system. To edit a coordinate system, first click the coordinate system name in the coordinate system column. Next, edit the coordinate system parameters, then click the Update button.


Update Datum button

The Update button is used to save any changes made to the selected user-defined datum. To edit a datum, first click the datum name in the datum column. Next, edit the datum parameters and click the Update button.


Update NEZ Plane button

Click the Update button to save the parameters for the new NEZ Plane.


Update Now Button

Click the Update Now button to update the selected object. This option is useful if the source file was modified while the Map file was open. Modifications made to the source file while the Map file is open will not automatically be reflected in the Map file, unless the Update Now button was used.


Update Zone button

The Update butt on is used to save any changes made to a zone. To edit a zone, first click the zone name in the zone column. Next, edit the zone parameters as necessary and click the Update button.


Use a new Map file or Existing Map file

You may import files into either a new Map or an existing Map.

In this example, a new Map file will be used. To open a new Map file, click the New File icon in the Tool Bar:

Immediately, a blank PC-GPS Map file titled MAP1 will be displayed as follows:

Feature data now can be imported into your new Map file.

For specific examples, please refer to:

Checking the Coordinate System

Choosing the Data Source

Importing PC-GPS Feature files

Importing ESRI Shape files

Importing ASCII Data

Importing DXF Data

Importing data with Open DataBase Connectivity

Importing Digital Images


Use the mean of the last 5 altitude readings

If only 3 satellites are being tracked, or if GDOP is > the GDOP limit, the altitude used will be the mean of the last 5 altitude values. The altitude values are determined from the last 5 fixes, not necessarily the last 5 coordinates.


User Defined

Select this option if you wish to use a User Defined Coordinate System. When you select this option the Edit Coordinate System and Edit Datum buttons will become active.


User Defined Coordinate Information

The options in the Coordinate Information box allow you to select a unit of measure and user-defined zone for the User Defined Coordinate System. The selections under zone must first be established using the Edit Coordinate System options.


User Defined Coordinate System

The Map/Coordinate System function provides users with an option to create and maintain user-defined coordinate systems and datums. When the Map/Coordinate System function is used and the User Defined Coordinate System is selected, the following dialog box will be displayed:

Click on the options in the image above for more information on specific functions.

Coordinate System: When User Defined is chosen as the Coordinate System, a selection box is displayed. Use the pull-down-arrow at the right of the selection box to display a listing of available user-defined coordinate systems. These coordinate systems must first be established using the Edit Coordinate System options.

(See Edit User Coordinate System ).

Coordinate Information: The options in the Coordinate Information box allow you to select a unit of measure and user-defined zone for the User Defined Coordinate System. The selections under zone must first be established using the Edit Coordinate System options. (See Edit User Coordinate System ).

This option allows you to modify and define the User Defined Coordinate system. (See Edit User Coordinate System )

This option allows you to modify and define a User Defined datum. (See Edit User Datum ) .

Click the OK button to save the user-defined coordinate system selections and exit the dialog box.

Click the Cancel button to exit the dialog box without saving the user-defined coordinate system selections.


User-defined Data Fields

In CMT-Forester, you may define your own editable data entry fields at the Tract, Stand, Plot and Tree levels. You may even specify pre-defined data values or drop-down pick lists for these user-defined data fields. These are accessed under the "Set up Merchandise Classes and Data Fields" dialog window.

Click on the button to select the layer that you want to edit. For example, to add a new data field to the initial Tract View screen (containing Land Owner information, etc.), select the "Tract Layer" button. An editor screen will appear which guides you through the process of adding the user-defined fields that you wish to add. The editor is configured in a "wizard" style to make the process easier.

The Tract, Stand and Plot Layer User Fields Setup dialogs are blank, indicating that you can add to these existing screens, but you may not modify the existing built-in fields that are already present.

The Tree Layer is probably where you will do most of your editing for your data collection needs. Click on the Tree Layer button to display the editor screen for the tree data fields:

The data fields are defined as follows:

Used: Tells the software whether or not this field will be displayed in the program for data collection.

Order: Controls the display order for data collection. As a result of changing the order of the user-defined fields, the tree data input screen will be modified so that one field follows another in the specified order.

Name: Name of the field that will appear in the program.

Description: Textual description of the name field.

Editor Type: Tells the program what type of input will be used for data entry of this field.

Available choices for Editor Type are:

EditBox: Values must be typed in by hand. Default values can be defined as well.

Drop/Edit List: You may enter data into this field. Pull-down list is displayed when you click on the down arrow. Default values can be defined as well.

DropList: You may only select a value from the pull-down list. List is automatically displayed. Default values can be defined as well.

CheckBox: Used as a marker field by placing a check mark in the box. Can be used to indicate "Yes" or "True" if the box is marked. Leave the box unchecked to indicate "No" or "False" for the specified description.

Date: Inserts today’s date or a specified date or even a range of dates.

Time: Inserts the time.

Latitude: Type in the latitude of the current position.

Longitude: Type in the longitude of the current position.

Data Type: Specifies the valid type of data that can be entered: text, integer or decimal.

Lists: When active, this button will display as "Edit". Click on the Edit button to edit the pre-defined list of values or enter new values. To add a value, enter it into the "New Value" field in the List Items window then click on the "Add" button. You may use the "Up" and "Down" buttons to change the order of the items in the list. The pick lists for built-in data fields such as: DBH, tree height, #Logs/Sticks, Rep (repetitions or frequency) and FC (Form Class) may be edited.

Value Range: You may specify the individual valid values or a range of valid values for the specified data field.

Default Value: You may specify a default entry for the specified data field.

The rows highlighted in pink are required fields used by the Cruising software and must be active (i.e. you cannot un-check the "Used" box). However, you may still edit the field names, field width, display order and alignment options for these special fields. To add a new data field, click on the "Add" button. To make changes to an existing data field, highlight the desired field and clicking on the "Edit" button.

After clicking on the "Edit" button, an editor screen will appear which guides you through the process of editing available fields for the user-defined field you are currently editing. Use the pages provided to fully describe the new data field:

Name Page

Specify the name of the data field that will be displayed in CMT-Forester and CE-Cruise. The data field name does not have to be the same in CMT-Forester and CE-Cruise. If you plan to export your data to Excel or Access, make sure that you only use field names that are valid for those programs. For example, the "." character is not permitted in a field name for an Access database.

Select how the data will be entered for the new data field. Available choices for Editor Type are:

EditBox: Values must be typed in by hand. Default values can be defined as well.

Drop/Edit List: You may enter data into this field. Pull-down list is displayed when you click on the down arrow. Default values can be defined as well.

DropList: You may only select a value from the pull-down list. List is automatically displayed. Default values can be defined as well.

CheckBox: Used as a marker field by placing a check mark in the box. Can be used to indicate "Yes" or "True" if the box is marked. Leave the box unchecked to indicate "No" or "False" for the specified description.

Date: Inserts today’s date or a specified date or even a range of dates.

Time: Inserts the time.

Latitude: Type in the latitude of the current position.

Longitude: Type in the longitude of the current position.

For Data Type, select Text, Integer or Decimal. You may limit the length of the data and specify the number of decimal digits. You may also specify the width of the data field and the location of the data in the data field.

Click the Next button to advance to the next screen that is pertinent for the selected editor type.

List Items Page

This screen lets you define the list of data for a data field defined with the Drop/Edit List or DropList editor type. Enter the data into the New Value field then press the Add button to add it to the list.

To rearrange the data in the list, click the Up or Down button to move the highlighted item up or down, respectively.

If you wish to specify a default value or define a valid data range then click the Next button to proceed to the next screen.

If not, then click the Finish button.

Valid Values Page

You can limit the scope of data that may be entered into the data field. For example, if you regularly work with DBH = 12, 14 and 16, you may shorten the default list to contain just 12, 14, and 16. Or, you may use the Value Range function to limit the valid values for this data field. If the user attempts to enter a value into this field that is outside of the pre-defined range, an error message will be displayed during data collection.

To specify a set of discrete values as the valid values for a data field of the Drop/Edit List type, select the Single option then add these items. If you wish to incorporate the existing list items, click the Import from List button to add them to the list. For a data field of the Drop List type, you may only import the data from the existing list then delete the unwanted items.

To specify a range of valid values for a data field of the Drop/Edit List type, select the Range option then enter the starting and ending values into the "Value From" and "Value To" boxes, respectively. This option is not available for data fields of the Drop List type.

For the Date type data field, a Data entry date checkbox is provided. When this option is marked, the data field will be automatically filled with the system date at the time you enter the tree data.

If you would like to have a default value displayed in the data field during data entry, then mark the Default Value checkbox and enter the desired default value.

If you mark the Duplicate by using the DUP checkbox then the data in this user-defined data field will be copied to the new tree record when you use the DUP tool in the Tree Data View. The built-in data fields have this duplication function active by default.

Click on the Finish button to end the definition of this user-defined data field.


User-defined Table

In CMT-Forester, you may create a volume or weight table by setting up the table parameters then entering the table values. Once the equation or table has been defined, you may select it for any Species/Product class listed in the ""Set up Merchandise Classes and Data Fields" screen.

Creating a New Volume or Weight Table:

1. In the "Define/Edit Computation Method" dialog, select "User-defined Table" then click the New button to display the "Edit Volume/Weight Table" dialog.

2. Enter the name for the new table into the "Table Name" data field. For your own reference, enter the name of the applicable region into the "Region" field.

3. Select "Volume" if you are defining a volume table, or select "Weight" if you are defining a weight table.

4. Select the unit for the DBH values. (Currently, the only selection is "Inch".)

5. Select the tree height unit from the pull-down list for the Hgt unit field. The choices are: Feet(Ht) for total tree height, Feet(Hm) for merchantable height, #Logs for number of logs, or #Sticks for number of sticks. Make sure that the corresponding tree measurement field is turned on for the tree data entry form. For example, if the table is based on the number of logs, then make sure that you select the #Logs option in the above screen and turn on the #Logs/#Sticks field in the Setup Merchandise Classes and Data Fields .

If you select #Logs or #Sticks, then enter the log length or stick length into the "Log Len(Ft)" field.

6. Select the Volume Unit or Weight Unit to be used.

7. If the table is defined for a particular form class, then mark the "FC required" checkbox and enter the FC value into the data field. If a FC value is specified, the table can only be applied to the tree species/product classes for which this FC value has been specified either in the product specification or during cruise data collection.

8. In the Table size section, specify the span of DBH and Height values for the table. Also specify the interval between the table rows and columns. The resultant number of table rows and columns will be displayed in the "Rows" and "Columns" fields, respectively.

To accommodate tables that start with a 1/2 log, the Height Minimum field will accept 0 as input. For such a table, set the height interval to be 0.5, and make sure that the first column of the table is filled with 0's.

If you need to adjust the table size, do it now then click the "Update" button. (If you do this after entering the table values then all the previously entered data will be wiped out.)

9. To enter a local table with the DBH value as the only variable, mark the "DBH only" checkbox. In this case, only one column of cells will be provided for you to enter the multiplication factors for the various diameter sizes.

10. Click the Add button to create the blank table form.

11. Enter the table values into the appropriate cells.

To automatically resize the table columns, double-click anywhere in the column title area.

12. Click the OK button to save the newly created table and close this dialog.

Adding multiple Form Class Tables Under the Same Table Name:

If form class (FC) values are used, you may add multiple form class tables under the same table name. Each of these tables will share the same parameters as the existing table except for the FC value. When you associate this set of tables with a Species/Product class, the program will apply the appropriate FC table based on the default FC specified for the product in the Product List. If you specify a FC value during cruise data collection, that FC value will be used instead of the default product FC value.

1. Create a new user-defined table as described above.

2. In the "Define/Edit Computation Method" dialog, select "User-defined Table" option then select the existing user-defined table name.

3. Click the Edit button to display the "Edit Volume/Weight Table" dialog.

4. Enter a new FC value into the data field by the "FC Required:" screen prompt then click the Add button. A fresh table will be presented.

5. If you wish to change the table size, do so now then click the Update button.

6. If you change the table parameters such as Volume/Weight table type, Hgt Unit, Volume Unit, Log Len(Ft), the changes apply to all FC tables under the same table name.

7. Enter the table values into the appropriate cells.

8. Click the OK button to save the newly created table and close this dialog.

Editing an Existing User-defined Volume or Weight Table:

1. In the "Define/Edit Computation Method" dialog, select "User-defined Table" optioin then select the existing user-defined table name.

2. Click the Edit button to display the "Edit Volume/Weight Table" dialog.

3. Change the parameters as necessary. Except for the form class (FC) value, the parameters are just table descriptors. No data conversion will be performed when you change these parameters.

For example, switching from "Ft(Hm)" to "#Logs" will tell the program to interpret the table column titles as number of logs. It will not convert the "merchantable height (Hm)" values in the table into "number of logs" values.

If you wish to add a FC value, then you should enter the new FC value then use the Add button to add a fresh form for entering the new table values.

If you adjust the table size, then all the previously entered data for the displayed table will be wiped out when you click the Update button.

4. Change or enter the table values as necessary.

5. Click the OK button to save the edited table and close this dialog, or click the Cancel button to abandon the changes.

You may use the Del button to delete any unwanted table.

Importing or Exporting a User-Defined Table

To export the displayed volume table to a file in ASCII text format, CSV (comma separated values) format or Excel (.xls) format, click the Export button then enter the destination file name. You may open the *.csv and .xls files using the Microsoft Ò Excel program. You may use any text editor to read the *.txt file.

You may import the table values from a text file, a .csv file or a .xls file by using the Import button. Make sure the file conforms to the proper format for importing into CMT-Forester.

Click the OK button to save the changes made in this dialog, or click the Cancel button to abandon the changes.

For example, let's import the following volume table for estimating the merchantable rough cordwood volume contained in a second growth southern pine tree (Form Class 75-79; Average 77). The row titles are DBH in inches and the column titles are total tree height (Ht) in feet. (Source: William, David L. and William C. Hopkins, Converting Factors for Southern Pine Products, Louisiana Agricultural Experiment Station Bulletin No. 626, 1968)

DBH/Ht 30 40 50 60 70 80 90 100

6 0.036 0.045 0.052 0.058 0.068

8 0.069 0.081 0.096 0.109 0.122 0.136

10 0 0.124 0.148 0.170 0.192 0.213 0.232

12 0 0.174 0.207 0.236 0.269 0.295 0.328 0.357

14 0 0 0.282 0.321 0.360 0.399 0.443 0.482

Copy the above table into a text editor and save it as"RoughCordsPines77.txt".

Please note that the first field (DBH/Ht) on the first row may be left blank but it may not be a numeral. In addition, on the remaining rows, you must enter 0 for any leading blank volume data fields.)

Suppose we want to import this table and use it for the Longleaf Pine/Pine Pulpwood product class. Select this product class then click on the name displayed under Method1 Name. In the Method 1 Setup screen select "User-defined Table" then click on the "New" button. Enter a name for the table, such as "Pine Rough Cords". Optionally, enter "South" into the Region field. Make sure the "Volume" mode is selected, DBH is "Inch", Hgt Unit is "Feet(Ht)" and Volume Unit is "Cord". Mark the "FC Required" checkbox and enter "77" for the Form Class.

Now, click on the "Import" button and select the file named "RoughCordsPines77.txt".

Check that the table has imported properly, then click on the "OK" button to save it. This table may be used to obtain a rough cordwood volume estimate for any other southern pine trees with Form Class ranging from 75 to 79. If you will be working with a Form Class other than 77, then enter that Form Class in the box by the "FC Required" checkbox and import the table for that Form Class also. If you do not want the program to match and verify the form class for you, you may turn off the "FC Required" field.

If you have a volume or weight table in the MicrosoftÒ Excel (*.xls) format, then you may import it directly as a user-defined table. Make sure there are no blank rows between the column titles and the body of the table. There should also be no blank rows between the data rows.

To see the volumes reported in cords, please make sure that the "Report Unit for Cubic Volume" is set to "Cord" in the "Set up Merchandise Classes and Data Fields" screen. Please note that unless a cord-based volume table is used, the volume reported in cords will be "solid cords".


Using Classify to Change the Display Color of Features

You can use the Classify option to change the display color of all the Features in a Topic. Make the Topic you wish to work with active and choose the Topic/Classify menu option.

Example: The Classify Topic dialog box is displayed for the Streets Topic of the example file SWCVO.MAP. "None" is chosen for the Attribute. Black Is the chosen "COLOR" color. All of the Features in the Streets Topic will be displayed in black in the Map View..

In the Classify Topic window, click the Attribute choice "None". Select one color for the Color. Click the Apply button and then click the Done button. All of the Features within the Topic will now be displayed in the selected color on the Map View. However, since a classification method is not used, the Classification Legend will not be displayed in the Topic View.

Please note: You may also change the display color for all the Features in a Topic by double-

clicking on the Topic icon in the Topic View. The Shape Property box for

Topic will be displayed. Select a display color using the Color button. Click on

the OK button to return to the Map View.


Using Digital Image Files

PC-GPS supports the JPG, BMP, or TIF file formats. (Geotiff images obtained by conversion using BIP interleaving format are supported.) Images in these formats can be tied to any Feature in your Map file. Once an image has been tied to a Feature, you may view the photo of the Feature whenever you double-click the Feature in the Map View.

Attaching an Image File to a Feature:

1. In PC-GPS open the Map file you wish to use (File/Open).

2. Click on the Feature of interest to highlight it.

3. Click the Link Photo icon [image] . The Display Feature Photo Dialog will be displayed.

The large box in the dialog box displays the attached image. If the large box displays "None" instead of an image, there is no image attached to the active Feature.

4. In the "Get Photo From" section, click the File button.

5. Select the image file from the Open dialog box. (If your image file is not in the current directory, you may change directories to locate the file.)

6. Click the OK button. The selected image file will be displayed along with the filename and path of the selected image file. The following information is also displayed.

  • Lat, Lon and Alt provide the location of the active Feature to which the image is attached.

  • The Feature field contains the name of the active Feature to which the digital image is attached. The white box beneath Feature displays the Attribute and Value information about the active Feature to which the digital image is attached. This is a non-interactive field.

  • The Comments field shows any comments you have written about the digital image or the Feature. To write comments, click in the box and type.

If there are multiple photos attached to the feature, click the "<" or ">" button to scroll the photos.

Click the Print button to print the digital image, location, Attribute and Value information and any comments about the active Feature.

Click the Delete button to delete the link to the digital image that is currently attached to the active Feature.

To load a photo image from a Kodak DC120 camera, click the Camera button. See Using the Digital Camera Interface for details.

Please note: The linked photos can only be saved in a Map file (*.map or .fmp). They will not be saved in a job file (.ftr).

The Map View appearance of the Feature is not automatically altered after an image is attached. If you wish to indicate "photo attachment", you may want to change the color or the pattern of the Feature using the functions of the Feature Properties dialog box.


Using Existing Areas

Function only available in Forester’s Toolkit

This method allows you to use an existing area in your project to define the tract.

GPS or GIS data from other sources can be brought into your project for this purpose. After converting the selected areas to tracts, you may delete the imported area topic from your project.

If you select the "From Existing Area" option, the following dialog will display:

Select the area in your project that you wish to use by left-clicking it with your mouse. The selected area will become a tract in your project.

Example of creating a new tract from an existing GPS area:

Step 1:

Step 2:


Using Existing Areas

Function only available in Forester’s Toolkit

This method allows you to use an existing area in your project to define the stand.

GPS or GIS data from other sources can be brought into your project for this purpose. After converting the selected areas to stands, you may delete the imported area topic from your project.

If you select the "From Existing Area" option, the following dialog will display:

Select the area in your project that you wish to use by left-clicking it with your mouse. The selected area will become a stand in your project.

Example of creating a new stand from an existing GPS area:

Step 1:

Step 2:


Using Feature Symbols and Patterns

Features in your Map can be displayed in a variety of symbols and patterns. PC-GPS provides a number of standard point symbols, line styles and area patterns. It also offers an easy-to-use template for creating customized point symbols and area patterns. You may use any character or symbol in any existing font file as your point symbol. It also offers advanced editing functions for customizing symbols and patterns.

Assigning Symbols and Patterns:

The chart below summarizes two different methods for assigning symbols and patterns to your Features. When you use either of these methods, the Shape Property dialog box for your Points, Lines or Areas will be displayed. From the Shape Property dialog box, you may select a symbol or pattern, a display color and a symbol size or pattern width.

Method: | Action to display Shape Properties: | Symbols Displayed For:
1) Topic Icon: | Double-click on Topic icon in Topic View. The Shape Property dialog for the Feature Type will be displayed. | - All Features in Topic - Topic Icon
2) Shape Properties: | First, select the Features you wish to change. You may select the Features using one of the methods in Selecting Features . Next, click on the Shape Properties icon. The Shape Property dialog will be displayed. | - Selected Features Only - Topic Icon only if one of the selected Features in the first Feature in the Topic.

Summary of method for selecting symbols/patterns from Feature Property dialog:

1. Use one of the methods described above to select your Feature and display the "Point Propterty", "Line Property" or "Area Property" dialog box.

2. Click the symbol you wish to use. The selected symbol will be highlighted by a selection box. For point symbols and area patterns, the selected shape will also be displayed in the editing grid.

3. Click the Color button to select a symbol display color.

4. Specify symbol or pattern size - For Point symbols, input a size value from 8 -128. Hint: The default Point size is 16. For Line patterns, you may input a value for pen size, mark size or mark distance, depending upon the pattern selected.

5. Click the OK button.

Please see the following for details about creating and editing symbols and patterns:

Symbols for Point Features

Patterns for Line Features

Patterns for Area Features

Pre-Assigned Feature Symbols


Using File Importing to Build Map Files

The PC-GPS File import function can be used to build a Map file from multiple data sources. Data sources which can be used include: PC-GPS Job files (.FTR), Field CE Job files (.PMP), ArcView Shape files (.SHP), ASCII files, Google Earth KML files, DXF files, ODBC (Open DataBase Connectivity) files, and digital image files (.BMP) or (.TIF)

For specific examples, please refer to:

Using a New Map file

Checking the Coordinate System

Choosing the Data Source

Importing PC-GPS Feature (.FTR) files

Importing Field CE Feature (.PMP) files

Importing ESRI Shape files

Importing ASCII Data

Importing DXF Data

Importing Access Data

Importing Excel Data

Importing Google Earth KML file

Importing Open DataBase Connectivity data

Importing Digital Images


Using Heads-Up Digitizing

Heads-up-digitizing can be used to add elements of a digital image to the PC-GPS Map. Elements of the image such as waterways, Streets, land parcels, etc.. can be added to the Map as Features. The standard PC-GPS Feature types: Points, Lines, and Areas can be used.

Import a digital image into your Map and georeference the image to the map, then use the Map/Add Feature function covered in Map/Add Feature to "draw" a new Map Feature using the image.

For example, to create a River Feature from your image:

1. Import the image file into the Map and use control points to fix the image to coordinates.

2. Make another Topic (River Topic) active by clicking on the Topic name. The new River Feature will be assigned to this active Topic.

3. Use the Map/Add Feature/Line/by Mouse click menu option. This option allows you to make the river in the image a PC-GPS Feature by tracing the course of the river with the mouse. Click the beginning of the river in the image, continue to click the river to create a realistic "line" for the length of the river. When you have reached the end of the river, click the right mouse button to end the line.

The line that represents the river is now a PC-GPS Feature as shown below:


Using Multiple Features with the Feature Properties dialog box

The Feature Properties dialog box can be used with individual Features or with multiple Features.

The are two methods which can be used for multiple Features. The first method is to select multiple Features using the Map View or Sheet View and choose the Edit/Properties menu option. The second method is to double-click on one Feature in the Map View to bring up the Feature Dialog box. Then, once the dialog box is displayed, continue to double-click on additional Features.

Example: The Feature Properties dialog box for a group of Sample Features in the example map SWCVO.MAP is displayed above.

The Topic of each selected Feature will be listed under the Selected Shape column. One of the Topics will be highlighted and the coordinate information for the corresponding Feature will be displayed in the Latitude/Longitude/Elevation section. The coordinate information will only be displayed for one Feature at a time. Click on another Topic to view the coordinate information for another Feature. All of the functions described above for the Feature Properties dialog box apply.

Using the Select All Features Listed Function

When you have multiple Features listed in the Feature Properties dialog box, you may use the

"Select All Features Listed" option. When this option is selected, your selections under Color, Symbol and Pattern will be applied to all of the Features listed under the Shape Properties column. If this option is marked when you use the Area or Length function, the reported Area and Length calculations will be a total combined Area or Length for all of the Features listed under the Shape Properties column.


Using Multiple Search Criteria in a Single Set

The search examples in the previous sections used single criterion search sets. In many cases, you may wish to use more than one criterion for your search. Additional search criteria may be added to your search set using either the AND or OR buttons in the Search dialog box. When you click the AND button, a blank criterion row will be inserted to the current search set in the Search dialog box. When you click the OR button an ****OR**** row and then a blank row will be inserted to the current search set in the Search dialog box. You may complete the criterion entry as described in steps 2 - 5 in Map/Search .

Multiple search criteria can be defined using either the AND or OR buttons described above. It is important to remember that if you used the AND button each search criterion added to the set in this manner must be matched in order for a Feature to be selected in the Search. If there are two criteria in the set, both Criterion 1 and Criterion 2 must be matched. If you used the OR button, then Criterion 1 or Criterion 2 must be matched.

Please note: When you see two adjacent criteria in the Search dialog, the AND operator is implied. That is, both Criterion 1 AND Criterion 2 must be met in order for a feature to be selected in the Search. When you see **OR** between two criteria, the OR operator is implied. That is, either Criterion 1 OR Criterion 2 must be met in order for a feature to be selected in the Search. Therefore, if you wish to search for Features in two separate Topics, you must use the OR operator between the two criterion.

Example: The dialog box for a Search Set for using multiple search criteria is displayed below:

Click on the options in the image above for more information on specific functions.

This Search Set is interpreted as follows:

"Search for all Features in the Streets Topic which have Width of 60 AND Condition of Great".

Click the Search button to initiate the Search. All of the Streets that meet BOTH criteria will be located and highlighted in the Map View. The corresponding feature records in the Sheet View will also be highlighted.

For further information, please see:

Using the "Add to Set" Function

Using the "Intersect with Set" Function


Using Plot Setup to Customize Plot Objects

Many of the plot objects can be customized using the options of the Plot Setup screen. The Plot Setup screen can be accessed by clicking on the Plot Setup icon [image] in the Plot Preview Window or by double-clicking on the Map object. The Plot Setup screen can also be accessed using the File/Plot function.

The Plot Setup screen is shown below:

Click on the options in the image above for more information on specific functions.

The default objects are selected in this Plot Setup screen. The mark boxes [image] are used to toggle ON or OFF the display of the object. The selection circles [image] are used to choose a Header or Footer option.

Header Options

There are three options for the plot header. Click the selection circle that corresponds to the header option you wish to use.

Map Name: (first selection circle)

As the default, your Map file name is used as the header for the Plot. For example, if you are using the example file SWCVO.MAP, the header for the Plot would be "SWCVO".

Header Name: (second selection circle)

If you wish to enter a header name, click the second selection circle and then enter a title for the plot in the adjacent entry field. The header may be up to 75 characters in length. (Note: The header entry field has space for up to 26 characters.)

From File: (third selection circle)

If you wish to use a text file for your header, click the third selection circle and use the Browse button to choose a text file. The text file name will be displayed in the corresponding entry field.

All of the text in the file will be displayed the in space allocated for the header object. You may need to re-size the header object using the mouse in order to display the text in a legible font size. If you are using a file that contains more than one line of text, you may want to change the header alignment and font.

Please note: If you do not want to use a header, toggle OFF the header display using the header mark box

Footer Options

There are two options for your Plot footer. Click the selection circle that corresponds to the footer option you wish to use.

Footer Name: (first selection circle)

If you wish to enter a Footer name, click the first selection circle and then enter the name in the corresponding entry field.

From Map Data: (second selection circle)

If you wish to use map data for the plot, click the second selection circle and then mark the data options you wish to use. As the default, the Coordinate System, Datum and Zone are used for the footer.

Example Plot Objects are shown below:

Please note: If you do not want to use a footer, toggle OFF the footer display using the footer mark box [ [image] ].

Optional Plot Objects

At the bottom of the Plot Setup dialog, the optional plot objects are listed. You may toggle ON or toggle OFF any of these options by clicking in the associated mark box. The optional objects include: Legend, Compass Rosette, Ruler, Scale Text, Plot Border and Scale Bar.

Any of these objects, except the Ruler and the Plot Border, may be cleared from the Plot Preview window using the Cut icon.

Example Optional Plot Objects are shown below:

Legend: | Compass Rosette:
Ruler: | Scale Text:
Scale Bar: |


Using Pre-Defined Attributes (Area or Length)

Using Pre-Defined Attributes

The functions of the Topic Structure screen allow you to append pre-defined Attributes to your Topic. PC-GPS will automatically enter the Values for each Feature for a pre-defined Attribute.

For all Topics, the following pre-defined Attributes are available: Date, Time, 2D 3D, C or U, Sess Intvl, PDOP, Residual, SV, Quality, Position (X), Position (Y), Elevation (Z), H 2DRMS, V 2DRMS, N 2DRMS, E 2DRMS, Filename. For Area Topics, the pre-defined Attributes of Area (Acres), Area (Hectares), and Length are also available; for Line Topics, the pre-defined Attribute of Length is also available.

For Area and Line Topics some pre-defined attributes, such as PDOP, Residual, SV…, correspond to the first node of the Feature.

When you select the Sheet/Setup option, the Topic Structure screen as shown below will be displayed:

To use a pre-defined Attribute, click the Add button to add a new Attribute. Next, use the pull-down arrow on the right-hand side of the Field Name column. The following list of Attribute options will be displayed:

Option Descriptions:

Area (Acres): Choose this option for Area Topics. The area of an Area Feature will be automatically entered as the Value. Unit is Acres.

Area (Ha.): Choose this option for Area Topics. The area of an Area Feature will be automatically entered as the Value. Unit is Hectares.

Length: Choose this option for Line or Area Topics. The length of a Line Feature or the perimeter of an Area Feature as projected on a horizontal plane will be automatically entered as the Value. Unit matches Map/Coordinate System selection.

Date: The date that the data was collected will automatically be entered as the Value. The date is displayed in the following format: mm-dd-yy.

Time: The time the Feature was collected will automatically be entered as the Value. For Line and Area features, the time of the first coordinate will be reported.

2D 3D: The dimensions (2-dimensional or 3-dimensional) will automatically be entered as the Value. For Line and Area features, the dimensions of the first coordinate will be reported.

C or U: The correction status (corrected or uncorrected) will automatically be entered as the Value. For Line and Area features, the correction status of the first coordinate will be reported.

Sess Intvl: The Static Session or Dynamic Interval will automatically be entered as the Value. For Point features, the Value will always be the Static session. For Line or Area features, the Value can be the Static Session or the Dynamic Interval. This Value is always reported in seconds.

PDOP: The Positional Dilution of Precision will be automatically entered as the Value. For Line and Area features, the PDOP of the first coordinate will be reported.

Residual: The Residual will be automatically entered as the Value. For Line and Area features, the Residual of the first coordinate will be reported.

Quality: Choose this option for data stored using the Carrier Phase option. The Quality value will be automatically entered as the Value. For Line and Area features, the Quality of the first coordinate will be reported.

Position (X): The Latitude or Easting of the Feature will automatically be entered as the Value, depending on the currently active coordinate system. For Line and Area features, the Latitude of the first coordinate will be reported.

Position (Y): The Longitude or Northing of the Feature will automatically be entered as the Value, depending on the currently active coordinate system. For Line and Area features, the Longitude of the first coordinate will be reported.

Elevation (Z): The Elevation of the Feature will automatically be entered as the Value in the currently active distance unit. For Line and Area features, the Elevation of the first coordinate will be reported.

Horizontal 2DRMS: Choose this option for Point Features that have been differentially corrected. The Horizontal 2DRMS value of the Point Spread (two standard deviations, encompasses 95% of the fixes) will be automatically entered as the Value.

Vertical 2DRMS: Choose this option for Point Features that have been differentially corrected. The Vertical 2DRMS value of the Point Spread (two standard deviations, encompasses 95% of the fixes) will be automatically entered as the Value.

Northing 2DRMS: Choose this option for Point Features that have been differentially corrected. The Northing 2DRMS value of the Point Spread (two standard deviations, encompasses 95% of the fixes) will be automatically entered as the Value.

Easting 2DRMS: Choose this option for Point Features that have been differentially corrected. The Easting 2DRMS value of the Point Spread (two standard deviations, encompasses 95% of the fixes) will be automatically entered as the Value.

Filename: The filename under which the Feature was collected will automatically be entered as the Value.

User Defined: See Using User-Defined Attributes for use of this option.

When you use a pre-defined Attribute, the correct Values for each Feature in the Topic will be automatically entered in the Sheet View.


Using Sets to Improve Accuracy

Function only available in CMT-SURVEY

A number of different methods are used to improve the accuracy of a survey by taking more than one measurement to a point. CMT-SURVEY provides two such multiple-measurement methods: Repetition Angles and Direction Sets .

The data recorded for the multiple measurements will be used when you execute a Survey Adjustment function.

Within the Field Work/Collect function, no adjustment or angle averaging is performed on the measurement sets. You can use the "Reduced" button in the Measurement View to view the averaged angles and distances obtained from a session of multiple measurements.


Using the "Add to Set" Function

The "Add to Set" function is used to add the current set to the set or sets used previously. When two sets are combined in this manner, a search will be executed for Features matching Set One OR Set Two.

Example: The first Set used on the Topic Land Plot could be:

Set One: Land Plot Topic "Land Category == Residential"

This set is used to locate all the Residential Land Plots. This example is shown in Map/Search .

Click the Search button to search for features matching this first Search Set.

Once this search is executed, you may exit the dialog box to view the features matching the set. All of the features matching the set will be highlighted in the Map View and the corresponding feature records will be highlighted in the Sheet View.

Example: Next, you may decide to Search for Land Plots with "Land Category == Residential" OR Houses with "Friendliness Factor < 5". In this case, the second set to be defined is:

Set Two: Houses Topic "Friendliness Factor < 5"

Use the Map/Search option to display the Search dialog box. No criterion will be listed in the dialog box.

Fill in the Search dialog box only with the criteria for the second set. After the criterion is entered, the second set can be combined with the first set.

Example: The second set for the Add to Set Search is shown above.

After the second criterion for the search has been entered, click the Add to Set button. Immediately, all of the features that match Set 1 OR Set 2 will be selected in the Map View and highlighted in the Sheet View. Click the Exit button to exit the dialog box. The results of the combined search will be displayed in the Map View and the Sheet View.

Numerous sets can be combined in this manner.

For further information, please see:

Using the "Intersect with Set" Function


Using the "Intersect with Set" Function to Join Sets

The Intersect with Set function is used to intersect the current set with the set or sets used previously. When two sets are intersected, a search will be executed for features that match Set 1 AND Set 2. (Features for the two Search sets must be in the same Topic.)

Example: The first Set used on the Streets Topic is:

Set One: Streets Topic "Width == 60"

Click the Search button to search for features matching this first Search Set.

Once the first search is executed, you may exit the dialog box to view the features matching the set. All of the Features matching the set will be highlighted in the Map View and the corresponding feature records will be highlighted in the Sheet View.

Example: Next, you may decide to search for Streets with Width equal to 60 AND with Condition equal to Great. In this case, the second Set for the Streets Topic is:

Set Two: "Condition == Great"

Use the Map/Search option to display the Search dialog box. No criterion will be listed in the dialog box.

Fill in the Search dialog box only with the criterion for the second set. After the criterion is entered, the second set can be intersected with the first set.

Example: The second set of the Intersect with Set example for the Streets Topic is shown above. The results will be displayed in the Map View and the Sheet View as shown below.

Click the Intersect with Set button. Immediately, all of the features which match Set 1 AND Set 2 will be selected in the Map View and highlighted in the Sheet View. Click the Exit button to exit the dialog box. The results of the combined search will be displayed in the Map View and the Sheet View.


Using the "New Tract" Tool

Function only available in Forester’s Toolkit

Use the "New Tract" tool to create new tracts.

When you click the "New Tract" icon, the following dialog will be displayed:

Enter the Tract name and number in this dialog.

Optional: Enter a description of the Tract.

Click "Next" to select the method you want to use to create the new tract.

The following dialog will be displayed:

Check the "Show Tips" option to expand this dialog box to show more information about the four methods:

Select the method you want to use and click "Next".

Please Note: You can load other features into your project to use with methods 2-4 by clicking

the "Load Area Now" or "Load Nodes Now" button.

Additional Note: After you create a new tract, you will be given the option to create another tract using the same method. The following dialog will display to present this choice:


Using the Classification Scheme

In order to effectively use the Classification option, you may want to follow these suggestions:

Summary of Classification Steps:

1. Make the Topic to be classified active by clicking on the Topic name in the Topic View.

2. Use the Topic/Classify menu option.

3. Select an Attribute from the Attribute list in the Classify dialog box.

4. Select a Classification method.

5. Enter a number of classes in the No. of Class field, unless you are using Unique Value classification.

6. Choose a color option : Ramp or Random. If you choose Ramp, click the Beginning Color and Ending Color buttons to select a the starting and ending colors. See " Assigning Colors to Classes" for more information on the Ramp, Random, and Edit color options.

7. Click the Classify button to view the results in the Topic Classes column.

8. Click the OK to exit the dialog box. The results of the Classification will be displayed in the Map View and the Classification legend will be displayed in the Topic View.

Please note: The Equal Interval classification cannot be used with string Attributes. The Attribute type must be changed to either integer or real number using the Sheet/Setup/Topic Structure menu option. Once you have analyzed the Values you wish to classify and have determined the appropriate classification method, you can use the classification option.

Example of Classification Process

First, make the Topic you wish to classify active by clicking on the Topic name. Use Topic/Classify to display the Classify Topic dialog box as below:

Example: The Classify Topic dialog box for the Houses Topic of the example SWCVO.MAP file is displayed above. No classification method has been specified.

Choose Attribute: The Attribute column provides a list of all of the Attributes associated with the current Topic. Choose None to remove an earlier classification.

Choose Method: Under the Choose Method section, the four classification methods are listed: Quantile, Equal Interval, Unique Value and Custom. Choose one of the classification methods by clicking on the selection circle to the left of the classification name.

Please note: The Equal Interval classification cannot be used with string Attributes. The Attribute type must be changed to either integer or real number using the Sheet/Sheet Setup menu option. Please refer to Modifying Topic Structure for information on changing Attribute types.

No.: The "No. of Classes" field applies to the Quantile, Equal Interval and Custom classification methods. For these three classification methods, the number of classes is user-defined. Enter the number of classes you wish to use in this field. For the Unique Value classification, the number of classes is not user-defined, and can not be manually entered.

Choose Color: The color options are Ramp and Random. The Random option applies colors to your Classes "randomly". The Ramp option is used to select a beginning color and ending color for the distribution of display colors among the classes. After you select Ramp, click the Beginning Color button to assign a color to the first classes and click the Ending Color button to assign a color to the last class.

After the Classification method, Attribute, and number of classes is chosen, click the Classify button to activate the classification process. The classification results will be displayed in the Class Item column.

Topic Classes Column: The classification results based on the classification method and number of classes will be displayed in the class column. Each class will be listed individually by class definition. The class definition lists the range of Values within the class. A class icon will be displayed to the left of the class name. Each class icon will be black or gray prior to color assignment. Use the scroll bar to the right of the class column to view any classes which are not initially displayed.

An example Classify Topic dialog box for the Quantile classification is displayed below:

Example: The Attribute used is Friendliness Factor, and the number of classes selected is 4. Features in the first class have Values between 1 and 3. Features in the second class have Values between 4 and 6. Features in the third class have Values been 7 and 8. Features in the fourth class have Values between

9 and 10. The Random method has been used to assign colors to each class.

Each Feature in the classified Topic will be displayed on the Map View in the color of its associated class as shown above. In the Topic View, the Classification Legend will be displayed. In the legend, the class names and colored class icons will be displayed. The Attribute used for classification will be listed in parentheses next to the Topic Name. The Classification Legend can be toggled ON and OFF using the Topic/Legend option as described in Topic Legends .


Using the Custom Classification Option

The Custom classification option allows you to create user-defined classes. This classification method can be used with all numerical Value types: string, integer and real number. The number of classes and the minimum and maximum values for each class can be defined by the user.

Example: In the example Map, SWCVO.MAP, a Custom Classification for the Streets Topic can be defined based upon the Attribute "Width".

Class Number: Description:

Width Class 1 30 - 40

Width Class 2 45 - 50

Width Class 3 60 - 65

In the SWCVO.MAP, make the Streets Topic active by clicking on the Topic name in the Topic View.

Next, use the Topic/Classify option to display the Classify dialog box for the Streets Topic as follows:

Select "Width" as the Attribute to Classify and Custom as the Classification Method and input the number of classes in the No. field. Click the Classify button to display the Custom Classification dialog box:

A blank row for each class will be listed in the Custom dialog box. Enter a minimum and maximum Value for each class. Press the ENTER key after you input the Values. Click the OK button after you have completed the definitions for each class. The Classify Topic dialog box will be displayed:

Use the Ramp or Random option to color the classes. Finally, click the Apply button and the Done button to return to the Map View.

Example: A custom classification for the Streets Topic in the SWCVO.MAP is displayed above. The Topic View shows the Legend for the Classification.


Using the Digital Camera Interface

Photos from a Kodak digital camera (model DC120 Zoom) can be downloaded to your PC and attached to your Features using the PC-GPS photo interface.

Please note: This section is meant only as an introduction to the PC-GPS/digital camera interface. Complete documentation on the operation of the Kodak DC120 Zoom may be referenced in the Kodak User’s Guide which accompanies the camera.

Steps for downloading and selecting digital photos from the Kodak DC120 Zoom:

1. Connect the camera to your PC using the camera cable:

A) Plug the cable’s 9-pin connector into your PC’s COM1: serial port.

B) Plug the cable’s circular connector into the camera’s download port Û

2. Turn ON the camera.

3. Run PC-GPS and open the Map file you wish to use (File/Open).

4. Double-click on a Feature which corresponds to one of photos on the camera. The Feature

Update dialog box for the selected Feature will be displayed.

5. Click the Photo button in the Feature Properties dialog box. The Display Feature Photo

dialog box will be displayed.

6. Click the Select button in the Display Feature Photo dialog box. The Select Digital Photo

dialog will be displayed.

7. From the Select Digital Photo screen, click the Get Photo from Camera button. PC-GPS

will connect to the camera and load "thumbnails" of your photos. Each thumbnail will be

displayed in Select Digital Photo screen.

8. To download and attach one of the photos to your Feature, first click the photo

thumbnail and then click the OK button. The photo will be downloaded from the camera

saved as a JPG file in the current PC directory. The photo will then be displayed in the

Display Feature Photo screen. In addition, the Feature record and the coordinate position for

the Feature itself will be listed. Supplementary comments may be entered in the comments

field. (Note: The filename under which the photo was saved will be listed below the photo.)

Please note: To save a photo in a different format (BMP or TIF) from the Select Digital Photo screen, click the photo thumbnail and then click the Save As button. The Save dialog box will be displayed. You may change the file format using the List Files of Type field. Enter a file name in the filename field and then click the OK button. PC-GPS will save the photo in the format and filename specified. To attach the saved photo to the Feature, use the Get Photo from File button in same Select Digital Photo screen.

(Refer to Using Digital Image Files Step 5 for information.)

From the Display Feature Photo screen, you may click the OK button to return to the Feature Properties dialog box. Alternatively, you may Print the image and the Feature information using the Print button.


Using the Feature List to Organize Data to Be Collected

The use of a Feature List is strongly suggested. The use of a Feature List will help ensure that the field data is collected in the organized manner you have developed. A Feature List can be constructed and used for each different data collection job. A single Feature List can also be used for multiple jobs.

A Feature List is a spreadsheet-like organization which lists a number of Features, Attributes and Values to be collected. Once the Feature List is created in PC-GPS, it can be downloaded to the GPS/GIS data collector and used to facilitate organized field data entry.

Provided below is an example of a Feature List:

Click the fields and buttons in the dialog box displayed above or see below for more information.


Using the New Stand Tool

Function only available in Forester’s Toolkit

Use the "New Stand" tool to create new stands.

When you click the "New Stand" icon, the following dialog will be displayed:

Enter the Stand Number in this dialog.

Optional: Enter a description of the Stand.

Click "Next" to select the method you want to use to create the new stand.

The following dialog will be displayed:

Check the "Show Tips" option to expand this dialog box to show more information about the four methods:

Select the method you want to use and click "Next".

Please Note: You can load other features into your project to use with methods 2-4 by clicking

the "Load Area Now" or "Load Nodes Now" button.

Additional Note: After you create a new stand, you will be given the option to create another stand using the same method. The following dialog will display to present this choice:


Using the ODBC Data Source

Importing Using the ODBC Data Source

PC-GPS Map file data can be exported to and imported from an Open DataBase Connectivity (ODBC) data source. Once PC-GPS data is exported to an ODBC data source it can be selectively imported into another Map file. The ODBC interface also allows you to export data directly to a full database program like Microsoft Access or dBase. (Please refer to ODBC- Accessing the World of Information for further details.)

Change the data source for file import to ODBC Data Source. Use the File/Import option or click the Import icon [image] . The Select ODBC Data Source dialog box will be displayed similar to the image below:

Example: Select "MS Access Data Source" as the Data Source. Click the OK button. The Import ODBC Source dialog box will be displayed similar to the image below:

Example: Mark the "LAND_PLO" table for import by clicking on the selection box in the first column. Click the OK button to import the Land Plots data into your Map. The data will be displayed in the Map as follows:

Example: The Map file above contains the Land Plot data imported from ODBC, the Spray Area data imported from DXF , the Samples data imported from ASCII , the Streets data imported from Shape file , and the House data imported from the PC-GPS Feature File format.

Please note: The Coordinate System used in this example is LLA with WGS 84 datum.

Please Refer to:

ODBC Importing and Exporting

Selecting an ODBC Data Source

ODBC Export


Using the Select All Features Listed Function

When you have multiple Features listed in the Feature Properties dialog box, you may use the "Select All Features Listed" option. When this option is selected, your selections under Color, Symbol and Pattern will be applied to all of the Features listed under the Shape Properties column. If this option is marked when you use the Area or Length function, the reported Area and Length calculations will be a total combined Area or Length for all of the Features listed under the Shape Properties column.

When this option is marked, the Feature Properties dialog box will be displayed as shown below. Please note that the coordinate position fields will be cleared from the dialog box when the "Select All Features..." option is selected.


Using User-Defined Attributes

You may define an attribute in terms of one or more of the other attributes for the same Feature Topic by using a formula. For example, suppose you have "Area Acres" and "Yield per Acre" in the Attribute list and added a new Attribute "Total Yield" defined by "Area Acres x Yield per Acre". In Sheet View, each record in the "Total Yield" column will show the product of the corresponding acreage and yield per acre values.

From the Topic Structure screen, click the Add button to add an Attribute. The default Attribute of "Name1" will be added to the list of Attributes. Click on the Formula button to create a formula for this attribute. The User-Defined Attribute dialog will be displayed.

Rename the Field Name to a meaningful name for the new Attribute.

Use the following terminology and operands to define your formula for this user-defined attribute in terms of the other attributes for the same Feature Topic. There is no limitation on the number of attributes and operands you can use to define the formula.

Information for user-defined formulae:

a. The valid arithmetic operators are: +, -, /, * . For the exponent operand, use ^. For example, "DIAMETER^2" represents the square of the value of the attribute named DIAMETER. To obtain the square-root of the value of the attribute named AREA, enter "AREA^(1/2)".

b. Constants are allowed in the expression, such as in "DIAMETER+20" where DIAMETER is an existing attribute.

c. Use parentheses to specify the order of operations. For example, (LENGTH1+LENGTH2)^2 means add the value of LENGTH1 to the value of LENGTH2 then square the sum.

d. Conditional operators may be used, such as: >, >=, =, <, <=, < >, AND, OR, NOT.

e. For conditional expressions, use '?' to indicate IF, and use ':' to indicate ELSE.

For example: LENGTH > WIDTH ? COSTA + 10 : COSTB -20

This formula can be read as: If LENGTH is greater than WIDTH, then add 10 to the value of the attribute COSTA and show it as the value of the new attribute. Otherwise, show the value of COSTB less 20.

Similary, you may use the following formula to define an attribute that displays the text "KEEP" or "CULL" based on the value of the attribute named DIAMETER:

DIAMETER > = 6 ? "KEEP" : "CULL"

f. Formulas can be saved for later recalculation or reference.

g. PC-GPS allows flexibility in the field "type" and in "type" conversion between results and operands.

For example, If the attribute containing the formula is defined to be of "TEXT" type, the numeric result computed from another "INTEGER" type attribute will be stored as "TEXT" type.

Please Note: If you have an attribute named HEIGHT and you want to multiply it by a constant, please enter "*" explicitly. For example, enter "2*HEIGHT" to double the height value. If you enter "2HEIGHT" the program will try to search for the attribute named "2HEIGHT".


Using your Layout File

If you have saved a layout file, the file name will be displayed in the Select Layout dialog box when you use either the File/Plot or File/Plot Preview menu option.

Click on the options in the image above for more information on specific functions.

The layout files are listed by layout orientation. If you are using Portrait orientation, all of the *.PPO files in the current directory will be listed. If you are using Landscape orientation all of the *.PLN files in the current directory will be listed. Double-click the name of the layout file you wish to use.

Please note: When you select a layout file, the layout will be applied to the current Map file. For the best results, layout files should be used with the Map file that corresponds to the layout file. If you use a layout file with a different map file, the map object scale may be different.

If you wish to associate a layout file with the currently active map, confirm to save the layout to the map file when prompted to do so. If you have changed the layout associated with a map, you will also be prompted to save the map file when you attempt to close it.

(See the example below.)

After you have selected a layout file, either the Plot Preview window or the Plot Setup dialog box will be displayed. If have accessed the Select Layout dialog via the File/Plot option, the Plot Setup dialog box for the selected layout will be displayed. If you have accessed the Select Layout dialog via the File/Plot Preview option, the Plot Preview window will be displayed.

Layout file Example - Different Maps produce different results

The example portrait layout file called SWCVO.PPO can be used with the SWCVO.MAP file. When the layout file is used with the SWCVO.MAP, the plot will produce a map at the scale of 1:1000 (in:feet). If this same layout file is used with another map, the map scale and the legend size may be different.

Example: The map scale and the legend size are different.

SWCVO.PPO layout file used with the SWCVO.MAP. Notice the map scale and legend size.

Scale = 1:1000 (in:feet)

SWCVO.PPO layout file used with a subset of the SWCVO.MAP. Notice the map scale and legend size.

Scale = 1:428.50 (in:feet)


Section 6 - Utilities and GPS Menus

This section covers all of the functions under the Utilities and GPS menus.

The Utilities Menu offersl tools to change the way in which you data is displayed in the Map View.

The GPS Menu offers powerful tools to correct, edit, and analyze your GPS data and various other options.


Utilities/Auto Route

Functions only available in PC-Cruise, PC-MAPPER and CMT-SURVEY

Use the Utilities/Auto Route function to find out the best path to take from one location on the displayed basemap to another. This command is only active while a basemap is displayed. When you select Utilities/Auto Route, the following dialog will be displayed:

To obtain the routing information on the displayed basemap , first use the mouse to click on the Start Point and the End Point in the Select terminal section.

Click on the Color button to change the color of the start point mark (x), the end point mark (bull’s eye) as well as the route.

In the Select route mode section, select one of the following options:

Shortest Find the best path by shortest travel distance.

Quickest Find the best path by shortest travel time.

Since the higher-class roads have higher speed limits, the shortest path is not necessarily the quickest path.

Click on the Speed button to change the displayed speed limits based on your knowledge of the current speed limits.

Mark the Get directions check box and turn on the Sheet View if you wish to see written directions to your destination displayed on the screen. The directions will be placed in a topic named "Directions".

The number of directions provided will depend on the number of road intersections on the route as well as the value you specify in the Minimum interval field. For example, if you enter 2000 ft in the Minimum interval field, then directions will be given at the start and end points, at each road intersection, and once every 2000 ft on each road in the route.

A Point Feature will be placed at each station at which directions are provided. Such point features have the following attributes:

Estimated time Estimated time to travel from the start point

Distance Distance from the start point

Directions Directions to follow at the current station

Click on the Symbol button to change the point symbol displayed at each station.

GO Calculate the best route based on the information entered in this dialog box. The total estimated travel time and the total distance will be displayed in the Estimated Time and Distance fields, respectively. The recommended route will be highlighted in the basemap. If the Get directions check box is marked, then you will also see the route marked by stations at which directions are given. (Remember to turn on the Sheet View to see the actual directions.)

Exit Exit this screen.

Clear Clear the start/end point selection, best route and the durections.

Help Display information about the Auto Route dialog box.


Utilities/Average

The Utilities/Average function allows you to average the coordinate locations of two or more Point Features. PC-GPS will create a new Point Feature, colored brown, at the averaged coordinate location. A blank Feature record for the new Point Feature will be appended to the Sheet View.

To use the Average function, first select the Points you wish to average. Then click the Utilities/Average menu option. The new Point will be created automatically and added to the active Topic. The new Point will be displayed in both the Map View and the Sheet View.

Example: Open the SWCVO.MAP Map file and Toggle OFF each of the Topics except the Samples Topic. Zoom in on the Sample Feature Topic. Select Sample Feature number 8 and Sample Feature number 9 by holding down the Shift key and clicking on each in turn:

Now click the Utilities/Average menu option. A new point Feature will be added to the Map file. This new Point Feature will be displayed in the Map View and a new Feature record will be inserted at the top of the Sheet View. This new Feature will be located at the average of the coordinates of the two Features.

For further information, please see:

Completing the Feature Record


Utilities/CE Image Converter

CE Image Converter

To convert a background image for use with the CMT FIELD CE programs, first load the image into Map View. Then select Utilities/Mobile Device Interface/Conversion and choose the CE Image Converter function.

Use one of the methods provided to specify the portion of the displayed image to convert, then click the Next button. You may change the image resolution to conserve memory usage on your mobile device. A copy of the converted image will be saved on your PC. Specify the path and name for this .PIM file.


Utilities/CloseLine

The Utilities/CloseLine function will create an Area Feature by connecting the ends and filling in the middle of an existing Line Feature. The last node on the line will be connected to the first node on the line, creating the closed area. A blank Feature record for the new Area Feature will be appended to the Sheet View of the Line Topic.

To close a Line Feature into an Area Feature:

1. Select the Line Feature which you wish to close. (Refer to Selecting Data for information on selecting Features from the Map).

2. Click the Utilities/CloseLine menu option. The Close Line dialog box shown below will be displayed:

Click on the options in the image above for more information on specific functions.

3. Select the Topic to receive the new Area feature by clicking in the Topic: pull-down menu.

4. If you wish to delete the original Area feature, check the Delete Original Feature box.

5. Click the OK button to create the new Area feature.

A new Area Feature will then be added to the Map file, and will be displayed in both the Map View and the Sheet View. The new Area Feature will have the same coordinates as the selected Line Feature.

Example: Open the BOUNDARY.MAP Map file. Select the Line Feature "Boundary" by clicking on it in the Map view or by highlighting it in the Sheet View. The Map View below will be displayed:

Now click the Utilities/CloseLine menu option. In the Result Feature Topic field, click on the pull-down arrow. Select Area. Click the OK button in the Close Line dialog box. A new Area Feature will be added to the Map file. The new Area Feature will be displayed in the Map View and a new Feature Record will be added to the Sheet View of the Area Topic:

For further information, please see:

Completing the Feature Record


Contour Topic

This function exports the active Area topic to the CMT Contour/Volume utility program. You may contour the Area topic by the GPS elevation data or by a numeric attribute. The contour lines generated may be imported back into the PC-GPS or COGOCAD PRO Map View. The functions for the Contour/Volume utility are described in a separate Online Manual that is available when you are within the Contour/Volume utility.


Utilities/Copy BaseMap Shape

Copy BaseMap Shape

Select one or more items in the displayed BaseMap and then use this command to turn them into features in your active job map. The appropriate topics will be automatically created for these newly copied features.

Once the BaseMap Shape is converted into a feature, you may access the coordinate information or shape properties for the newly created feature as you would for any other feature in your active job map.


Utilities/Create Buffer

Use the Create Buffer function to form special areas around an existing Point, Line or Area Feature. Please note that the earlier versions of PC-GPS 3.8 do not provide the option to buffer just a portion of the selected Line/Area Feature.

For the Source box, click on the Feature to be buffered or enter its Feature ID.

The default Result Topic is "Buffer". You may select another topic, if you wish.

If you wish to buffer the entire Feature, then check the box marked For complete feature. If this box is not marked, then you may specify the starting and ending nodes for the portion of the Line/Area Feature to be buffered. You have the option to buffer Both sides of the Line/Area Feature, or just the Left or Right side of it.

For an Area Feature, there is also a checkbox for the Reverse option. Normally, the buffer area will be created in the same direction as the perimeter of the Area Feature. Mark the Reverse checkbox if you want the buffer to go the other way around. (To see the direction in which the Area Feature was recorded, select View/Configure/Map and mark the checkbox for Show direction for Line/Area.)

If you have checked the box labeled For complete feature, then you may specify whether the buffer zone is on the inside or on the outside.

Outside Buffer refers to a buffer zone outside the feature to be buffered. You may create an outside buffer around an existing Point, Line or Area Feature. For example, to create no-cut zones along a river, you would select Outside Buffer.

Inside Buffer refers to a buffer zone within the boundary of the feature to be buffered. Inside buffers only apply to Area Features. For example, to indicate the plow zone for field burning, you would create an inside buffer for the grass seed farm.

By default, buffer zones are placed under the Buffer topic. If you wish, you may select another existing topic for the Result Topic box.

Check the Equal Intervals box if you wish to create multiple buffers at equal intervals. Enter the desired distance interval and the number of buffers to be created.

The Area Strips option lets you designate whether or not a newly created buffer zone will start right next to an area feature or another buffer area. Do not check this box if the buffer zones are to start from 0 distance, i.e. at the border of the area feature.

Specify the starting and ending distances for a buffer zone in the columns titled Buffer Start and Buffer End, respectively. Press the Tab key to advance to the next field or to add a new buffer record. Press the Delete key to delete a buffer record. Press the Clear button to delete all the displayed records. Enter positive values for both the Inside Buffers and the Outside Buffers.

If the Area Strips box is not checked, the Buffer Start value for all buffer records is set to 0 and may not be changed. In this case, all buffers created start from the border of the area feature. If the Area Strips box is checked, then you may enter values for both the Buffer Start and the Buffer End fields.

If the Buffer Start value of a buffer strip is greater than the Buffer End value of the previous buffer record, then there will be a gap between the two buffers, as illustrated in the following diagram:

If the active distance unit is meters, the Buffer Start and Buffer End values are stored as the BuffStart_m and BuffEnd_m attributes, respectively. If the active distance unit is feet, then these attributes are named BuffStart_ft and BuffEnd_ft, respectively.

You may have the buffer zones classified by the Buffer Start values, Buffer End values, buffer feature ID’s (Feature ID) or the feature ID’s of the source features (SRC_Feat_ID). If you wish to classify the buffer zones, make sure the check box for Enable Classification is marked.

Please Note: The buffer boundary attributes (e.g. BuffStart_m, BuffEnd_m) for the Inside Buffers are displayed as negative values.

See Also:

Toggle Mouse for Data Input Panel

Using the Classification Scheme


Utilities/Create Deed Call

Use the Create Deed Call function to call up the Deed Call Property dialog. You may then enter bearings and distances from the text description of a parcel of land and create the corresponding area feature. If you highlight an area feature then select this function, the corresponding deed calls data will be automatically generated. If the selected area already has a set of deed calls associated with it, then the function name changes to View Deed Call and you may select it to view the existing deed call information.

The Deed Call Property dialog contains three pages: The Feature Information Page , the Calls Page and the Label Page . The Label Page is only available in CMT-SURVEY 05 and later versions.


Utilities/Create Grid

The Utilities/Create Grid option is used to create a user-defined measurement grid for an Area Feature. To use this option, first select an Area Feature from the Map. Next, choose the Utilities/Create Grid option. A default grid will be displayed over the selected Area. The grid will be assigned to the Non-Spatial Data Topic. The properties of the grid can be modified and assigned in the Grid Property dialog box. To display the Grid Property dialog box, double-click the grid object or click on the Cruising Grid tool icon [image] in the Forester's Toolbar.

Use the Grid Property dialog box to edit the parameters of your sampling grid.

The Start Point box lets you view and edit the coordinates of the origin of the grid. You may specify the starting point by one of the following methods:

  • Type the correct coordinates into the Lat and Lon (or N: and E:) fields.

  • Click the Get Start Point by Mouse button to select the coordinate origin of the grid with your mouse in the Map View.

Place a check mark in the Offset box to specify a distance offset from the starting point. The X-Offset and Y-Offet fields let you specify an offset distance along the grid directions when you need the grid to be offset from the known Start Point. For example, if you selected a known control point as the Start Point but really want the grid 30 ft to its right, then you would specify an X-Offset of 30 ft.

The Orientation field lets you set the angle at which the grid will be displayed. Type the desired orientation directly into this field.

Alternatively, you may specify the grid orientation by selecting an existing line segment or by selecting two nodes to define the desired direction. To do so, select By Segment or By 2 Nodes, respectively.

Select the Grid Nodes option if you wish to have the grid represented by the grid nodes (points). Select the Lines option if you wish to have the grid represented by grid lines.

The Scale field lets you set the distance between grid nodes. Type the desired distance directly into this field. Scale fields are provided for the x and y directions so you may create rectangular instead of square grids. The unit of measure can be changed using the Unit option under Map/Coordinate System .

The Cross Size lets you set the cross size. Type the desired cross size directly into this field.

The Boundary Nodes field displays the number of nodes that define the boundary of the grid.

The Fixed on Map option lets you prohibit the movement of the grid shape with the mouse in the Map View. If this option is checked off, you can drag the grid in the Map View.

The Transparent option lets you specify that the grid will have a transparent background. In this case, Features behind the grid shape will still show through. If this option is checked off, the grid background will be white and other Features will not show through.

Click the Pattern & Color button to change the pattern and color of the crosses.

You may click the "Create points from grid" check box if you wish to have Point Features created from the grid nodes. If you have the Line mode selected, you may click the "Create lines from grid" check box to have Line Features created from the grid lines.

Click the Apply button to apply the changes you have made.

Click the OK button to exit this dialog box.


Utilities/Disconnect Area/to Lines

The Utilities/Disconnect Area/to Lines function is used to create one or more Line Features based upon the perimeter of an Area Feature. To use this option, first select an Area Feature from the Map View. Then choose the Utilities/Disconnect Area/to Lines function. There are three options: All Nodes, Between Head/Tail Nodes and Selected Nodes. These options are discussed below.

Example: Open the SWCVO.MAP example file. Toggle OFF the display of all of the Topics except the Spray Area Topic. Zoom in to the Spray Area Feature. Next, select the Spray Area by clicking on the Feature in the Map View. Next, use the Utilities/Disconnect Area/to Lines function. The following dialog box will be displayed:

Click on the options in the image above for more information on specific functions.

Select the option you wish to use:

Description of Options:

All Nodes: When you select this option, a Line Feature will be created between each node of the selected Area.

Between Head/Tail Nodes: When you select this option, a Line Feature will be created from the perimeter of the selected Area. The Line will be disconnected between the first node and last node.

Selected Nodes: When you select this option, Line Features will be drawn between the selected nodes of the Area Feature. An example of this option is shown below. Select the nodes you wish to use for this function by clicking on the (Area Feature’s) nodes in the Map View. The number of nodes selected will be reported in the Selected # field in the dialog box and the selected nodes will be indicated with red X’s in the Map View.

Example of Selected Nodes option:

Result Topic: Select a Topic for the new Line Feature(s). The Line Feature(s) will be appended to the selected Topic. Blank Feature records will be added to the Sheet View of the selected Topic.

Delete Original Area Feature: Mark this option if you wish to delete the Area Feature after the Disconnect Area function is complete.

Click the OK button to confirm the new Line(s) and exit the dialog box.

Click the Reset button to delete the new Lines(s) and reset the dialog box.

For further information, please see:

Completing the Feature Record

Disconnect Area to Sub-Areas

Utilities/Disconnect Area/to Points


Utilities/Disconnect Area/to Points

The Utilities/Disconnect Area/to Points function is used to create one or more Point Features based upon the nodes of an Area Feature. To use this option, first select an Area Feature from the Map View. Then choose the Utilities/Disconnect Area/to Points function. There are three options: All Nodes, Between Two Nodes and Selected Nodes. These options are discussed below.

Example: Open the SWCVO.MAP example file. Toggle OFF the display of all of the Topics except the Spray Area Topic. Zoom in to the Spray Area Feature. Select the Spray Area by clicking on the Feature in the Map View. Next, use the Utilities/Disconnect Area/to Points function. The following dialog box will be displayed:

Click on the options in the image above for more information on specific functions.

Select the option you wish to use:

Description of Options:

All Nodes: When you select this option, a Point Feature will be created at each node of the selected Area.

Between Two Nodes: When you select this option, a Point Feature will be created at each node between the two selected nodes. Select the Start and End node by clicking on the (Area Feature’s) nodes in the Map View. The selected node numbers will be displayed in the Start Node and End Node fields in the dialog box and the nodes will be indicated with red X’s in the Map View.

Selected Nodes: When you select this option, Points will be created at the selected nodes of the Area Feature. Select the nodes you wish to use for this function by clicking on the (Area Feature’s) nodes in the Map View. The number of selected nodes will be reported in the Selected # field in the dialog box and the selected nodes will be indicated with red X’s in the Map View.

Result Topic: Select a Topic for the new Point Feature(s). The Point Feature(s) will be appended to the selected Topic. Blank Feature records will be added to the Sheet View of the selected Topic.

Delete Original Area Feature: Mark this option if you wish to delete the Area Feature after the Disconnect Area function is complete.

Click the OK button to confirm the new Point(s) and exit the dialog box.

Click the Reset button to delete the new Points(s) and reset the dialog box.

For further information, please see:

Completing the Feature Record

Disconnect Area to Lines

Disconnect Area to Sub-Areas


Utilities/Disconnect Area/to Sub Area

Utilities/Disconnect Area/to Sub Areas

The Utilities/Disconnect Area/to Sub Areas function is used to create new Area Features based upon sub-areas of an Area Feature. To use this function, first select an Area Feature from the Map View. Then choose the Utilities/Disconnect Area/to Sub Areas function. Define the desired Sub-Area(s) by clicking any two nodes, one at a time, in the selected Area.

Example: Open the SWCVO.MAP example file. Toggle OFF the display of all of the Topics except the Spray Area Topic. Zoom in to the Spray Area Feature. Next, select the Spray Area by clicking on the Feature in the Map View. Next, use the Utilities/Disconnect Area/to Sub Areas function. The nodes and the following dialog box will be displayed:

Click on the options in the image above for more information on specific functions.

Click the two nodes, one at a time, to define the Sub Area(s). The selected nodes will be indicated by red X?/font>s, and a dashed line will delineate the two sub-areas. Your Map View should look similar to the image below:

Click on the options in the image above for more information on specific functions.

Now, select the topic for new Area(s) by clicking in the Result Topic: pull-down menu. Next, click the portion of the original Area you want to become the new Sub Area or click the OK button to create both Sub Areas.

Description of Options:

Result Topic: Select a Topic for the new Area Feature(s). The Area Feature(s) will be appended to the selected Topic. Blank Feature records will be added to the Sheet View of the selected Topic.

Delete Original Area Feature: Mark this option if you wish to delete the Area Feature after the Disconnect Area function is complete.

Click the OK button to confirm the new Area(s) and exit the dialog box.

Click the Reset button to delete the new Area(s) and reset the dialog box.

The new sub-areas will be displayed in gold on the Map View and a blank Feature Record will be appended to the selected Topic.

For further information, please see:

Completing the Feature Record


Utilities/Disconnect Line to Points

The Utilities/Disconnect Line/to Points function is used to create one or more Point Features based upon the nodes of an Line Feature. To use this option, first select a Line Feature from the Map View. Then choose the Utilities/Disconnect Line/to Points function. There are three options: All Nodes, Between Two Nodes and Selected Nodes. These options are discussed below.

Example: Open the SWCVO.MAP example file. Toggle OFF the display of all of the Topics except the Streets. Zoom in to the Streets Feature. Select the Street by clicking on the Feature in the Map View. Next, use the Utilities/Disconnect Line/to Points function. The following dialog box will be displayed:

Click on the options in the image above for more information on specific functions.

Select the option you wish to use:

Description of Options:

All Nodes: When you select this option, a Point Feature will be created at each node of the selected Line.

Between Two Nodes: When you select this option, a Point Feature will be created at each node between the two selected nodes. Select the Start and End node by clicking on the Line Feature?/font>s nodes in the Map View. The selected node numbers will be displayed in the Start Node and End Node fields in the dialog box and the nodes will be indicated with red X?/font>s in the Map View.

Selected Nodes: When you select this option, Points will be created at the selected nodes of the Line Feature. Select the nodes you wish to use for this function by clicking on the Line Feature?/font>s nodes in the Map View. The number of selected nodes will be reported in the Selected # field in the dialog box and the selected nodes will be indicated with red X?/font>s in the Map View.

Result Topic: Select a Topic for the new Point Feature(s). The Point Feature(s) will be appended to the selected Topic. Blank Feature records will be added to the Sheet View of the selected Topic.

Delete Original Line Feature: Mark this option if you wish to delete the LineFeature after the Disconnect Line function is complete.

Click the OK button to confirm the new Point(s) and exit the dialog box.

Click the Reset button to delete the new Points(s) and reset the dialog box.

For further information, please see:

Completing the Feature Record

Disconnect Line to Smaller Lines


Utilities/Disconnect Line to Smaller Lines

The Utilities/Disconnect Line/to Smaller Lines function is used to create one or more Line Features based upon the nodes of a Line Feature. To use this option, first select a Line Feature from the Map View. Then choose the Utilities/Disconnect Line/to Smaller Lines function. There are two options: All Nodes and Selected Nodes. These options are discussed below.

Example: Open the SWCVO.MAP example file. Toggle OFF the display of all of the Topics except the Streets Topic. Zoom in to a Street Feature. Select the Street by clicking on the Feature in the Map View. Next, use the Utilities/Disconnect Line/to Smaller Lines function. The following dialog box will be displayed:

Click on the options in the image above for more information on specific functions.

Select the option you wish to use:

Description of Options:

All Nodes: When you select this option, a Line Feature will be created between each node of the selected Line.

Selected Nodes: When you select this option, Line Features will be drawn between the selected nodes of the Line Feature. Select the nodes you wish to use for this function by clicking on the (Line Feature?/font>s) nodes in the Map View. The number of nodes selected will be reported in the Selected # field in the dialog box and the selected nodes will be indicated with red X?/font>s in the Map View.

Result Topic: Select a Topic for the new Line Feature(s). The Line Feature(s) will be appended to the selected Topic. Blank Feature records will be added to the Sheet View of the selected Topic.

Delete Original Line Feature: Mark this option if you wish to delete the Line Feature after the Disconnect Line function is complete.

Click the OK button to confirm the new Point(s) and exit the dialog box.

Click the Reset button to delete the new Points(s) and reset the dialog box.

For further information, please see:

Completing the Feature Record

Disconnect Line to Points


Utilities/Encode Image for Autoloading

Encode Image for Autoloading

Use this utility to enable an image to be automatically loaded with the BaseMap for your GPS job site when the option for Auto-loaded Images is checked under View/Basemap/Basemap Options. This function is mostly used for the automatic loading of USGS topographic quad maps (DRGs) along with the BaseMap data.

The procedure for encoding one or more DRG images is as followis:

a) Put the DRG files for the BaseMap county of interest into the correct folder (e.g. C:\BASEMAP\USA\or).

As the DRG file size is very large for each county, and the encoding process will create a *.img file in the BaseMap folder for the county, please put the BaseMap files and the DRG files on your local hard drive.

b) Open a blank .fmp file and set the Coordinate System, Datum, Zone and Units of the blank map file to match that of the DRG file (typically UTM, NAD 27 CONUS).

c) Import the DRG files for the county into the map.

d) Select Utilities/Encode Image for Autoloading.

Once the DRGs have been encoded for your county, with the View/Display BaseMap option tuned on and the option for Auto-loaded Images checked in the View/Basemap/Basemap Options window, these DRG maps will automatically load into any job map in your county.


Utilities/Join

The Utilities/Join option allows you to join Features within your Map file using several methods. When you click the Utilities/Join menu option, the following Join Points dialog box will be displayed:

Click on the options in the image above for more information on specificfunctions.

The dialog box above shows an example for joining Line Features. If this dialog box interferes with the visibility of the map area you are working with, simply click the dialog box title and pull the dialog out of the way. You can perform as many join operations as necessary, using any of the methods described below, without exiting the dialog box.

In order to simplify the discussion of the various methods for joining features, we will break our discussion into two parts: Join Two Features and Join Lines/Points .

Join Options- Which Join to Use:

The option you use will depend upon the type of Feature:

If your Original Features are: | Join Option to Use: | Notes:
Points | Join Lines/Points |
2 Lines | Join Two Features or Join Lines/Points | With the Join Two Features option you must indicate the join direction (Head or Tail). With the Join Lines/Points, Lines will be joined together based on "nearest" nodes.
More than 2 Lines | Join Lines/Points | Lines will be joined together based on "nearest nodes".
Areas | Join Two Features | You must indicate the join direction (Head or Tail).


Utilities/Load Basemap for City

Load Basemap for City

Use this utility to load a basemap for the county in which you know a city is located. Select the name of the city from the displayed list, then click the Go button. Please note that this function works only in the LLA system.


Utilities/Load/Change BaseMap

Load/Change BaseMap

When you select Utilities/Load/Change BaseMap, the basemaps in the currently active basemap directory are listed.

Click on the Change Directory button to switch to a different directory. You may load a basemap from the hard drive of your PC, from a local area network, or from a CD.

Select the State/Province and County of interest. Hold down the Shift key when selecting a block of county names. Hold down the Ctrl key to select multiple non-consecutive county names.

Please note: Multiple BaseMaps will take much longer to load than a single BaseMap. You may be able to conveniently load 2 or 3 BaseMaps at a time.

Check the Free original basemap option if you want to remove the currently loaded basemaps when the newly selected basemaps are loaded. Simply unchecking View\BaseMap\Display BaseMap only hides the loaded basemaps but does not remove them from the computer memory.

Click the Load button to load the specified basemaps.

Click on the Change Directory button to switch to a different directory. You may load a basemap from the hard drive of your PC, from a local area network, or from a CD. Specify the path for the "basemap" folder. For example: "c:\basemap", "j::\basemap" or "e:\basemap".

Select the State/Province and County of interest. Hold down the Shift key when selecting a block of county names. Hold down the Ctrl key to select multiple non-consecutive county names.

Please note: Multiple BaseMaps will take much longer to load than a single BaseMap. You may be able to conveniently load 2 or 3 BaseMaps at a time.

Check the Free original basemap option if you want to remove the currently loaded basemaps when the newly selected basemaps are loaded. Simply unchecking View\BaseMap\Display BaseMap only hides the loaded basemaps but does not remove them from the computer memory.

Click the Load button to load the specified basemaps.

Please Note: Do not attempt to load basemaps into the same Map View with West longitude values as well as basemaps with East longitude values. This will confuse PC-GPS. In addition, do not load the basemap for Aleutian West-2, Alaska along with any other basemap for Alaska.


Utilities/Measure/Area Between Nodes

The Utilities/Measure/Area between Nodes function allows you measure the sub-area between selected nodes of an Area Feature. When you click the Utilities/Measure/Area between Nodes menu option, the nodes will be displayed and the following dialog box appear:

Click on the options in the image above for more informationon specific functions.

The Measure Area between Nodes dialog box may interfere with your view of the Map View. If this is the case, simply click the window title and drag the dialog box out of the way.

Click on any two nodes in any Area feature, one at a time, to measure the sub-Area between them. Selected nodes will be indicated with a red X and the measurement area will be indicated with a croos-hatch.

You may perform as many measurements as necessary using any of the procedure described above.

Clicking the Exit button returns you to the main PC-GPS window.

Example: Open the SWCVO file and click the Utilities/Measure/Area between Nodes menu option.

Next, select any two nodes, one at a time, in the Spray Areas feature by clicking your mouse on or near the desired nodes.

The result will be displayed as in the image below:

(Optional) Click the Other Direction button to measure the sub-Area between the selected nodes in the opposite direction as shown below:

To measure the direct distance between two locations in the Map View, use the Measure Distance icon [image] . To measure the total length of a selected Line Feature or the perimeter or area of a selected Area Feature, use the Length [image] and Area [image] icons.

For further measurement functions, please see:

Measure/Distance

Measure/Distance Along Line or AreaUtilities_Measure_Distance_along_Line_Area


Utilities/Measure/Distance

The Utilities/Measure/Distance function allows you to measure the direct distance (both horizontal and slope distance) and azimuth between locations in the Map View. When you click the Utilities/Measure/Distance menu option or the Measure Distance icon [image] , the nodes will automatically be displayed and the following dialog box will appear:

Click on the options in the image above for more informationon specific functions.

The Measure dialog box may interfere with your view of the Map View. If this is the case, simply click the window title and drag the dialog box out of the way. You can measure distances and direction between locations specified by the mouse pointer (by cursor) or between nodes of features (by node).

Location by Cursor: This option can be used to measure the distance between locations indicated by the mouse pointer. First, place the mouse pointer on the first location (measurement start) and click the left mouse button. A red "X" will indicate the location of the starting point. Then move the mouse to the second location (measurement end) and click again. The Horizontal Distance, Slope Distance and Azimuth between the last two points selected will be displayed.

Please note: When using the Location by Cursor option, you are not required to click the mouse pointer on a Point feature or node. Any position in the Map View can be selected.

Location by Node: This option can be used to measure the distance between two nodes displayed in the Map View. Next, place the mouse pointer on or near the first node (measurement start) and click the left mouse button. A red "X" will indicate which node has been selected. Then move the mouse pointer to the second node (measurement end) and click again. The Horizontal Distance, Slope Distance and Azimuth between the last two points selected will be displayed.

Please note: When using the Location by Node option, PC-GPS will select the node closest to the mouse pointer when the mouse button is clicked. If your nodes are very close together, you may need to zoom-in closer in order to select a specific node.

You may perform as many measurements as necessary using any of the methods described above. Measurements are cumulative unless you click the Reset button between measurements.

Clicking the Exit button returns you to the main PC-GPS window.

Example: Open the SWCVO.MAP map file. Then click the Utilities/Measure/Distance menu option. Now select the Location by Cursor option. This option allows you determine a direct distance between any two locations in the Map View. The two locations do not need to be part of a Feature:

The red "X"s in the Map View above indicate the two locations chosen by mouse click. Once you have clicked the mouse cursor in two Map locations, the results of the Measurement will be displayed in the Measure dialog box.

Next, select the Location by Nodes option. This option allows you to measure the direct distance between several nodes in the Map View. Select the nodes by clicking your mouse on or near the desired nodes. PC-GPS will select the node closest to the pointer location when the mouse button is clicked.

The red "X"s in the Map View above indicate the selected nodes. Once you have clicked the mouse cursor on two nodes, the results of the Measurement will be displayed in the Measure dialog box.

To measure the length between nodes on a Line or Area feature, please see: Utilities/Measure/Distance Along Line/Area

To measure the total length of a selected Line Feature or the perimeter or area of a selected Area Feature, please see:

Length

Area


Utilities/Measure/Distance

The Measure function allows you to measure the direct distance (both horizontal and slope distance) and azimuth between two or more locations in the Map View.


Utilities/Measure/Distance along Line/Area

The Utilities/Measure/Distance along Line/Area function allows you to measure the horizontal and slope distance between two nodes along a line or area feature. When you select a line or area feature and click the Utilities/Measure/Distance along Line/Area menu option, the nodes will be displayed and the following dialog box will appear:

Click on the options in the image above for more information on specific functions.

The Distance along Line/Area dialog box may interfere with your view of the Map View. If this is the case, simply click the window title and drag the dialog box out of the way.

Click on any two nodes in the selected Line or Area feature, one at a time, to measure the distance between them along the Line or Area. Selected nodes will be indicated with red X’s and a red line will highlight the measurement path.

You may perform as many measurements as necessary using any of the procedure described above.

Clicking the Exit button returns you to the main PC-GPS window.

Example: Open the SWCVO file. Select the Spray Areas feature, then click the Utilities/Measure/Distance along Line/Area menu option.

Next, select any two nodes, one at a time, in the Spray Areas feature by clicking your mouse on or near the desired nodes.

The result will be displayed as in the image below:

Optional: For Area features, click the Other Direction button to measure the distance along the Area in the opposite direction as shown below:

To measure the direct distance between two locations in the Map View, use the Measure Distance icon [image] . To measure the total length of a selected Line Feature or the perimeter or area of a selected Area Feature, use the Length [image] and Area [image] icons.

For further measurement functions, please see:

Measure/Distance

Measure/Area between Nodes


Utilities Menu

In this section all the menu options under the Utilities menu will be discussed. Examples will be provided based upon the same Map File, SWCVO.MAP, used throughout this manual. The SWCVO.MAP file should be located in the PCGPS directory of your PC.

For information on a specific function, please refer to:

Closeline

Average

Measure Distance

Measure Distance Along a Line or Area

Measure Area between Nodes

Join

Disconnect Area to Sub-Areas

Disconnect Area to Lines

Disconnect Area to Points

Create Grid

Display Photo

Save to Registered Image

Google Earth

Search Basemap

Voice recording

DEM/CDM/Profile/Contour


Utilities_Save_to_Registered_Image

Utilities/Save to Registered Image

Use the Utilities/Geo-Image/Save to Registered Image function to save the currently active Map View as a low-resolution registered image. If you collect GIS data at different times of the year for the same general job location, you could build a complete map, save it as a registered image and use it as a backdrop for all the data collected for that region. Upon selecting this function, the following dialog will be displayed:

File Name: Fill in the appropriate file name. Please note that this file will be saved to the current directory. You can change the directory to which this file is saved by using the Directories column.

Click on Save to save the Map View to the named TIF file in the current directory.

Click on Cancel to exit the dialog box without saving the Map View to a Registered Image.

Such images may be loaded into another map by using the Load Registered Photo/Image command [image] .


Utilities/Search Address

Search Address

Use this function to quickly locate an address in the displayed basemap.

For example, to look for 120 Adams Street, enter "Adams" into the Street/Road Name field and enter "120" into the Number field.

Click on Search and PC-GPS will display the search result. If a match is found, the target location is marked with a red flag.

Click on the Move To Selection button to center the map on the address found.

Click on the Exit button to close this dialog box.


Utilities/Search BaseMap

Search BaseMap

Use this function to quickly locate a specified item in the displayed basemap.

For example, to look for a particular street, select Road as the item Type and enter the name of the street. You do not need to enter the road designation such as the "Ave" in "SW Washington Ave". In other words, to locate "SW Washington Ave" on the map, simply enter "SW Washington" into the Name field. If you just enter "Washington" and click on Search, then all roads containing the word "Washington" will be listed.

Check the Match Partially button to search for features that partially match the search condition. For example, to search for SW Washington Ave, enter "wash" into the Name field. Click on Search and PC-GPS will list all the items that partially match the specified name.

Highlight one or more of the listed items by using a Click, Shift+Click or Ctrl+Click.

Click on the Select All button to choose all of the displayed results. Click on the ZoomToSelection button to center the map on the selected items.


Utilities/Voice/Setup

To change the settings for recording voice or other sounds, select Utilities/Voice/Setup.

You may select the folder into which the resultant .WAV file will be saved. If the displayed folder is not the one you want, click the Dir button to switch to a different directory.

Select the preferred recording device that is available in your computer system.

Select the format based on the desired sound quality. Please keep in mind that a high-end setting (such as 44.1 kHz, stereo, 16-bit) will produce a larger file than a low-end setting (such as 8.0 kHz, mono, 8-bit).

Click OK to save the settings, or click Cancel to abandon the changes.


UTM

UTM Coordinate System

Select this option if you wish to use the Universal Transverse Mercator Coordinate System.


Valid Values Page

You can limit the scope of data that may be entered into the data field by entering the discrete valid values. Or, you may use the Value Range function to limit the valid values for this data field. If the user attempts to enter a value into this field that is outside of the pre-defined range, an error message will be displayed during data collection.

To specify a set of discrete values as the valid values for a data field of the Drop/Edit List type, select the Single option then add these items. If you wish to incorporate the existing list items, click the Import from List button to add them to the list. For a data field of the Drop List type, you may only import the data from the existing list then delete the unwanted items.

To specify a range of valid values for a data field of the Drop/Edit List type, select the Range option then enter the starting and ending values into the "Value From" and "Value To" boxes, respectively. This option is not available for data fields of the Drop List type.

For the Date type data field, a Data entry date checkbox is provided. When this option is marked, the data field will be automatically filled with the system date at the time you are entering the data to the data table.

If you would like to have a default value displayed in the data field during data entry, then mark the Default Value checkbox and enter the desired default value.

If you mark the Duplicate by using the DUP function checkbox then the data in this user-defined data field will be copied from the active record to the newly added record when you click the Add New Record tool.

Click on the Finish button to end the definition of this user-defined data field.


Value Checking

The Value Checking section allows you to designate default Values, as well as minimum and maximum Values for the selected Attribute. Select a Value and then choose either Default, Maximum or Minimum. If you are establishing a range of Values you should select both a Maximum and Minimum Value.


Value Editor (Field Work)

Use the Value Editor screen to add and change the attribute values of a survey point.

To enter a Value, simply click on the empty cell and type in the information. Select OK to save changes and return to the Collect screen.

To add, change or delete an Attribute, click the Attribute button to call up the Sheet Update screen.


VBAR Table

Some cruisers like to work up their cruise using volume/basal area ratios or weight/basal area ratios. PC-Cruise EX lets you define the VBAR (or WBAR) tables for use with your cruise. You may manually enter the VBAR table or import the VBAR table from an Excel spreadsheet or text file.

To enter a new VBAR or VBAR table, follow these steps:

1. In the "Define/Edit Computation Method" dialog, select "VBAR Table" then click the New button to display the "Edit Volume/Weight Table" dialog.

2. Enter the name for the new table into the "Table Name" data field. For your own reference, enter the name of the applicable region into the "Region" field.

3. Select "Volume" if you are defining a volume table, or select "Weight" if you are defining a weight table.

4. Select the unit for the DBH values. (Currently, the only selection is "Inch".)

5. Select the tree height unit from the pull-down list for the Hgt unit field. The choices are: Feet(Ht) for total tree height, Feet(Hm) for merchantable height, #Logs for number of logs, or #Sticks for number of sticks.

If you select #Logs or #Sticks, then enter the log length or stick length into the "Log Len(Ft)" field.

6. Select the Volume Unit or Weight Unit to be used.

7. In the Table size section, specify the span of DBH and Height values for the table. Also specify the interval between the table rows and columns. The resultant number of table rows and columns will be displayed in the "Rows" and "Columns" fields, respectively.

To accommodate tables that start with a 1/2 log, the Height Minimum field will accept 0 as input. For such a table, set the height interval to be 0.5, and make sure that the first column of the table is filled with 0's.

If you need to adjust the table size, do it now then click the "Update" button. (If you do this after entering the table values then all the previously entered data will be wiped out.)

8. To enter a local VBAR table with the height as the only variable, mark the "Height only" checkbox. In this case, only one row of cells will be provided for you to enter the VBAR for each height value. Such a height-only table is used with the VBAR Tally method .

9. Click the Add button to create the blank table form.

10. Enter the table values into the appropriate cells. Then click the OK button to save the newly created table and close this dialog.

To edit an existing VBAR or WBAR table, follow these steps:

1. In the "Define/Edit Computation Method" dialog, select "VBAR Table" optioin then select the existing VBAR or WBAR table name.

2. Click the Edit button to display the "Edit VBAR Table" dialog.

3. Change the parameters as necessary. No data conversion will be performed when you change these parameters. For example, switching from "Ft(Hm)" to "#Logs" will tell the program to interpret the table column titles as number of logs. It will not convert the "merchantable height (Hm)" values in the table into "number of logs" values.

If you adjust the table size, then all the previously entered data will be wiped out when you click the Update button.

4. Change or enter the table values as necessary.

5. Click the OK button to save the edited table and close this dialog.

You may use the Del button to delete any unwanted table.

Importing or Exporting a VBAR Table

To export the displayed volume table to a file in ASCII text format, CSV (comma separated values) format or Excel (.xls) format, click the Export button then enter the destination file name.

You may import the table values from a text file, a .csv file or a .xls file by using the Import button. Make sure the file conforms to the proper format for importing into PC-Cruise EX.

Click the OK button to save the changes made in this dialog, or click the Cancel button to abandon the changes.


VDOP limit

For entering the upper allowable VDOP. GPS coordinates which exceed this VDOP limit will not be corrected. The default GDOP limit is 10. The maximum VDOP limit is 20.


Vector Net Differential Processing

Function Available only in PC-Mapper and CMT-SURVEY

The Differential/Vector Net option is used to process a number of Dual Frequency Jobs collected using a CMT-Z33 (Field 4.x) GPS unit.

The Vector Net processor generates and processes baseline vectors between pairs of GPS location points referred to as stations. It is used to determine the location of stations with unknown coordinates from the location of stations with known coordinates, based on data collected simultaneously for the known and unknown stations. Essentially, the coordinates of the known stations are propagated along the baseline vectors to the unknown stations. The quality status of the resulting coordinates of the unknown stations depends on the position quality of the known stations and the quality of the collected GPS data. Vector Net will output job files containing stations with corrected coordinates. It will also generate baseline vector data files for input to the CMT WinNet Network Adjustment software program.

Stations

The Point Features for which you collect data to be processed by Vector Net are referred to as GPS stations, or simply Stations. Stations are rated by their position quality status.

The status values are listed below in order of increasing precision:

UNCOR Uncorrected

COR Corrected by RTK or post-processing

BL SOL Corrected by Vector Net processing

ADJ Adjusted by network adjustment

2D Fixed Precise fixed 2D coordinates in the horizontal plane

3D Fixed Precise fixed 3D coordinates in space

These status values are displayed in the Status field in the Feature Properties screen for a Point Feature. They play a significant role within the Vector Net function.

Please Note: Each station point must be uniquely identified by a Station ID. The Station ID may not be duplicated within the same job. Data collected for the same station point must refer to the same Station ID for that point. The program will not be able to properly relate the stations in a network if you give the same station different names in different data collection job sessions.

Baselines

A baseline is the vector formed between two stations. A vector is characterized by a distance and a direction. Generally, a baseline goes from the station with higher position quality to the station with lower position quality. In other words, by default, the FROM station has better position quality than the TO station. A set of baselines generated among stations for which data was collected over the same time period is called a Baseline Set. Depending on when the data collection session started and ended at each station, one or more baseline sets may be formed from the data collected for a number of stations.

Base Mode and Network Mode

When data is collected simultaneously for a number of stations, more than one baseline can be formed. A baseline set consists of one or more baselines obtained during the same period of time. Vector Net will automatically determine the direction of each baseline in a network based on the position quality of the stations. However, it provides a function to let you change the direction of a baseline vector, if you have additional information that warrants the change.

If all baselines in a baseline set originate from the same station, that station is called the reference station of the baseline set. This is the case when base station data is collected for one station and rover data is collected for all the other stations. The Vector Net option that handles such cases is referred to as the Base mode. The following diagram illustrates the configuration of baselines to be processed in Base mode:

If base and rover data is collected simultaneously for a number of stations (such as by using the HP-GPS-Z33 system), then a baseline may be formed between any pair of stations in the network. The Vector Net option that handles such cases is referred to as the Network mode. The baselines are formed starting with the station of highest position quality (3D Fixed). The FROM station of the very first baseline is referred to as the reference station for the entire baseline set. You may override the choice of the reference station made by Vector Net. The following diagram illustrates the configuration of baselines to be processed in Network mode:

The Vector Net processor handles Network mode and Base mode differently. Please refer to the following topics for details about these two operation modes:

Base Mode Vector Processing

Network Mode Vector Processing

Output Files

The output jobs contain the differentially corrected stations. A combined output job file is also generated by VectorNet. The default name for the combined output job file is netout.ftr. This file contains all the stations processed by Vector Net, but no raw data is associated with this .ftr file. Several other files are generated for each project.

For a project named BENTON, the associated files are:

benton.prj (project file)

benton.net (output vectors in CMT format for CMT WinNet)

benton.txt (output vectors in Columbus format for CMT WinNet)

benton.ftr (combined output job containing the stations in all the processed jobs)

benton.sum (summary of output vectors and stations)

benton.out (detailed output report file)

These files will be overwritten with the latest settings and results (or lack of results). If you wish to retain the intermediate results, then either rename the project or rename the individual files.


Vertical Alignment

The Vertical Alignment is used to describe how the elevation of the road changes, through the use of straight grades or parabolic vertical curves . You will define where changes in grade occur, and how long the grade is maintained.

When you select the Vertical alignment option in the Road Property dialog box, the following dialog box is displayed:

Click on the fields and buttons in the Page above for more detailed information.

You may use as many records as necessary to define the Vertical Alignment of the Road.


View/BaseMap

Under the View/BaseMap function, there are commands associated with using background maps referred to as "basemaps". Click on the links below for details.

Display BaseMap Use this command to toggle the basemap display ON or OFF.

BaseMap Option Use this command to select which category of basemap elements to display in the basemap.

BaseMap Directory Use this command to view or change the directory from which basemaps will be automatically loaded when you open a job.

CDM Directory This and the following commands are associated with DEM data.

DEM Color Setup

DEM Ramp Setup

DEM Lighting Setup

DEM Color Options


View/Basemap/CDM Directory

In the "Show/Change CDM Directory" window, specify the directory from which the CMT CDM data will be automatically loaded for the displayed BaseMap (when contour region or contour line is selected under BaseMap Options).

Standard DEM/SDTS files must be converted to the CMT CDM format before they may be used by PC-GPS. This conversion involves two steps because the standard DEM/SDTS files use the UTM coordinate system while PC-GPS requires the CDM files to be in the LLA system. For details, please see Convert DEM/SDTS to CDT and Convert CDT to CDM .


View/Basemap/DEM Color Options

Select the color scheme of your choice for the displayed CDM data by choosing from one of three options:

a) None: This choice indicates that no color scheme is to be used for different elevations in the current CDM data.

b) By Ramp: This choice indicates that the color scheme to be used for the different elevations on the current CDM data will be dictated by the settings specified in the "DEM Ramp Setup" option.

c) By DEM Color Setup: This choice indicates that the color scheme to be used for the different elevations on the current CDM data will be dictated by the "DEM Color Setup" option.

Please note: CDM data must be loaded and displayed for these menu items to be active.

Also note: The lighting setup (especially ambient lighting) will affect the display of you CDM data (even when the "None" option is selected).


View/Basemap/DEM Lighting Setup

Use the DEM Lighting Setup option to view your DEM data and the shading in different levels of lighting based on the time of day and ambient lighting. There are specific settings for sun azimuth and sun altitude. However, these are automatically calculated for you based on your input for the time of day and date settings.

When using this function, it is important to make sure you have the correct time, date and UTC time offset entered. The UTC time offset is the difference between your local time and the time at Greenwich, England. For example, in the Pacific Time Zone, the offset between standard time (not daylight savings time) and UTC time is –8. After determining the correct time offset, enter this information in the box at the top.

The Date/Time may be entered in manually or use the Current Time button to get this information automatically from your PC.

The fields for Sun Azimuth and Sun Altitude may also be entered in manually. Automatic entry for this information may be achieved by using the Get Sun Position By Time button. This function uses the current time/date settings and a table of sun angles to determine the correct sun altitude and azimuth.

Change the scale of vertical exaggeration (between 0.01 and 100) to exaggerate the vertical scale of the DEM data.

Use the Ambient Lighting setting to change the brightness of ambient light in the area. Acceptable values range between 0 and 1.

Use the Preview button to see a preview of how these settings will look in your map.

Observe changes over the course of a day or over a specific time interval by setting the Interval in minutes. Then, use the Prev and Next buttons to increment the time based on the specified interval (acceptable intervals range from 1 to 9999).


View/Basemap/DEM Ramp Setup

Use this option to define the color "ramp" for DEM data displayed in PC-GPS. When using the color ramp mode, the minimum and maximum elevations are automatically calculated using the CDM data for your Map.

Use the ramp setting to select a color for the minimum elevation and the maximum elevation. PC-GPS will automatically create a color gradient from the lowest to highest elevation points.


View/Configure

The options under the View/Configure menu can be used to customize your PC-GPS environment. When the View/Configure option is selected, the Configure dialog box is displayed.

Click on the options in the image above for more information on specific functions.

An option is also provided for you to select a unitless scale.

The dialog box is divided into five pages - Map, Default Coordinate system, Default Symbol/Pattern, Default Label and Job File Display. These pages are discussed below.

Map Page Options:

The Map page is displayed by default whenever the View/Configure option is selected.

Zoom Factor: The default zoom factor is 2.0. To change the default, input a different zoom factor and click OK. The Zoom factor affects zoom-in and zoom-out operations.

Number of Decimal Digits: The default number of decimals used is 4. To change the default, input a new number and click OK. The number of decimal digits specified in this field affects the coordinates displayed in the Sheet View, Feature Properties dialog box, Coordinate Information dialog box, the Status Bar and in the Image Properties dialog box.

Duplicate Feature IDs: The setting under Duplicate Feature IDs refers to the Feature ID that is assigned to Features during Job collection. For example, if you collect 10 Tree Features, the Feature ID for the 10th Feature would be TREE10. Within a single Job file, the Feature ID numbers will be unique. However, if you combine Job files in PC-GPS, there is a possibility that some Feature ID numbers may be duplicated. You may select the the Automatically create new Feature IDs… option, or the Prompt… option. If you select the Prompt… option, then when a duplicate Feature ID is encountered, the program provides the following options for handling this situation:

a. Don't import this feature.

b. Overwrite the existing Feature: Delete old feature then import new

feature. The old feature may exist in different Topic.

c. Automatically create a new Feature ID.

d. Let me create a new Feature ID: user inputs the ID.

Show direction for Line/Area: Check this box to display the directional arrows for all Line and Area features. For certain PC-GPS functions (Join, Insert Node, Disconnect Area to Lines, etc.), the order of nodes in a line or area is important. To help with these functions, PC-GPS can display a small, red arrow pointing in the direction of the feature at the beginning of each line and area as shown in the example below:

Show Feature IDs: In CMT-SURVEY, check this box to automatically display the Feature IDs of all Features in the map. This applies to all existing Features, the Features you add by using Map/Add Feature by Mouse, as well as any Features you import into the map.

BaseMap Display Range: Check this box to change the extent of the BaseMap that is displayed when the BaseMap is automatically loaded when you open a job or map file, or whenever you use the Zoom-Fit function. The default is 1 KM. The larger the value of this setting, the more of the BaseMap you will see displayed on the screen. You can then zoom in or zoom out as you please. This setting also applies to the automatically loaded *.img files. Please refer to the section titled View/BaseMap/BaseMap Options for information about preparing the *.img files.

Default Coordinate System page options:

The Default Coordinate System page of the Custom Configuration dialog box allows you to define the coordinate system for new Map files. When you first install PC-GPS, the default coordinate system is set to LLA/WGS84. You may have noticed that when you open a new Map file, the coordinate system is automatically set to LLA/WGS84. If you only use UTM or the State Plane Coordinate system, it may make sense to change the default to match the system you normally work in. In this same page, there is also an option to specify export and import elevation values.

The default coordinate system that you select on this page will also be used when importing DXF files and geo-referenced images.

Default Coordinate System: The default is LLA/WGS84. Click the Change button to access the Coordinate System dialog box and change the default Coordinate System.

The User Grid Files section is mainly for the users in Canada. It lets you add the regional grid shift files in .GSB format that will be used in transforming positions from NAD83(Original) to NAD83(CSRS98). If there are any grid shift files added to this section, these will be given priority in datum conversion. Otherwise, the built-in grids will be used. Lastly, when there are no transformation grids available, the transformation parameters in the user-defined datum setup will be used.

In this dialog, you may also set the default scale for displaying the map when you first open a job:

  • Zoom Fit

  • Use same scale as the last active job

  • User-defined scale

  • Use the scale saved with the job

Note: Changing the default Coordinate System does not change the Coordinate System of the current Map. This setting only affects new files. To change the Coordinate System of the current Map, see Map/Coordinate System .

Default Symbol/Pattern

Click the Edit button to display the Pattern/Symbol Reference Editor, as shown below:

Click in the Feature Name field and enter a feature name.

Select the appropriate feature type in the Type field.

In the Pattern field, select an appropriate symbol or pattern for the feature.

Use the Append or Insert buttons to add another feature symbol/pattern assignment record.

Use the Delete button to remove a symbol/pattern assignment record from the list.

Click Cancel to abandon the changes and return to the Default Symbol/Pattern page.

Click OK to accept the changes and return to the Default Symbol/Pattern page.

There is also an option to use a pre-defined set of symbols/patterns for displaying imported features. This is particularly useful when bringing in field data into PC-GPS. Click the Edit button to define this set of symbols/patterns. Mark the box for "Use the Pre-defined Symbol/Pattern" to make this option active. New features added or imported to an existing topic will automatically use the existing topic symbol.

See Also:

Symbols for Point Features

Patterns for Line Features

Patterns for Area Features

Default Label page options:

Click on the options in the image above for more information on specific functions.

The Default Label page allows you to set allows you to set the default text style and placement of labels created with the Topic/Auto Label function.

For the Line Labels, PC-GPS 10 and later versions provide the additional At both ends option to label both ends of the line.

Freeze Label Size in Zoom: Check this option if you want to keep label sizes constant when the Zoom functions are used.

Default Font Setting: This setting controls how the Autolabel text will be displayed in the Map View. Click the Change button to change these default settings with the Font dialog box . Please note that changing the default will not change the current labels.

Point Labels, Line Labels and Area Labels settings: These settings allow you to specify the location relative to the Feature that the labels will initially be placed. Click on the On, Above, or Below option in each box.

Job File Display page options:

Click on the options in the image above for more information on specific functions.

Display Nodes when files are opened option: The default setting is unchecked. Check this option to display the nodes of all features when files are initially opened automatically.

Uncorrected Coordinates Prompt option: The default setting is unchecked. Check this option if you want PC-GPS to inform you if there are uncorrected coordinates in a file as soon as it is opened.

Display Point Symbols when nodes are displayed option: The default setting is unchecked. Check this option to display Point Symbols along with nodes of Point features as shown in the example below:

If this option is unchecked, Point Symbols will not be displayed when nodes are displayed.

Angle and Cogo page options:

To set up the parameters for your Cogo and Field Work functions, select View/Configure and click the Angle and Cogo tab. The functions "Add Line By Mouse" and "Add Area By Mouse" will show AZIMUTH or BEARING in the status bar depending on the angle mode you select on this page.

Click the OK button to save any changes and exit the Configure dialog box.

Click the Cancel button to exit the Configure dialog box without saving any changes.

Please note: These are configuration parameters that refer to default settings. If you change these parameters, they will affect new maps that are opened, however they will not affect the map that is currently open. For example, you have a map that is currently opened and displayed in the UTM coordinate system. In the View/Configure dialog box, change the Default Coordinate System to LLA. This will not affect the current map which will still be displayed in the UTM Coordinate System.

Default Grid page options:

Set the defaults for the "Grid" created by the Utilities/Create Grid function . You may specify the color and orientation of the grid, the grid intervals as well as the representation of the grid by grid nodes or grid lines.

Geo-Image page options:

This dialog is available in some versions of PC-GPS. It is used to control the defaults for conversion of your georeferenced images to the .PIM format. Converting your images to the .PIM format will enable them to load, zoom and pan faster the next time you use them with PC-GPS. However, with larger images, the conversion process requires a large amount of memory and will take some time to complete.

You may select from the following options:

Prompt me each time: PC-GPS will prompt you each time you load a georeferenced image and ask you whether or not you would like to convert the image to .PIM format. If the image has already been converted to .PIM format, then PC-GPS will not display the prompt for conversion to .PIM format.

Always convert to PIM format: PC-GPS will not prompt you when loading a georeferenced image and will always convert the image to .PIM format. The conversion to .PIM format will be skipped if the selected image is already a .PIM image or if the image has already been converted to .PIM format. Never convert to PIM format: PC-GPS will not prompt you when loading a georeferenced image and will never convert the image to .PIM format.

Please note: If you need to re-register an image that has been converted into the .PIM format, you must first delete the corresponding .PIM file. Otherwise, the loaded image will not reflect the new geographic reference.


View/Customize

You may create your own custom toolbars and custom menus based on the available PC-GPS tool icons and menu commands.

For details, please refer to:

Customizing the Command Menus

Customizing the Tool Bars


View/Basemap/DEM Color Setup

The DEM Color Setup option is used to manually define your own color gradient from lowest to highest elevations displayed in the CMT CDM data.

Click on the Range Info button to let PC-GPS calculate the minimum and maximum elevations and display them for you

Use the Add button to add elevations and specify colors. Click on the Modify button to change any existing elevations and colors.


View/Display Node

View/Display Nodes

The View/Display Nodes option is used to toggle ON and OFF the display of coordinate nodes in the Map View. This function can be accessed through the View Menu option or the Toolbar icon, [image] . Each coordinate node is displayed as a small box. Corrected nodes (coordinates) will be displayed in blue, uncorrected nodes will be displayed in gold, non-GPS nodes will be displayed in black, and offset nodes will be displayed in red at the actual position of the GPS receiver.

Example Map - Display Nodes ON Example Map - Display Nodes OFF

The default is for the display nodes to be OFF. When display nodes are ON, there will be a selection mark to the left of the Display Node label in the View menu. To change the default so that display nodes are ON when the job is first opened, use the View/Configure /Job File Display dialog box.

You can also select to show the Point Symbols when nodes are displayed or not in the View/Configure /Job Display dialog box.

Please note: To toggle Display Nodes, pull down the View menu and click the Display Nodes option.


View Errors Button in Coordinate Updating

Click the View Errors button to open the WINDOWS NOTEPAD and view any error messages generated during the differential correction process.


View/Map

The View/Map option is used to toggle the display of the Map View ON and OFF. The default is for the Map View to be ON. When the Map View is ON, there will be a selection mark displayed to the left of the Map label in the View menu. To toggle the Map View, pull down the View menu and click the Map label.

This function can also be accessed via the Map View Icon on the Map Bar.


View Menu

In this section, all of the options under the View menu will be discussed. Many of these options affect the display of PC-GPS tools and View Modes. These options can be used to Toggle ON or Toggle OFF the display of PC-GPS "tools". Please note that ON means that the "tool" is displayed and OFF means that the "tool" is not displayed.

For information on a specific function, please refer to:

Toolbar

Statusbar

Palette

Topic

Map

Sheet

Configure

Tick

Paper Color

Display Node

Basemap

Selection Color

Panoramic View

Customize


View Modes

The following main window is displayed when you open a Map file:

Example: The main PC-GPS window for the Map file SWCVO.MAP is displayed above. To open the example Map SWCVO.MAP, use the File/Open menu option or the Open File icon in the Tool Bar. The SWCVO.MAP file should be listed in the PC-GPS directory of your PC. The example above shows the SWCVO.MAP with the Land Plots Topic toggled OFF.

Data in the Map file can be viewed and edited using three different view modes. Each of these modes is represented by a "view mode window" located within the main PC-GPS window. The three View modes are:

Topic View - The Topic View provides a listing of your Map file Topics. The Topic View window is located along the left side of the main PC-GPS window as indicated above. The Topic View can be toggled ON or OFF by clicking on the Topic View icon in the Map Bar:

Map View - The Map View provides a graphic representation of your Map file. The Map View window is the major window inside the main PC-GPS window as indicated above. The Map View can be toggled ON or OFF by clicking on the Map View icon in the Map Bar:

Sheet View - The Sheet View provides a spreadsheet style listing of the Attributes and Values for each Feature in your Map. The Sheet View window will be displayed along the bottom of the main PC-GPS window when it is toggled ON. The Sheet View can be toggled ON or OFF by clicking on the Sheet View icon in the Map Bar:

You can view all three modes together, independently or in any combination. In most cases you will use at least two modes simultaneously, the Map View and the Topic View. To verify which modes you are currently using, click the View Menu. There will be a check mark next to each of the View modes which are currently active. You can toggle these View modes ON or OFF by clicking on the View mode name in the View menu. Each View mode can also be selected by clicking on one of the View icons in the Map Bar as shown above.

You can change the display size of each mode by using the mouse to re-size a particular View mode, just as you would any other window.

The three View modes are interactive. Action in one mode will affect the display of data in the other modes. For example, when you select a Feature using the Map View, the corresponding Attribute and Value data will be displayed and highlighted in the Sheet View.

View mode interaction also applies to PC-GPS editing functions. For example, if you delete a Topic from the Topic View, the associated Features will be deleted from the Map View and all of the corresponding Attribute and Value data will be deleted from Sheet View.


View/Palette

The View/Palette option is used to toggle the display of the Palette BarON and OFF. The default is for the Palette to be turned OFF. When the Palette is ON, there will be a selection mark displayed to the left of the Palette label in the View menu. To toggle the Palette, pull down the View menu and click the Palette label.

The Palette Bar icon on the Tool Bar can also be used for this function.


View/Panoramic View

The View/Panoramic View option provides a "birds eye" view of the complete Map View in a small viewing box. This option is extremely useful when you have "zoomed-in" to a specific area of the Map View and need to see a representation of the full Map for reference. When this option is chosen, the following Panoramic View will be displayed:

Example: A Panoramic View of the example file SWCVO.MAP is shown above. The Streets Topic is toggled OFF.

You may need to drag this window to the side of your screen for maximum visibility of the Map View.

The complete Map View is displayed in the viewing box.

If your map is currently fit to screen, there will be a shadow box displayed around the complete Map in the Panoramic View. You can use the shadow box to zoom in to a specific area of the map as described below. The magnified area will be displayed in detail on the full Map View.

If you are currently "zoomed-in" to an area on the Map, the shadow box in the Panoramic View will be drawn around the corresponding area. You can drag the shadow box to a different area in the Panoramic View to zoom-in on a different area in the full Map View as described below.

When you click on Zoom-In, the shadow box will decrease in size and become centered on the middle of the Panoramic View. The full Map View will "zoom-in" on the area surrounded by the shadow box. You can then drag the shadow box to a different area of the Panoramic View by clicking inside the shadow box and (keeping the mouse button held down) pulling the box to another area. Immediately, the full Map View changes as indicated.

When you click on Zoom-Out, the Panoramic View shadow box will increase in size by a magnitude of 2X. The full Map View will change to reflect the new view. You can also drag the shadow box to a different area of the Panoramic View by clicking inside the shadow box and (keeping the mouse button held down) pulling the box to another area. Immediately, the full Map View changes as specified.


View/Paper Color

The View/Paper Color option is used to choose a display color for the background of the Map View. The default color is white. When Paper Color is selected, the standard color window is displayed.

Select a different color by clicking on the color box and then clicking on the OK button. (For further information on color selections, see View/Selection Color ) The display of the Map View will immediately change to reflect your selection.


View/Photo Function

View/Display Photo Function

PC-GPS provides the ability to enhance your Map with digital photos. Digital photos, in a JPG, BMP, or TIF file format, can be "tied" directly to any Feature in the Map file. In addition, digital images can be downloaded from a Kodak digital camera (model DC120 Zoom) using the PC-GPS photo interface.

Once a photo has been attached to a Feature, the Feature Photo can be viewed dynamically using the View/Display Photo menu option or the View Photo icon.

To View Feature Photos Dynamically:

1. Open the Map file (File/New).

2. Select the Feature from the Map View. (Click on it once with the mouse.)

3. Use the View/Display Photo menu option.

Result: The Feature Photo will be displayed in a small viewing box as shown below:


View/Selection Color

The View/Selection Color option is used to change the default Map View selection color. When a Feature on the Map View is selected by using a single mouse click, the map representation of that feature (point, line or area) will be displayed in the selection color. The default is orange.

When this option is chosen, the standard Color dialog box will be displayed showing up to 48 standard colors from which to choose:

This color palette will also be displayed for other color options. Simply click the desired color box and save the choice by clicking on the OK button.

Click on this button to save the new color selection and exit the dialog box.

Click the Cancel button to exit the dialog box without saving any color changes.

Click on this button to create a custom color. The Color dialog box will be expanded as shown below:

Define a custom color by dragging the color cross bar to the desired color mix. You can also manually input the color mixtures by typing in numbers for the desired color mix.

Click on this button to add the custom color to the color palette. Immediately, the color will be added to the Custom Color block on the left side of the dialog box.

Choose the custom color as the new selection color by clicking on the custom color in the Custom Color block. Click the OK button to exit the dialog box.


View/Sheet

The View/Sheet option is used to toggle the display of the Sheet View ON and OFF. The default upon start-up is for the Sheet View to be OFF. When the Sheet View is ON, there will be a selection mark displayed to the left of the Sheet label in the View menu. To toggle the Sheet View, pull down the View menu and click the Sheet label.

This function can also be accessed via the Sheet View Icon on the Map Bar.

Please Note: You can also re-size the Sheet View: Click the top edge of the Sheet View and pull the border either up or down to increase or decrease the size of the Sheet View relative to the Map View. (Increasing the size of the Sheet View decreases the display size of the Map View.)


View/Status bar

The View/Status bar option is used to toggle the display of the Status bar ON and OFF. When the Status bar is ON, there will be a selection mark displayed to the left of the Status bar label in the View menu. The default is for the Status bar to be ON. To toggle the Status Bar, pull down the View menu and click the Status bar label.


View/Tick

View/Show Tick

The View/Show Tick option can be used to display geodetic or grid ticks on the Map View. When this option is selected, the following Tick dialog box is displayed:

Click on the image above to view descriptions of each function in this dialog box.

Description of Options:

Geodetic: Select the display of Geodetic ticks by clicking in the mark box to the left of the Geodetic label. Geodetic ticks can be displayed in sec/minute or degree intervals. The default interval is 10 seconds. To change this interval, pull down the arrow to the right of the interval box and click on an alternate interval. This option will be activated when you click the OK button.

Grid: Select the display of Grid ticks by clicking in the mark box to the left of the Grid label. Grid ticks are displayed in intervals of meters . The default interval is 10 meters. To change this interval, pull down the arrow to the right of the interval box and click on an alternate interval. This option will be activated when you click the OK button.

Set Start Point: Mark this option if you wish to set a coordinate location on which to anchor the display of tick marks. To set the starting coordinates, you may either click the location in the Map View or manually enter the coordinates in the respective coordinate fields.

The tick marks will appear in both the Plot Preview and the Plot.


View/Toolbar

The View/Toolbar option is used to toggle the display of the Map Bar ON and OFF. When the Toolbar is ON, there will be a selection mark displayed to the left of the Toolbar label in the View menu. The default is for the Toolbar to be ON. To toggle the Toolbar ON or OFF, pull down the View menu and click the Toolbar label.


View/Topic

The View/Topic option is used to toggle the display of the Topic View ON and OFF. The default is for the Topic View to be ON. When the Topic View is ON there will be a selection mark displayed to the left of the Topic label in the View menu. To toggle the Topic View, pull down the View menu and click the Topic label.

This function can also be accessed via the Topic View Icon on the Map Bar.

Please note: You can also re-size the Topic View window: Click the right edge of the Topic View and pull the border either right or left to increase or decrease the size of the Topic View relative to the Map View. (Increasing the size of the Topic View decreases the display size of the Map View.)


Viewing and Displaying Feature Photos

Once an image has been attached to a Feature, the photo can be viewed in PC-GPS using two different methods. One method is to select the Feature from the Map View and use the View/Display Photo menu option [image] . The other method is to double-click on your Feature and then click the Photo button in the Feature Properties screen. These methods are illustrated in the following sections.

Viewing Feature Photos from the Feature Properties Dialog Box

The Feature photo and Feature record can be viewed using the Photo button in the Feature Properties dialog box. First, from the Map View, double-click on a Feature to which is attached a Feature photo. Next, click the Photo button in the Feature Properties screen. The Feature photo will be displayed in the Display Feature Photo screen similar to the following:

The Feature coordinates and Feature record (Attributes and Values) are displayed below the photo. This information cannot be edited in this screen. Additional comments for the Feature or the photo may be entered in the Comments field. The Feature photo and record may be printed from this screen using the Print button. Click the OK button to return to the Feature Properties dialog box.

Displaying Feature Photos Dynamically

  1. Click the Display Photo ON/OFF icon [image] to trun it on.

  2. Click on the feature of interest to display the attached photo. An exmple is shown below:

    If there are multiple photos attached to the feature, c    lick on the ">" or "<" button to scroll the photos.

    To display the photo(s) for another feature, select another feature in the Map View while the Display Photo ON/OFF icon is lit. The currently displayed photo will be replaced by the newly selected photo.

    To hide the currently displayed photo but stay in the photo display mode, click on an empty spot in the Map View.

  3. When done viewing photos, click on the Display Photo ON/OFF icon again to turn it off.

You may also view the attached photos by double-clicking on the feature and then clicking the Photo button in the Feature Properties dialog box.

To move the Feature photo click the Feature photo, hold the mouse down and drag the image to a different location on the PC screen.

To re-size the Feature photo, click the lower right corner of the viewing box, hold the mouse down and drag the corner of the image in the desired direction.

For information on how to attach a digital image file, please see:

Using Digital Image Files


Section 4 - Viewing and Editing Data

PC-GPS provides many powerful editing functions. Many of the editing and data management functions available are covered in this chapter. Editing examples will be provided when applicable.

The first section provides an overview of the PC-GPS View modes . The second section covers the methods for Selecting Data . The third section describes the functions of the Edit Menu . The fourth section explains the functions of the Map Menu . The fifth section covers the Topic menu options. The sixth section describes functions of the Sheet menu . The seventh section explains the functions of the View menu . The last section covers the Window menu options.

The Map used for the examples in this section is SWCVO.MAP. To open the example Map SWCVO.MAP, use the File/Open menu option or the Open File icon in the Tool Bar. The SWCVO.MAP file should be listed in the PC-GPS directory of your PC. All of the sample files required are provided with the PC-GPS program.


Viewing Measurement Data

Function only available in CMT-SURVEY

Select the View/Measurement function to display the measurement data records.

Click the Show button and turn on the display of traverse, side-shot and stakeout paths. A graph of the measurements will be displayed.

If you wish to see more of the graph displayed, use View/Sheet to turn off the Sheet View, then click the Zoom-Fit icon.

To create a Feature from the displayed traverse path, click the Convert button.

Click the Reduced button to see the reduced data. If there are multiple measurement sets in the data, the angles and distances displayed are the averaged values.

To add a description or a note to a survey point, highlight the corresponding record, click the Value button and enter the information.

To edit a measurement, highlight that record and then click the Edit button.

To add a measurement, click the Add button.

To delete a measurement, highlight that record and then click the Delete button.

CAUTION: Do not make changes to the measurement records if you are not absolutely sure of what you are doing.


Viewing the Status of GPS Satellites

Function only available in PC-Cruise, PC-MAPPER and CMT-SURVEY.

Use this procedure to view status information of GPS satellites that are currently tracked by your GPS receiver. Status information for each tracked satellite includes: PRN (Pseudo-Random Number), tracking status, azimuth, elevation (in degrees above the horizon) and SNR (signal-to-noise ratio).

To view the status of tracked GPS satellites:

  1. Connect to a GPS receiver.

  2. Click the Satellite Status icon [image].

Note: Satellite Status information is not available for NMEA GPS receivers.


Virtual Tree

CMT-Forester provides a volume calculator with a graphic display to help you quickly see the volume of a log segment by specifying the starting and ending height values for a stem. This tool requires built-in stem profiles to be specified in the merchandise classes setting.

Options are available to compute the volume based on the d.i.b. (diameter inside bark) or d.o.b. (diameter outside bark). To call up the virtual tree dialog, select the Cruise pull-down menu and then select "Virtual Tree".

First, select the species and product for the tree. Then, specify the DBH, FC or FF, and Total Height. Enter the lower height and upper height to define the section of interest on the tree. Based on this information, the program displays a simple sketch of the stem profile and shows the location of the DBH using a dashed line.

The program displays the bottom end of the log segment as a red line across the stem profile to indicate the location. The top end of the log segment is shown as a blue line. The volume of this log segment is then calculated and automatically displayed for your reference.

A "Record" button is provided to temporarily record your results. Click on this button to append the volume to a temporary text file. Please note, this file is erased when you exit and restart the CMT-Forester software.

Use the "View Records" button to call up and display the temporary text file containing the tree measurements and volumes you recorded during your virtual tree session. If you need to save the information in this file, please use a text editor to open vtrecord.txt then use SAVE AS to save it to a different file name.


Wake Up Mouse button

The Wake Up Mouse button is used to re-activate the Image Shape Property Dialog box after you have zoomed in or out in the Map View.


Warning Beep

When this function is active, a multi-pitched beep will be issued as the GPS data collector nears a designated WayPoint.


Warning Message

When this function is active, a message will be displayed on the screen of the GPS data collector as the designated WayPoint is approached.


Warning Range

This field indicates the distance from the designated WayPoint which the warning beep and warning message will be activated.


WayPoints and Routes

A WayPoint is a Feature with "known" or surveyed coordinates.

A Route file contains a sequence of WayPoints that are joined together to form a navigation guide. The Route file may be downloaded to the GPS data collector and used to navigate to each of the WayPoints in series. The Route file has the file extension of *.PAT.

Creating Route Files

Route files may be created by: 1) copying Features from other PC-GPS files; or

2) manually entering known coordinate positions using the Add Point function. These two methods are discussed in the following sections:

Creating WayPoints and Routes using Map file data

Adding WayPoints using the Add Point Function


WGS84 and NAD83

Background Information

1. Up to 1994, WGS84 and NAD83 were the same. We will refer to these old datums as WGS84(Original) and NAD83(Original). Then NGS realigned WGS84 with ITRF to become WGS84(G710).

In 1996, WGS84 was realigned again with ITRF to become WGS84(G873).

In 2002, NGS re-aligned the WGS 84 datum with the ITRF 2000 datum to become WGS84(G1150). The current WGS 84 (G1150) and ITRF2000 reference frames are essentially identical. They are millimeters apart.

2. NAD83 also evolved during 2002 and 2003. The control points of NAD83(original) were measured by using the Doppler method; they have meter-accuracy. The readjusted NAD83(CORS96) has cm-accuracy. The resultant shift is about 1.5 m.

The GPS positions recorded on the CMT GPS field data collectors between 1994 and the time you start using PC-GPS Version 9 were treated as if they were still in the WGS84(Original) datum. The GPS position converted from one realization of WGS 84 to another realization of 84 differ by only a few centimeters. However, you may have experienced a position discrepancy of 1 - 2 meters in some places when using the NAD83 datum in the CMT software prior to PC-GPS Version 9 because the older software sets the NAD83 datum to be the same as the old WGS84 datum.

Relevant Functions in PC-GPS

Map/Coordinate System

If your GPS job file is dated before the 1994 realignment then it is referred to WGS84(Original), and the CMT software has interpreted it as such. You may use Map/Coordinate System to convert it from WGS84(Original) to WGS84(G1150)/ITRF 2000, or any other available coordinate system, such as NAD83(CORS96).

When you collect GPS job data using the CMT Version 9 or later Field CE software, the CMT software will interpret it as being in WGS84(G1150)/ITRF 2000. You may use Map/Coordinate System to convert it from WGS84(G1150)/ITRF 2000 to any other available coordinate system, such as NAD83(CORS96).

The CMT Version 9 or later software uses the NGS grid files to perform the coordinate system transformation between NAD83(Original) and NAD83(CORS96). NGS provides the transformation utility NADCON at http://www.ngs.noaa.gov/TOOLS/Nadcon/Nadcon.shtml, which gives the estimation from NAD 83 (86) to the High Accuracy Reference Network (HARN)/High Precision GPS Network (HPGN). For all practical purposes, this is the same as NAD 83 (CORS96) +/- a couple of cm. The estimated accuracy of the transformation grids in HARN for this solution is +/- 5-7 cm.

Map/Assign Coordinate System

For the GPS data collected between the 1994 realignment and the time you start using the CMT Version 9 Field CE software, you should use Map/Assign Coordinate System to reassign the WGS84(G1150)/ITRF 2000 datum to it. Please note that this reassignment is different from the transformation from one coordinate system to another. Map/Assign Coordinate System does not perform any transformation but will interpret the data based on the WGS84(G1150)/ITRF 2000 datum.

For the GPS data collected by using the CMT Version 9 Field CE software, you don't need to do any coordinate system re-assignment. The data will automatically be referred to the WGS84(G1150)/ITRF 2000 datum.

Please note that the CMT software does not support velocity prediction in the ITRF realization. When using Map/Coordinate System or Map/Assign Coordinate System, please specify the date for the GPS data in the Epoch for Datum Conversion data input field. This will permit the proper transformation between the time-dependent ITRF realizations.

Canada

In Canada, NAD83(CSRS98) is used, which is the same as NAD83(CORS96).

A number of the Provincial survey agencies have produced regional grid shift files to transform positions from NAD83(Original) to NAD83(CSRS98). Not all Provinces have the .GSB grid shift files available at this time.

If you are working in the bordering states/provinces of USA and Canada, please select the appropriate Region in the Coordinate System Information screen so the corresponding grid file will be used for conversion between NAD83(original) and NAD83(CORS96/CSRS98).


Widening

Widening is used to temporarily modify the width of the inner-most segment of your cross-section. You can also do this with a new Template, but the Widening function provides for a smoother transition with less up-front work by you.

When you select the Left Widening or Right Widening options from the Road Property dialog box, the following dialog box is displayed:

Click on the fields and buttons of the Page above for more detailed information.

You may use as many records as necessary to define the Widening of the Road.

Please Note: You must create a second Widening record which returns the Template to its original width, or the changes created by the Widening will carry through until a new Template is assigned to the road.


Widening Begin Station

Enter the station number where the Widening will begin to be applied. You can see the Station Number in the Horizontal Alignment page.


Widening Begin Width

Enter the width of the innermost segment of the Template at the Begin Station.


Widening End Station

Enter the station number where the Widening will be completed. You can see the Station Number in the Horizontal Alignment page.


Widening End Width

Enter the width of the innermost segment of the Template at the End Station.


Window

The Window menu options are common to many Windows applications. These options provide useful options for displaying open Map files.

For information of a specific function, please refer to:

Window/Cascade

Window/Tile

Window/Arrange Icons


Window/Arrange Icons

The Window/Arrange Icons option is used to arrange the PC-GPS icons at the bottom of the window. This option is only visible when all open files have been minimized.

An example is shown below:


Window/Cascade

The Window/Cascade option is used to cascade all of the open files.

An example is shown below:

The active file has a dark blue title bar while the inactive files have grey title bars.


Window/Tile

The Window/Tile option is used to display all of the open files in a tile arrangement.

An example is shown below:


With Attribute

If you wish to label the Features in the Topic using an Attribute, click the mark box next to the Attribute name.

For example, if you had a Topic called "Trees" and an Attribute called "Species", all of the Features in the Tree Topic would be label according to

their species - "Oak", "Pine", etc..


With Feature ID

To label the Features in the Topic using the Feature ID, click on this box. The Feature ID is the Topic Name and Feature record number. For example, the Feature ID for the third tree in the Tree Topic would be "TREE3".


With ID

To label the Features in the Topic using the Feature ID, click on this box.

Please note: The Feature ID number is the Feature record number listed in the Sheet View.


With Topic Name

To label Features using the Topic name, click the selection box to the left of this option.


With Unique Number

With Sequence#

To label the Features in the Topic using their display sequence numbers, click on this box. The sequence number is the Feature record number listed in the Sheet View. For example, for the third Feature in a Topic, the Sequence# label would be "3".


Working with Cogo Functions

The COGO functions can be applied to Features transferred over from a CMT GPS data collector or created by using the Map/Add Feature function. They are useful for making design drawings or for creating stake Points that can be downloaded to the CMT GPS data collector for use in stakeout work.

To define meaningful Point, Line and Area Features, please use the Map/Coordinate System function to verify or set the proper datum, coordinate system and units before starting COGO work. It is advisable not to change the datum and coordinate system unnecessarily.

It is also advisable to set the proper map scale before starting a COGO design job. To do so, edit or type over the data in the "1 pixel:" field in the Tool Bar. The currently active unit of length is displayed to the right of this field.

When using the COGO functions to create a curve based on given Point Feature(s), please keep in mind that the new curve (a Line Feature) is a separate entity from the Point Feature(s). Similarly, the Station Offset Points created on or alongside a Line Feature do not become part of the Line Feature. If you wish to treat the original and new Features as a group, such as for the COGO Scale, Rotate and Translate operations, you could store the newly created Feature under the same Topic name as the original Feature. You may then easily select all the Features under the same Topic for COGO Scale, Rotate or Translate by double-clicking the Topic name in the Topic Bar.


Working With Data Base Programs

Once you have exported your data to a ODBC Data Source you will be able to use your database program to modify or add to your data, to generate reports, etc. When working with data exported from your PC-GPS map file, it is very important that you maintain the sequence number field. The unique number is the only link between your data and the coordinates stored in your Map file. Further, the sequence number must be the first field in your database. We will go through some examples below which highlight a few methods for working with ODBC Data Source data in your database program.


Working with PC-GPS Menus

The main PC-GPS screen is shown below. The Map, Topic and Sheet Views are labelled. The Map file in this example is SWCVO.MAP.

Please note: This PC-GPS screen shows the Sheet View toggled on. As the default, the Sheet View is OFF. In PC-Mapper, the Feature ID’s are displayed in the first column of the Sheet View.

For more information, please see:

Menu Bar

Tool Bar

Palette Bar


XSection Button

Click the XSection button to display the XSection dialog box. In this dialog box, you will see a profile of your road as you move from station to station.


XSection Dialog Box

The XSection dialog box displays a graph of the road cross section as you move from station to station. The station number is displayed for your information.

Click the right or left arrow for the Segment field until the road segment of interest is highlighted in RED. The Horizontal Length, Slope and Vertical Distance for that segment will be displayed.

Specify the interval at which you would like to move along the Road as you view it in the Cross Section view box.

Click the right or left arrow for the Station field to move along the road. A red mark appears on the road in Map View at the current station.


XSection Interval

Specify the interval at which you would like to move along the Road as you view it in the View XSection dialog box.


XSection Segment

Use the fields in this box to select a specific segment of the Road (highlighted in RED in the display) and the Horizontal Length, Slope and Vertical Distance for that segment will be displayed.

For example, click the right arrow until the center left segment is highlighted. The horizontal length, slope and vertical distance of the segment will be displayed.


XSection Station

Display the station number of the current station.


Zone

This field indicates in which zone the GPS data is collected. Displayed only when SPC or UTM coordinate system is selected.


Zone Name

The options in this section allow you to select, add or update a zone. All of the established user-defined zones are listed in the zone column. To select one of the listed zones, click on the zone name, then click on the OK button to the right of the coordinate system column.


Zoom Factor

The Zoom factor affects zoom-in and zoom-out operations. The default zoom factor is 2.0. This means that the Map will be decreased to half the previous size after the Zoom Out function is used, and it will be increased to twice the size after the Zoom In function is used.

To change the default, input a different zoom factor and click OK.


Zoom Fit

Zooms to "fit" your complete Point Spread to the Spread View.


Zoom-fit Button

Click the Zoom-fit button to scale the plot to fit inside the current window.


Zoom In

Magnifies a selected area of the Spread View.


Zoom Out

Decreases the scale of the Spread View.


Zoom Tools

Use the Zoom In, Zoom Out, and Zoom Fit tools to optimize your view when selecting control point locations.